<?php
/**
* CB Groupjive plugin language file (FE)
* @version $Id: language.php 2771 2013-02-12 13:52:46Z kyle $
* @package CB GroupJive
* @subpackage English Language file for GroupJive plugin (front-end)
* @author Kyle
* @copyright (C) joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/


if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

$CBstrings	=	array(
// 12 language strings from file plug_cbgroupjive/templates/default/category_all.php
'New [category]'	=>	'Создать [category]',
'Unpublish'	=>	'Снять с публикации',
'Are you sure you want to unpublish this [category]?'	=>	'Вы действительно желаете удалить эту [category]',
'Publish'	=>	'Публиковать',
'Approve'	=>	'Одобрить',
'This [category] is currently unpublished.'	=>	'Эта [category] в настоящее время не опубликована.',
'Edit'	=>	'Редактировать',
'Delete'	=>	'Удалить',
'Are you sure you want to delete this [category] and all its associated [groups]?'	=>	'Вы действительно желаете удалить эту [category] и все связанные с ней [groups]?',
'Menu'	=>	'Меню',
'No [category] search results found.'	=>	'Поиск [category] результатов не принес.',
'There are no [categories] available.'	=>	'Категорий не существует.',
// 2 language strings from file plug_cbgroupjive/templates/default/category_approval.php
'[category] Approval'	=>	'Категории в модерации',
'There are no [categories] pending approval.'	=>	'Никаких ожидающих модерации категорий в распоряжении не имеется.',
// 31 language strings from file plug_cbgroupjive/templates/default/category_edit.php
'Published'	=>	'Опубликовано',
'Select publish status of [category]. Unpublished [categories] will not be visible to the public as well as its [groups].'	=>	'Выберите статус публикации [category]. Снятые с публикации [categories] и ее [groups] не будут видны публике.',
'Parent'	=>	'Родитель',
'Select parent [category]. Selecting parent [category] allows for nested [category] display.'	=>	'Выберите родительскую [category]. Выбор родительской [category] предоставит возможность показывать вложенную [category].',
'Name'	=>	'Название',
'Required'	=>	'Обязательно',
'Input [category] name. This is the name that will distinguish this [category] from others. Suggested to input something unique and intuitive.'	=>	'Введите название [category]. Это название отличит эту [category] от других. Рекомендуется ввести нечто уникальное и интуитивное.',
'Description'	=>	'Описание',
'Input [category] description. Your [category] description should be short and to the point; describing what your [category] is all about.'	=>	'Введите описание [category]. Описание Вашей [category] должны быть кратким и по существу, описывая о чем Ваша [category].',
'Input Limit'	=>	'Лимит ввода',
'Logo'	=>	'Логотип',
'Select [category] logo. A logo should represent the focus of your [category]; please be respectful and tasteful when selecting a logo.'	=>	'Выберите логотип [category]. Он должен представлять цель Вашей [category]. Пожалуйста, проявите при выборе своего логотипа вкус и такт.',
'Types'	=>	'Типы',
'Select [categories] available [group] types. Types determine the way a [group] is joined (e.g. Invite requires new [users] to be invited to join a [group]).'	=>	'Выберите имеющиеся для [categories] типы [group]. Эти типы определяют то, каким образом к [group] присоединяются (например, чтобы присоединиться к [group] по типу "По приглашению", пользователю будет необходимо приглашение).',
'Access'	=>	'Доступ',
'Select [category] access. Access determines who can effectively see your [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Выберите уровень доступа к [category]. Доступ определяет кто фактически сможет просматривать Вашу [category]. Выбранная группа пользователей, а также те пользователи, уровень чьей группы доступа находится над ней, будут иметь такое право (например, категория, доступная группе, с уровнем доступа "Registered" будет также доступна группе с уровнем доступа "Author").',
'Create'	=>	'Создать',
'Enable or disable the creation of [groups] in this [category]. Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Включить или выключить создание [groups] в этой [category]. Модераторы и [owner] являются исключением из этой конфигурации и могут создавать [groups] всегда.',
'Create Access'	=>	'Создать доступ',
'Select [group] create access. Create access determines who can create [groups] in this [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Выберите уровень доступа к созданию [group]. Уровень к созданию определить кто в этой [category] сможет создавать [groups]. Выбранная группа пользователей и группа над ней будут обладать таким доступом (например, если этим правом наделена группа пользователей с уровнем "Registered", то этим же правом будут автоматически обладать пользователи находящейся над ней уровне доступа "Author"). Модераторы и  [owner] являются исключением из этого правила и могут создавать [groups] всегда.',
'Nested'	=>	'Вложенные',
'Enable or disable the creation of [categories] in this [category]. Moderators and [owner] are exempt from this configuration and can always create [categories].'	=>	'Включить или выключить создание ???!!![categories]!!!??? в этой [category]. Moderators and [owner] are exempt from this configuration and can always create [categories].',
'Nested Access'	=>	'Доступ к вложенным категориям',
'Select [categories] create access. Create access determines who can create [categories] in this [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [categories].'	=>	'Выберите уровень доступа к созданию [categories]. Уровень к созданию определить кто в этой [category] сможет создавать [categories]. Выбранная группа пользователей и группа над ней будут обладать таким доступом (например, если этим правом наделена группа пользователей с уровнем "Registered", то этим же правом будут автоматически обладать пользователи находящейся над ней уровне доступа "Author"). Модераторы и  [owner] являются исключением из этого правила и могут создавать [categories] всегда.',
'Input [category] [owner]. [category] [owner] determines the creator of the [category] specified as User ID.'	=>	'Введите !!!???[category] [owner]!!!???. [category] [owner] определяет указанного как ID номер пользователя создателя  [category].',
'Integrations'	=>	'Интеграция',
'Captcha'	=>	'Кептча',
'Update [category]'	=>	'Обновить [category]',
'Create [category]'	=>	'Создать [category]',
'Cancel'	=>	'Отменить',
'Are you sure you want to cancel? All unsaved data will be lost!'	=>	'Вы действительно желаете отменить! Все несохраненные данные будут потеряны!',
// 9 language strings from file plug_cbgroupjive/templates/default/category_groups.php
'Are you sure you want to unpublish this [group]?'	=>	'Вы действительно желаете снять с публикации эту [group]?',
'This [group] is currently unpublished.'	=>	'Эта [group] в настоящее время не опубликована',
'Accept Invite'	=>	'Принять приглашение',
'Join'	=>	'Присоединиться',
'Leave'	=>	'Покинуть',
'Are you sure you want to leave this [group]?'	=>	'Вы действительно желаете покинуть эту [group]?',
'Are you sure you want to delete this [group] and all its associated [users]?'	=>	'Вы действительно желаете удалить эту [group] и всех связанных с ней [users]?',
'No [group] search results found.'	=>	'Поиск [group] результатов не принес.',
'There are no [groups] available.'	=>	'Нет [groups].',
// 2 language strings from file plug_cbgroupjive/templates/default/category_main.php
'This [category] is currently pending approval.'	=>	'Эта [category] в настоящее время ожидает одобрения.',
'New [group]'	=>	'Создать [group]',
// 6 language strings from file plug_cbgroupjive/templates/default/category_message.php
'Message [groups]'	=>	'Сообщение [groups]',
'Subject'	=>	'Тема',
'Input [groups] message subject.'	=>	'Введите тему сообщения [groups]',
'Body'	=>	'Основная часть',
'Input [groups] message body.'	=>	'Введите текст сообщения [groups]',
'Send Message'	=>	'Отправить сообщение',
// 10 language strings from file plug_cbgroupjive/templates/default/category_panes.php
'Unpublish [category]'	=>	'Снять [category] с публикации',
'Publish [category]'	=>	'Публиковать [category]',
'Types: [cat_types]'	=>	'Типы: [cat_types]',
'Access: [cat_access]'	=>	'Доступ: [cat_access]',
'Created: [cat_date]'	=>	'Создана: [cat_date]',
'Edit [category]'	=>	'Редактировать [category]',
'Delete [category]'	=>	'Удалить [category]',
'Notifications'	=>	'Уведомления',
'Back to [category]'	=>	'Назад к категории',
'Back to [overview]'	=>	'Назад к обзору',
// 2 language strings from file plug_cbgroupjive/templates/default/group_approval.php
'[group] Approval'	=>	'Модерация групп',
'There are no [groups] pending approval.'	=>	'Никаких ожидающих модерации групп в распоряжении не имеется.',
// 18 language strings from file plug_cbgroupjive/templates/default/group_edit.php
'Select publish status of [group]. Unpublished [groups] will not be visible to the public.'	=>	'Выберите состояние публикации [group]. Неопубликованные [groups] не будут видимы публике.',
'Select [group] [category]. This is the [category] a [group] will belong to and decide its navigation path.'	=>	'Выберите [group] [category]. Это [category] которой [group] будет принадлежать и которая будет определять ее навигационные ссылки.',
'Select parent [group]. Selecting parent [group] allows for nested [group] display.'	=>	'Выберите родительскую [group]. Выбор родительской [group] предоставит возможность показа вложенной [group].',
'Input [group] name. This is the name that will distinguish this [group] from others. Suggested to input something unique and intuitive.'	=>	'Введите название [group]. Это название будет различать эту [group] от других. Рекомендуется вводить нечто уникальное и интуитивное.',
'Input [group] description. Your [group] description should be short and to the point; describing what your [group] is all about.'	=>	'Ведите описание [group]. Описание Вашей [group] должно быть кратким и по существу, описывая что собою Ваша [group] представляет.',
'Select [group] logo. A logo should represent the topic of your [group]; please be respectful and tasteful when selecting a logo.'	=>	'Выберите логотип [group]. Логотип должен представлять тему Вашей [group]; пожалуйста, при его выборе будьте уважительны к аудитории и проявите хороший вкус.',
'Type'	=>	'Тип',
'Select [group] type. Type determines the way your [group] is joined (e.g. Invite requires new [users] to be invited to join your [group]).'	=>	'Выберите тип [group]. Тип определит каким образом к Вашей [group] будут присоединяться (например, тип "По приглашению" будет означать, что новые [users] для присоединения к Вашей [group] должны будут получить приглашение).',
'Select [group] access. Access determines who can effectively see your [group]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Выберите уровень доступа к [group]. Доступ определяет кто фактически сможет просматривать Вашу [group]. Выбранная группа пользователей, а также те пользователи, уровень чъей группы доступа находится над ней, будут иметь такое право (например, категория, доступная группе, с уровнем доступа "Registered" будет также доступна группе с уровнем доступа "Author").',
'Invite Access'	=>	'Доступ к приглашению',
'Select [group] invite access. Invite access determines what type of [users] can invite others to join your [group] (e.g. [users] signify only those a member of your [group] can invite). The [users] above the selected will also have access.'	=>	'Выберите уровень доступа к приглашениям в [group]. Он определит, какой тип [users] сможет приглашать других присоединяться к Вашей [group] (например, [users] означает только тех членов Вашей [group], которые смогут приглашать других). [users], чей уровень досупа Выше этой группы, также смогут иметь доступ к отправке приглашений.',
'[users] Public'	=>	'[users] Публика',
'Select if [group] [users] tab is publicly visible.'	=>	'Выберите, быть ли вкладке [group] [users] видимой.',
'Enable or disable the creation of [groups] in this [group]. Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Включить или выключить создание [groups] в этой [group]. Модераторы и [owner] являются исключением из этой конфигурации и могут создавать [groups] всегда.',
'Select [groups] create access. Create access determines who can create [groups] in this [group]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Выберите уровень доступа к созданию [groups]. Уровень к созданию определить кто в этой [group] сможет создавать [groups]. Выбранная группа пользователей и группа над ней будут обладать таким доступом (например, если этим правом наделена группа пользователей с уровнем "Registered", то этим же правом будут автоматически обладать пользователи находящейся над ней уровне доступа "Author"). Модераторы и  [owner] являются исключением из этого правила и могут создавать [groups] всегда.',
'Input [group] [owner]. [group] [owner] determines the creator of the [group] specified as User ID.'	=>	'Введите [group] [owner]. [group] [owner] определит создателя этой [group], указанного по его ID номеру пользователя. ',
'Update [group]'	=>	'Обновить [group]',
'Create [group]'	=>	'Создать [group]',
// 11 language strings from file plug_cbgroupjive/templates/default/group_invites.php
'- Select Connection -'	=>	' - Выбрать связь -',
'Invite'	=>	'Пригласить',
'Invite by [invite_types].'	=>	'Пригласить по [invite_types]',
'Connection'	=>	'Связь',
'Pre-fill invite with a connection.'	=>	'Заполнить предварительно приглашение связью',
'Send Invite'	=>	'Отправить приглашение',
'New Invite'	=>	'Пригласить',
'Are you sure you want to delete this invite?'	=>	'Вы действительно желаете удалить это приглашение?',
'Resend'	=>	'Отправить повторно',
'No invite search results found.'	=>	'Поиск приглашений результатов не принес.',
'There are no invites available.'	=>	'Никаких приглашений нет',
// 2 language strings from file plug_cbgroupjive/templates/default/group_invites_list.php
'Invites List'	=>	'Список приглашений',
'There are no [users] available to invite.'	=>	'Никаких [users] для приглашения нет.',
// 5 language strings from file plug_cbgroupjive/templates/default/group_main.php
'This [group] is currently pending approval.'	=>	'Эта [group] в настоящее время ожидает одобрения.',
'[group] join request awaiting approval.'	=>	'Запрос на присоединение к [group] ожидает одобрения.',
'Invites'	=>	'Приглашения',
'Please join the [group] to view its content.'	=>	'Пожалуйста, для просматривания содержимого этой [group], присоединитесь к ней.',
'Please login or register to view [group] content.'	=>	'Пожалуйста, авторизуйтесь или зарегистрируйтесь, чтобы просматривать содержимое этой [group]',
// 3 language strings from file plug_cbgroupjive/templates/default/group_message.php
'Message [users]'	=>	'Отправить сообщение [users]',
'Input [users] message subject.'	=>	'Введите тему сообщения [users]',
'Input [users] message body.'	=>	'Введите текст сообщения [users]',
// 10 language strings from file plug_cbgroupjive/templates/default/group_panes.php
'Unpublish [group]'	=>	'Снять [group] с публикации',
'Publish [group]'	=>	'Опубликовать [group]',
'Type: [grp_type]'	=>	'Тип: [grp_type]',
'Access: [grp_access]'	=>	'Доступ: [grp_access]',
'Created: [grp_date]'	=>	'Дата создания',
'Join [group]'	=>	'Присоединиться к [group]',
'Leave [group]'	=>	'Покинуть [group]',
'Edit [group]'	=>	'Редактировать [group]',
'Delete [group]'	=>	'Удалить [group]',
'Back to [group]'	=>	'Назад к группе',
// 14 language strings from file plug_cbgroupjive/templates/default/group_users.php
'Are you sure you want to set this [user] to [admin]?'	=>	'Вы действительно желаете повысить этого [user] до [admin]?',
'Are you sure you want to set this [user] to [mod]?'	=>	'Вы действительно желаете повысить этого [user] до [mod]?',
'Are you sure you want to set this [user] as Active?'	=>	'Вы действительно желаете назначить этого [user] как активного?',
'Are you sure you want to set this [user] as Inactive?'	=>	'Вы действительно желаете назначить этого [user] как неактивного?',
'Are you sure you want to ban this [user]?'	=>	'Вы действительно желаете заблокировать этого [user]?',
'Are you sure you want to delete this [user]?'	=>	'Вы действительно желаете удалить этого [user]?',
'Pending'	=>	'В рассмотрении',
'Banned'	=>	'Заблокирован',
'Ban'	=>	'Блокировка',
'Unban'	=>	'Разблокировать',
'Promote'	=>	'Повысить',
'Demote'	=>	'Понизить',
'No [user] search results found.'	=>	'Никакого [user] поиск не обнаружил.',
'There are no [users] available.'	=>	'Никаких [users] нет.',
// 2 language strings from file plug_cbgroupjive/templates/default/group_users_approval.php
'[user] Approval'	=>	'Модерация пользователей',
'There are no [users] pending approval.'	=>	'Никаких ожидающих модерации пользователей в распоряжении не имеется.',
// 18 language strings from file plug_cbgroupjive/templates/default/jquery_validation.php
'Loading...'	=>	'Загружается...',
'This input is required.'	=>	'Это поле должно быть обязательно заполнено.',
'Please fix this input.'	=>	'Пожалуйста, исправьте данные в этом поле.',
'Please input a valid email address.'	=>	'Пожалуйста, введите правильный адрес эл.почты.',
'Please input a valid URL.'	=>	'Пожалуйста, введите правильную URL ссылку.',
'Please input a valid date.'	=>	'Пожалуйста, введите правильную дату.',
'Please input a valid date (ISO).'	=>	'Пожалуйста, введите правильную дату (ISO).',
'Please input a valid number.'	=>	'Пожалуйста, введите правильный номер.',
'Please input only digits.'	=>	'Пожалуйста, введите только цифры.',
'Please input a valid credit card number.'	=>	'Пожалуйста, введите действительный номер банковской карточки.',
'Please input the same value again.'	=>	'Пожалуйста, введите это же значение еще раз.',
'Please input a value with a valid extension.'	=>	'Пожалуйста, введите действительное расширение файла.',
'Please input no more than {0} characters.'	=>	'Пожалуйста, введите не более {0} знаков.',
'Please input at least {0} characters.'	=>	'Пожалуйста, введите как минимум {0} знаков.',
'Please input a value between {0} and {1} characters long.'	=>	'Пожалуйста, введите значение длинной между {0} и {1} знаками.',
'Please input a value between {0} and {1}.'	=>	'Пожалуйста, введите значение между {0} и {1}',
'Please input a value less than or equal to {0}.'	=>	'Пожалуйста, введите значение меньше чем, или равное {0}.',
'Please input a value greater than or equal to {0}.'	=>	'Пожалуйста, введите значение большее чем, или равное {0}.',
// 27 language strings from file plug_cbgroupjive/templates/default/notifications.php
'General'	=>	'Общая',
'Create of new [category]'	=>	'Создать [category]',
'New [category] requires approval'	=>	'Новая категория требует модерации',
'Update of existing [category]'	=>	'Обновить существующую [category]',
'Delete of existing [category]'	=>	'Удалить существующую [category]',
'Nested [categories]'	=>	'Вложенные [categories]',
'Create of new nested [category]'	=>	'Создать вложенную [category]',
'New nested [category] requires approval'	=>	'Новая вложенная категория требует модерации',
'Update of existing nested [category]'	=>	'Обновить существующую вложенную [category]',
'Delete of existing nested [category]'	=>	'Удалить существующую вложенную [category]',
'Create of new [group]'	=>	'Создать новую [group]',
'New [group] requires approval'	=>	'Новая группа требует модерации',
'Update of existing [group]'	=>	'Обновить существующую [group]',
'Delete of existing [group]'	=>	'Удалить существующую [group]',
'Nested [groups]'	=>	'Вложенные [groups]',
'Create of new nested [group]'	=>	'Создать вложенную [group]',
'New nested [group] requires approval'	=>	'Новая вложенная группа требует модерации',
'Update of existing nested [group]'	=>	'Обновить существующую вложенную [group]',
'Delete of existing nested [group]'	=>	'Удалить существующую вложенную [group]',
'Join of new [user]'	=>	'Присоединился новый [user]',
'Leave of existing [user]'	=>	'Вышел из группы существующий [user]',
'Invite of new [user]'	=>	'Пригласить нового [user]',
'New [user] requires approval'	=>	'Новый [user] должен быть рассмотрен',
'My [group] invite requests accepted'	=>	'Запрос на приглашение в мою [group] был принят',
'There are no notifications to configure.'	=>	'Никаких уведомлений для конфигурации нет.',
'Update Notifications'	=>	'Обновить уведомления',
'Back'	=>	'Назад',
// 3 language strings from file plug_cbgroupjive/templates/default/overview_message.php
'Message [category]'	=>	'Сообщение [cateogory]',
'Input [categories] message subject.'	=>	'Введите тему сообщения [categories]',
'Input [categories] message body.'	=>	'Введите текст сообщения [categories]',
// 2 language strings from file plug_cbgroupjive/templates/default/overview_panes.php
'Message [categories]'	=>	'Сообщение [categories]',
'My [panel]'	=>	'Моя [panel]',
// 5 language strings from file plug_cbgroupjive/templates/default/panel_main.php
'My [categories]'	=>	'Мои [categories]',
'My [groups]'	=>	'Мои [groups]',
'Joined [groups]'	=>	'Присоединился [groups]',
'My Invites'	=>	'Мои приглашения',
'Invited To'	=>	'Приглашен в/на',
// 3 language strings from file plug_cbgroupjive/templates/default/panel_panes.php
'Joined: [grp_joined_count]'	=>	'Присоединился: [grp_joined_count]',
'Invites: [grp_invite_count]'	=>	'Приглашает: [grp_invite_count]',
'Invited: [grp_invited_count]'	=>	'Пригласил: [grp_invited_count]',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_categories.php
'You have no [categories].'	=>	'У Вас нет [categories].',
'This user has no [categories].'	=>	'У этого пользователя нет [categories].',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_groups.php
'You have no [groups].'	=>	'У Вас нет [groups].',
'This user has no [groups].'	=>	'У этого пользователя нет [groups].',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_invited.php
'You are not invited to any [groups].'	=>	'Вы не приглашены ни в одну [groups].',
'This user is not invited to any [groups].'	=>	'Этого пользователя пока не пригласили ни в одну [groups].',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_invites.php
'You have no invites.'	=>	'У Вас нет приглашений',
'This user has no invites.'	=>	'У этого пользователя нет приглашений.',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_joined.php
'You have not joined any [groups].'	=>	'Вы не присоединились ни к одной [groups].',
'This user has not joined any [groups].'	=>	'Этот пользователь не присоединился ни к одной [groups].',
// 117 language strings from file plug_cbgroupjive/component.cbgroupjive.php
'Not authorized.'	=>	'Не разрешается.',
'Search [categories]...'	=>	'Поиск [categories] ...',
'Subject not specified!'	=>	'Не указана тема!',
'Body not specified!'	=>	'Не указан текст сообщения!',
'[categories] message failed to save! Error: [error]'	=>	'Не удалось сохранить сообщение категории! Ошибка: [error]',
'[site_name] - [msg_subject]'	=>	'[site_name] - [msg_subject]',
'Hello [username], the following is a message from [site].<br /><br />[msg_body]'	=>	'Здравствуйте, [username]! Вам поступило следующее сообщение от вебсайта: <br /><br /> [msg_body]',
'[categories] message failed to send! Error: no [users] to message'	=>	'Не удалось отправить сообщение [categories]! Ошибка: отсутствуют [users] для получения сообщения.',
'[categories] message sent successfully!'	=>	'[categories] сообщение было успешно отправлено!',
'Login or Register to view this [category].'	=>	'Для просмотра этой [category] зарегистрируйтесь или авторизируйтесь.',
'[category] state failed to saved! Error: [error]'	=>	'[category] не удалось сохранить состояние! Ошибка: [error]',
'[overview_name] - [category_override] Created!'	=>	'[overview_name] - [category_override] Создана!',
'[user] created [category] [category_override]!'	=>	'[user] создал [category] [category_override]!',
'[category_name] - Create Request Accepted!'	=>	'[category_name] - Запрос на создание принят!',
'Your request to create [category] has been accepted!'	=>	'Ваш запрос на создание [category] был принят!',
'[category] state saved successfully!'	=>	'Состояние [category] было успешно сохранено!',
'[category] failed to delete! Error: [error]'	=>	'Не удалось удалить [category]! Ошибка: [error]',
'[overview_name] - [category_override] Deleted!'	=>	'[overview_name] - [category_override] Удалена!',
'[user] deleted [category_name] [category_override]!'	=>	'[user] удалил [category_name] [category_override]!',
'[category] deleted successfully!'	=>	'[category] успешно удалена!',
'[category] limit reached!'	=>	'Достигнут лимит [category]!',
'No Parent'	=>	'Нет родителя!',
'Delete logo?'	=>	'Удалить логотип?',
'Open'	=>	'Открыть',
'Approval'	=>	'Одобрение',
'- Everybody'	=>	'- Все',
'- All Registered Users'	=>	'- Все зарегистрированные пользователи',
'Enable'	=>	'Включить',
'Disable'	=>	'Выключить',
'Name not specified!'	=>	'Не указано название!',
'[owner] not specified!'	=>	'[owner] не указан!',
'Types not specified!'	=>	'Не указаны типы!',
'[category] failed to save! Error: [error]'	=>	'Не удалось сохранить [category]! Ошибка: [error]',
'[category] saved successfully and awaiting approval!'	=>	'[category] была успешно сохранена и ожидает одобрения!',
'[category] saved successfully!'	=>	'[category] была успешно сохранена!',
'Logo failed to upload! Error: [error]'	=>	'Загрузить логотип не удалось! Ошибка: ',
'[overview_name] - [category_override] Created Requires Approval!'	=>	'[overview_name] - [category_override] создана и ожидает одобрения!',
'[user] created [category] [category_override] and requires approval!'	=>	'Пользователь создал категорию [category_override], которая требует модерации.',
'[overview_name] - [category_override] Edited!'	=>	'Отредактирована [overview_name] - [category_override]!',
'[user] edited [category] [category_override]!'	=>	'[user] отредактировал [category] [category_override]!',
'[groups] message failed to save! Error: [error]'	=>	'Сообщение [groups] не удалось сохранить! Ошибка: [error]',
'Hello [username], the following is a message from [category].<br /><br />[msg_body]'	=>	'Приветствуем, [username], ниже следует сообщение из [category].<br /><br />[msg_body]',
'[groups] message failed to send! Error: no [users] to message'	=>	'Не удалось отправить сообщение [groups]! Ошибка: не существует [users] для получения сообщения.',
'[groups] message sent successfully!'	=>	'Сообщение [groups] было успешно отправлено!',
'Search [groups]...'	=>	'Поиск [groups]...',
'Login or Register to view this [group].'	=>	'Для просмотра этой [group] авторизуйтесь или зарегистрируйтесь.',
'Failed to join [group]! Error: [error]'	=>	'Не удалось присоединиться к [group]! Ошибка: [error]',
'[group_name] - New [user_override]!'	=>	'[group_name] - Создать [user_override]!',
'[user] has joined [group] in [category] and requires approval!'	=>	'[user] присоединился к [group] в [category] и должен быть рассмотрен администратором!',
'[user] has joined [group] in [category]!'	=>	'[user] присоединился к [group] в [category]!',
'[group_name] - Invite Accepted!'	=>	'[group_name] - Приглашение принято!',
'[user] has accepted your invite to join [group] in [category]!'	=>	'[user] принял Ваше приглашение присоединиться к [group] в [category]!',
'Joined [group] successfully and awaiting approval!'	=>	'успешно присоединился к [group] и ожидает рассмотрения администратором!',
'Joined [group] successfully!'	=>	'Успешно присоединился к  [group]!',
'You are already a member of this [group].'	=>	'Вы уже являетесь членом этой группы [group].',
'Login or Register to join [groups].'	=>	'Для присоединения к этой [groups] авторизуйтесь или зарегистрируйтесь.',
'Failed to leave [group]! Error: [error]'	=>	'Не удалось покинуть [group]! Ошибка: [error]',
'[group_name] - [user_override] Left!'	=>	'[group_name] - [user_override] Покинул!',
'[user] has left [group] in [category]!'	=>	'[user] покинул [group] в [category]!',
'Left [group] successfully!'	=>	'Успешно покинул [group]!',
'[group] state failed to saved! Error: [error]'	=>	'Не удалось сохранить состояние [group]! Ошибка: [error]',
'[category_name] - [group_override] Created!'	=>	'[category_name] - [group_override] Создано!',
'[user] created [group] in [category]!'	=>	'[user] создал [group] в [category]!',
'[group_name] - Create Request Accepted!'	=>	'[group_name] - создана и ожидает одобрения!',
'Your request to create [group] has been accepted!'	=>	'Ваш запрос на создание [group] был принят!',
'[group] state saved successfully!'	=>	'Состояние [group] было успешно сохранено!',
'[group] failed to delete! Error: [error]'	=>	'Не удалсь удалить [group]! Ошибка: [error]',
'[category_name] - [group_override] Deleted!'	=>	'[category_name] - [group_override] Удалено!',
'[user] deleted [group_name] in [category]!'	=>	'[user] удалил [group_name] в [category]!',
'[group] deleted successfully!'	=>	'[group] была успешно удалена!',
'[group] limit reached!'	=>	'Достигнут лимит [group]!',
'Please save [group] with [category] before selecting parent [group].'	=>	'Пожалуйста, сохраните [group] с [category] прежде чем выбирать родительскую [group].',
'[category] not specified!'	=>	'[category] не указана!',
'Type not specified!'	=>	'Не указан тип!',
'Type not permitted!'	=>	'Этот тип не допускается!',
'[category] does not match parent [category]!'	=>	'[category] и родительская [category] не сходятся!',
'[group] failed to save! Error: [error]'	=>	'Не удалось сохранить [group]! Ошибка: [error]',
'[group] saved successfully and awaiting approval!'	=>	'[group] была успешно сохранена и ожидает одобрения!',
'[group] saved successfully!'	=>	'[group] была успешно сохранена!',
'[category_name] - [group_override] Created Requires Approval!'	=>	'[category_name] - [group_override] создание требует одобрения!',
'[user] created [group] in [category] and requires approval!'	=>	'Пользователь создал группу в категории, которая требует модерации.',
'[category_name] - [group_override] Edited!'	=>	'[category_name] - [group_override] Отредактировано!',
'[user] edited [group] in [category]!'	=>	'[user] отредактировал [group] в [category]!',
'[group] message failed to save! Error: [error]'	=>	'Не удальс сохранить сообщение [group]! Error: [error]',
'Hello [username], the following is a message from [group].<br /><br />[msg_body]'	=>	'Приветствуем Вас, [username]. Ниже следует сообщение из  [group].<br /><br />[msg_body]',
'[group] message failed to send! Error: no [users] to message'	=>	'Не удалось отправить сообщение [group]! Ошибка: отсутствует [users] для получения сообщения',
'[group] message sent successfully!'	=>	'Сообщение [group] было успешно отправлено!',
'Search [users]...'	=>	'Поиск [users]...',
'[user] status failed to saved! Error: [error]'	=>	'Не удалось сохранить статус [user]! Ошибка: [error]',
'[group_name] - Join Request Accepted!'	=>	'[group_name] - запрос на присоедение был одобрен!',
'Your request to join [group] has been accepted!'	=>	'Ваш запрос на присоединение к [group] был принят!',
'[user] status saved successfully!'	=>	'Статус [user] был успешно сохранен!',
'[user] failed to delete! Error: [error]'	=>	'Не удалось удалить [user]! Ошибка: [error]',
'[user] deleted successfully!'	=>	'[user] был успешно удален!',
'Search Invites...'	=>	'Поиск приглашений...',
'You must wait 5 days before resending an invite!'	=>	'Повторное приглашение можно будет отправить только через 5 дней!',
'Multiple [users] were found. Please specify which to invite.'	=>	'Найдено несколько [users]. Пожалуйста, укажите какого из них приглашать.',
'You can not invite your self!'	=>	'Вы не можете приглашать самого себя!',
'You can not invite the [group] [owner]!'	=>	'Вы не можете приглашать [group] [owner]!',
'The [user] you are inviting already belongs to this [group]!'	=>	'Приглашаемый Вами [user] уже принадлежит [group]!',
'The [user] you are inviting is already invited to join this [group]!'	=>	'Приглашаемый Вами [user] уже приглашен присоединиться к этой [group]!',
'The email you are inviting is already invited to join this [group]!'	=>	'Этот используемый Вами для приглашения адрес эл.почты уже присоединился к этой [group]!',
'Invalid invite recipient!'	=>	'Получатель приглашения недействителен!',
'Invite failed to send! Error: [error]'	=>	'Не удалось отправить приглашение! Error: [error]',
'here'	=>	'здесь',
'[group_override] Invite'	=>	'[group_override] Пригласить???приглашение',
'Hello [username], you were invited to join [group] in [category]. Click [invite_link] to join this [group_override]!'	=>	'Приветствуем Вас,  [username]. Вас пригласили присоединиться к [group] в [category]. Щелкните [invite_link] для присоединия к этой [group_override]!',
'[site_name] - [group_override] Invite'	=>	'[site_name] - [group_override] Пригласить',
'Hello, you were invited to join [group] in [category]. Click [invite_link] to join this [group_override]!<br /><br />NOTE: This message was automatically generated from [site]. You should register with the address at which you received this invite.'	=>	'Приветствуем. Вас пригласили присоединиться к участию в [group] принадлежащей [category]. Щелкните по этой ссылке [invite_link] для присоединения [group_override]!<br /><br />ПРИМЕЧАНИЕ: Это уведомление было автоматически создано веб сайтом [site]. Вы должны зарегистрироваться на этом веб сайте с адресом электронной почты, по которому Вы получили это приглашение.',
'[group_name] - [user_override] Invited!'	=>	'[group_name] - [user_override] Приглашение!',
'[user] has invited [invite_user] to join [group] in [category]!'	=>	'[user] пригласил [invite_user] присоединиться [group] в [category]!',
'[user] has invited [invite_email] to join [group] in [category]!'	=>	'[user] пригласил [invite_email] присоединиться [group] в [category]!',
'Invite sent successfully!'	=>	'Приглашение было успешно отправлено!',
'Invite failed to delete! Error: [error]'	=>	'Приглашение удалить не удалось! Ошибка: ',
'Invite deleted successfully!'	=>	'Приглашение удалено успешно!',
'Notify'	=>	'Уведомлять',
'Don\\\'t Notify'	=>	'Не уведомлять',
// 2 language strings from file plug_cbgroupjive/tab.cbgroupjive.php
'Search Joined...'	=>	'Поиск присоединившихся...',
'Search Invited...'	=>	'Поиск приглашенных...',
// 2 language strings from file plug_cbgroupjive/plugin.cbgroupjive.php
'Join GJ Group'	=>	'Присоединиться к группе GroupJive.',
'Please select a user from the list to add a CB GroupJive Group to.'	=>	'Для того, чтобы добавить какого-либо пользователя к группе \'CB GroupJive\', выберите этого пользователя из списка.',
// 18 language strings from file plug_cbgroupjive/cbgroupjive.class.php
'GroupJive'	=>	'GroupJive',
'Internal menu links generated by GroupJive.'	=>	'Сгенерированы ссылки внутреннего меню GroupJive.',
'General notifications failed to save! Error: [error]'	=>	'Не удалось сохранить общие уведомления! Ошибка: [error]',
'[category] notifications failed to save! Error: [error]'	=>	'Не удалось сохранить уведомление [category]! Ошибка: [error]',
'[group] notifications failed to save! Error: [error]'	=>	'Не удалось сохранить уведомления [group]! Ошибка: [error]',
'Notifications saved successfully!'	=>	'Уведомление было успешно сохранено!',
'All Registered Users'	=>	'Все зарегистрированные пользователи',
'Everybody'	=>	'Все',
'Unknown'	=>	'Неизвестные',
'Deleted'	=>	'Удалено',
'Active'	=>	'Активный',
'Moderator'	=>	'Модератор',
'Admin'	=>	'Администратор',
'Owner'	=>	'Владелец',
'Accepted'	=>	'Принятый',
'User ID'	=>	'ID пользователя',
'Username'	=>	'Имя пользователя',
'Email'	=>	'Эл.почта',
);
// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".