<?php
/**
* CB Groupjive plugin language file (BE)
* @version $Id$
* @package CB GroupJive
* @subpackage English Language file for GroupJive plugin (back-end)
* @author Kyle
* @copyright (C) joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/


if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

$CBstrings	=	array(
// 226 language strings from file plug_cbgroupjive/admin.cbgroupjive.php
'Categories'	=>	'Категории',
'Groups'	=>	'Группы',
'Invites'	=>	'Приглашения',
'Users'	=>	'Пользователи',
'Config'	=>	'Конфигурация',
'Tools'	=>	'Инструменты',
'Integrations'	=>	'Интеграции',
'Menus'	=>	'Меню',
'Plugin menu failed to create!'	=>	'Не удалось создать меню плагина!',
'Plugin menu created successfully!'	=>	'Меню плагина успешно создано!',
'No Parent'	=>	'Без родителя',
'- Select Parent -'	=>	'- Выбрать родителя -',
'- Select Access -'	=>	'- Выбрать доступ -',
'- Everybody'	=>	'- Все',
'- All Registered Users'	=>	'- Все зарегистрированные',
'- Select State -'	=>	'- Выбрать с -',
'Published'	=>	'Опубликовано',
'Unpublished'	=>	'Не опубликовано',
'There currently are no categories.'	=>	'В настоящее время категорий нет.',
'Delete logo?'	=>	'Удалить логотип?',
'Open'	=>	'Открыть',
'Approval'	=>	'Одобрение',
'Invite'	=>	'Пригласить',
'Enable'	=>	'Включить',
'Disable'	=>	'Выключить',
'Category menu failed to create!'	=>	'Не удалось создать меню категории!',
'Category menu created successfully!'	=>	'Меню категории успешно создано!',
'Name not specified!'	=>	'Не указано название!',
'Owner not specified!'	=>	'Не указан владелец!',
'Types not specified!'	=>	'Не указан тип!',
'Category failed to save! Error: [error]'	=>	'Категория не сохранилась! Ошибка: ',
'Category saved successfully!'	=>	'Категория была успешно сохранена!',
'Logo failed to upload! Error: [error]'	=>	'Загрузить логотип не удалось! Ошибка: [error]',
'Category state failed to save! Error: [error]'	=>	'Структуру категории сохранить не удалось! Ошибка: [error]',
'Category state saved successfully!'	=>	'Структура категории успешно сохранилась!',
'Category not found.'	=>	'Категория не найдена!',
'Category order failed to save! Error: [error]'	=>	'Порядок категории сохранить не удалось! Ошибка: [error]',
'Category order saved successfully!'	=>	'Порядок категории успешно сохранен!',
'Category failed to delete! Error: [error]'	=>	'Категорию удалить не удалось! Ошибка: [error]',
'Category deleted successfully!'	=>	'Категория успешно удалена!',
'Category failed to process! Error: [error]'	=>	'Не удалось обработать категорию! Ошибка: [error]',
'Category batch process successfully!'	=>	'Партия категорий была успешно обработана!',
'Nothing to process.'	=>	'Обрабатывать нечего.',
'Category failed to copy! Error: [error]'	=>	'Скопировать категорию не удалось! Ошибка: [error]',
'Category copy successfully!'	=>	'Категорию успешно скопирована!',
'- Select Category -'	=>	'- Выбрать категорию -',
'- Select Type -'	=>	'- Выбрать тип -',
'There currently are no groups.'	=>	'В настоящее время групп не существует.',
'Please save group with category before selecting parent group.'	=>	'Прежде чем выбирать родительскую группу, пожалуйста, сохраните группу внутри какой-либо категории.',
'Group Users'	=>	'Пользователи группы',
'Group Moderators'	=>	'Модераторы группы',
'Group Admins'	=>	'Администраторы группы',
'Group Owner'	=>	'Владелец группы',
'Group menu failed to create!'	=>	'Меню группы создать не удалось!',
'Group menu created successfully!'	=>	'Меню группы успешно создано!',
'Category not specified!'	=>	'Не указана категория!',
'Type not specified!'	=>	'Не указан тип!',
'Group failed to save! Error: [error]'	=>	'Сохранить группу не удалось! Ошибка: [error]',
'Group saved successfully!'	=>	'Группа была успешно сохранена!',
'Group state failed to save! Error: [error]'	=>	'Структуру группы сохранить не удалось! Ошибка: [error]',
'Group state saved successfully!'	=>	'Структура группы сохранена успешно!',
'Group not found.'	=>	'Группа не найдена.',
'Group order failed to save! Error: [error]'	=>	'Не удалось сохранить групповой заказ! Ошибка: [error]',
'Group order saved successfully!'	=>	'Групповой заказ успешно сохранен!',
'Group failed to delete! Error: [error]'	=>	'Удалить группу не удалось! Ошибка: [error]',
'Group deleted successfully!'	=>	'Группа успешно удалена!',
'Group failed to process! Error: [error]'	=>	'Не удалось обработать группу! Ошибка: [error]',
'Group batch process successfully!'	=>	'Партия групп была успешно обработана!',
'Group failed to copy! Error: [error]'	=>	'Скопировать группу не удалось! Ошибка: [error]',
'Group copy successfully!'	=>	'Группа успешно скопирована!',
'- Select Group -'	=>	'- Выбрать группу -',
'- Select Status -'	=>	'- Выбрать статус -',
'Banned'	=>	'Заблокировано',
'Inactive'	=>	'Не активен',
'Active'	=>	'Активный',
'Moderator'	=>	'Модератор',
'Admin'	=>	'Администратор',
'Owner'	=>	'Владелец',
'User not specified!'	=>	'Пользователь не указан!',
'Group not specified!'	=>	'Группа не указана!',
'User already belongs to specified group!'	=>	'Пользователь уже принадлежит указанной группе!',
'User failed to save! Error: [error]'	=>	'Пользователя сохранить не удалось! Ошибка: [error]',
'User saved successfully!'	=>	'Пользователь был успешно сохранен!',
'User failed to save! Error: User not specified!'	=>	'Не удалось сохранить пользователя! Ошибка: не указан пользователь!',
'User status failed to save! Error: [error]'	=>	'Не удалось сохранить статус пользователя! Ошибка: [error]',
'User status saved successfully!'	=>	'Статус пользователя успешно сохранен!',
'User not found.'	=>	'Пользователь не найден.',
'User failed to delete! Error: [error]'	=>	'Удалить пользователя не удалось! Ошибка: [error]',
'User deleted successfully!'	=>	'Пользователь успешно удален!',
'User failed to process! Error: [error]'	=>	'Не удалось обработать пользователя! Ошибка: [error]',
'User batch process successfully!'	=>	'Партия пользователей была успешно обработана!',
'Invite failed to delete! Error: [error]'	=>	'Приглашение удалить не удалось! Ошибка: [error]',
'Invite deleted successfully!'	=>	'Приглашение удалено успешно!',
'Invite not found.'	=>	'Приглашение не найдено.',
'PMS or Email'	=>	'ЛС или эл.почта',
'PMS & Email'	=>	'ЛС и эл.почта',
'PMS Only'	=>	'Только ЛС',
'Email Only'	=>	'Только эл.почта',
'Icon'	=>	'Иконка',
'Text'	=>	'Текст',
'Disabled'	=>	'Выключено',
'Plain Text'	=>	'Обычный текст',
'HTML Text'	=>	'Текст с HTML',
'WYSIWYG'	=>	'WYSIWYG',
'Ordering ASC'	=>	'Порядок ВОСХ',
'Ordering DESC'	=>	'Порядок НИСХ',
'Date ASC'	=>	'Дата ВОСХ',
'Date DESC'	=>	'Дата НИСХ',
'Name ASC'	=>	'Название ВОСХ',
'Name DESC'	=>	'Название НИСХ',
'Group Count ASC'	=>	'Число групп ВОСХ',
'Group Count DESC'	=>	'Число групп НИСХ',
'Nested Count ASC'	=>	'Число вложенных ВОСХ',
'Nested Count DESC'	=>	'Число вложенных НИСХ',
'User Count ASC'	=>	'Число пользователей ВОСХ',
'User Count DESC'	=>	'Число пользователей НИСХ',
'Notify'	=>	'Уведомлять',
'Don\\\'t Notify'	=>	'Не уведомлять',
'Show'	=>	'Показать',
'Hide'	=>	'Скрыть',
'Expanded'	=>	'Расширенно',
'Collapsed'	=>	'Сжато',
'User ID'	=>	'ID пользователя',
'Username'	=>	'Имя пользователя',
'Name'	=>	'Имя',
'Email'	=>	'Эл.почта',
'Group'	=>	'Группа',
'Moderators'	=>	'Модераторы',
'Admins'	=>	'Администраторы',
'Yes'	=>	'Да',
'No'	=>	'Нет',
'Config failed to save! Error: [error]'	=>	'Конфигурацию сохранить не удалось! Ошибка: [error]',
'Config saved successfully!'	=>	'Конфигурация успешно сохранена!',
':: Images :: directory not writable - [img_path]'	=>	':: Изображения :: директория не открыта на запись - [img_path]',
'Fix All'	=>	'Отладить все',
':: Category :: Missing types - [cat] - [fixall]'	=>	':: Категория :: Отсутствуют типы - [cat] - [fixall]',
':: Category :: Not published - [cat] - [fixall]'	=>	':: Категория :: Не опубликована - [cat] - [fixall]',
':: Category :: Missing name - [cat]'	=>	':: Категория :: Отсутствует название - [cat]',
':: Category :: Missing owner - [cat] - [fixall]'	=>	':: Категория :: Отсутствует владелец - [cat] - [fixall]',
':: Category :: Missing owner notifications - [cat] - [fixall]'	=>	':: Категория :: Отсутствуют уведомления владельцу - [cat] - [fixall]',
':: Group :: Category does not exist in GroupJive - [grp]'	=>	':: Группа :: Категория в GroupJive не существует - [grp]',
':: Group :: Not published - [grp] - [fixall]'	=>	':: Группа :: Не опубликована - [grp] - [fixall]',
':: Group :: Missing type - [grp] - [fixall]'	=>	':: Группа :: Отсутствует тип - [grp] - [fixall]',
':: Group :: Missing category - [grp]'	=>	':: Группа :: Отсутствует категория - [grp]',
':: Group :: Missing name - [grp]'	=>	':: Группа :: Отсутствует название - [grp]',
':: Group :: Missing owner - [grp] - [fixall]'	=>	':: Группа :: Отсутствует владелец - [grp] - [fixall]',
':: Group :: Missing owner user - [grp] - [fixall]'	=>	':: Группа :: Отсутствует владелец пользователь - [grp] - [fixall]',
':: Group :: Missing owner notifications - [grp] - [fixall]'	=>	':: Группа :: Отсутствуют уведомления владельцу - [grp] - [fixall]',
':: User :: Group does not exist in GroupJive - [usr]'	=>	':: Пользователь :: Группы в GroupJive не существует - [usr]',
':: User :: Missing group - [usr]'	=>	':: Пользователь :: Отсутствует группа - [usr]',
':: User :: Missing user - [usr]'	=>	':: Пользователь :: Отсутствует пользователь - [usr]',
':: User :: Missing notifications - [usr] - [fixall]'	=>	':: Пользователь :: Отсутствуют уведомления - [usr] - [fixall]',
':: Invite :: Group does not exist in GroupJive - [inv]'	=>	':: Приглашение :: Группы в GroupJive не существует - [inv]',
':: Invite :: Missing group - [inv]'	=>	':: Приглашение :: Отсутствует группа - [inv]',
':: Invite :: User does not exist in Group - [inv]'	=>	':: Приглашение :: Пользователя в GroupJive не существует - [inv]',
':: Invite :: Missing user - [inv]'	=>	':: Приглашение :: Отсутствует пользователь - [inv]',
'Are you sure you want to migrate your old GroupJive data?'	=>	'Вы уверены в том, что Вы желаете мигрировать данные Вашей старой версии GroupJive?',
'Migrate'	=>	'Мигрировать',
'Are you sure you want to delete your old GroupJive data?'	=>	'Вы уверены в том, что хотите удалить данные Вашей старой версии GroupJive?',
'Delete'	=>	'Удалить',
':: GroupJive :: Previous release database found - [mig_url] | [del_url]'	=>	':: GroupJive :: Найдена база данных предыдущей версии - [mig_url] | [del_url]',
'No errors were found.'	=>	'Никаких ошибок не найдено.',
'No warnings were found.'	=>	'Никаких предупреждений не найдено.',
'No info was found.'	=>	'Никакой информации не найдено.',
'No categories found to fix.'	=>	'Категорий для отладки не найдено!',
'Categories fixed successfully!'	=>	'Категории успешно отлажены!',
'No groups found to fix.'	=>	'Групп для отладки не найдено!',
'Groups fixed successfully!'	=>	'Группы успешно налажены!',
'No users found to fix.'	=>	'Никаких пользователей для отладки не найдено.',
'Users fixed successfully!'	=>	'Пользователи были успешно отлажены!',
'Category failed to migrate! Error: [error]'	=>	'Мигрировать категорию не удалось! Ошибка: [error]',
'Group failed to migrate! Error: [error]'	=>	'Мигрировать группу не удалось! Ошибка: [error]',
'Owner failed to migrate! Error: [error]'	=>	'Мигрировать владельца не удалось! Ошибка: [error]',
'User failed to migrate! Error: [error]'	=>	'Мигрировать пользователя не удалось! Ошибка: [error]',
'Nothing to migrate.'	=>	'Мигрировать нечего.',
'GroupJive migration successful.'	=>	'Миграция GroupJive успешна!',
'GroupJive failed to delete! Error: [error]'	=>	'Не удалось удалить GroupJive! Ошибка: ',
'GroupJive deleted successful.'	=>	'GroupJive был успешно удален!',
'[category_name] menu failed to create!'	=>	'Меню категории [category_name] создать не удалось!',
'No categories specified to create menus for.'	=>	'При создании меню не указана категория, для которой оно создается.',
'[group_name] menu failed to create!'	=>	'Не удалось создать меню для группы [group_name]!',
'No groups specified to create menus for.'	=>	'При создании меню не указана группа, для которой оно создается.',
'[category_name] New [category]'	=>	'[category_name] Создать [category]',
'[category_name] new category menu failed to create!'	=>	'Не удалось создать новое меню для категории [category_name]!',
'[category_name] New [group]'	=>	'[category_name] Создать [group]',
'[category_name] new group menu failed to create!'	=>	'Не удалось создать новое меню для группы категории [category_name]!',
'[group_name] New [category]'	=>	'[group_name] Создать [category]',
'[group_name] new category menu failed to create!'	=>	'Не удалось создать новое меню для категории группы [group_name]!',
'[category] Approval'	=>	'Модерация категорий',
'Category approval menu failed to create!'	=>	'Не удалось создать меню модерации категории!',
'[group] Approval'	=>	'Модерация групп',
'Group approval menu failed to create!'	=>	'Не удалось создать меню модерации групп!',
'New [category]'	=>	'Создать [category]',
'New category menu failed to create!'	=>	'Не удалось создать новое меню категории!',
'New [group]'	=>	'Новая [group]',
'New group menu failed to create!'	=>	'Не удалось создать новое меню группы!',
'All [categories]'	=>	'Все [categories]',
'All categories menu failed to create!'	=>	'Не удалось создать меню всех категорий!',
'All [groups]'	=>	'Все [groups]',
'All groups menu failed to create!'	=>	'Не удалось создать меню всех групп!',
'Edit [group_name]'	=>	'Редактировать группу [group_name]',
'Edit [group_name] menu failed to create!'	=>	'???Не удалось отредактировать меню группы [group_name]!???',
'Join [group_name]'	=>	'Присоединиться к группе [group_name]',
'Join [group_name] menu failed to create!'	=>	'Не удалось создать пункт меню присоединения к группе [group_name]!',
'Leave [group_name]'	=>	'Покинуть группу [group_name]',
'Leave [group_name] menu failed to create!'	=>	'Не удалось создать пункт меню на страницу выхода из группы [group_name]!',
'[category_name] Message [groups]'	=>	'[category_name] Сообщение [groups]',
'[category_name] message groups menu failed to create!'	=>	'Не удалось создать пункт меню на страницу сообщений групп категории [category_name]!',
'[group_name] Message [users]'	=>	'[group_name] Сообщение [users]',
'[group_name] message users menu failed to create!'	=>	'Не удалось создать пункт меню на страницу сообщений пользователей группы [group_name]!',
'Edit [category_name]'	=>	'Редактировать категорию [category_name]',
'Edit [category_name] menu failed to create!'	=>	'Не удалось создать пункт меню на страницу редактирования категории [category_name]!',
'[category_name] Notifications'	=>	'Уведомления категории [category_name]',
'[category_name] Notifications menu failed to create!'	=>	'Не удалось создать пункт меню на страницу уведомлений категории [category_name]!',
'[group_name] Notifications'	=>	'Уведомления группы [group_name]',
'[group_name] Notifications menu failed to create!'	=>	'Не удалось создать пункт меню на страницу уведомлений группы [group_name]!',
'Message [categories]'	=>	'Сообщение [categories]',
'Message categories menu failed to create!'	=>	'Не удалось создать пункт меню на страницу категории сообщений!',
'Notifications'	=>	'Уведомления',
'Notifications menu failed to create!'	=>	'Не удалось создать пункт меню на страницу уведомлений!',
'Panel'	=>	'Панель',
'Panel menu failed to create!'	=>	'Не удалось создать меню панели!',
'[categories] Overview'	=>	'Обзор категорий [categories]',
'Overview menu failed to create!'	=>	'Не удалось создать пункт меню на страницу обзора!',
'Menus created successfully!'	=>	'Меню созданы успешно!',
'No menus to create.'	=>	'Меню к созданию отсутствуют!',
// 403 language strings from file plug_cbgroupjive/admin.cbgroupjive.html.php
'Unknown'	=>	'Неизвестные',
'Create Menu'	=>	'Создать меню',
'Frontend URL: [front_url]'	=>	'URL главной страницы: [front_url]',
'Plugin'	=>	'Плагин',
'Access'	=>	'Доступ',
'Version'	=>	'Версия',
'Created'	=>	'Создано',
'Description'	=>	'Описание',
'Author'	=>	'Автор',
'Copyright'	=>	'Авторское право',
'License'	=>	'Лицензия',
'Category'	=>	'Категория',
'Parent'	=>	'Родитель',
'State'	=>	'Структура',
'Re-Order'	=>	'Изменить порядок',
'Save Order'	=>	'Сохранить порядок',
'ID'	=>	'ID',
'Move Up'	=>	'Вверх',
'Move Down'	=>	'Вниз',
'No category search results found.'	=>	'Поиск категорий результатов не обнаружил.',
'Batch Process'	=>	'Обработка партии',
'Process'	=>	'Обработать',
'Reset'	=>	'Очистить',
'Categories: <small>Edit [[category_name]]</small>'	=>	'Категории: <small>Редактировать [[category_name]]</small>',
'Categories: <small>New</small>'	=>	'Категории: <small>Создать</small>',
'Select publish status of category. Unpublished categories will not be visible to the public as well as its groups.'	=>	'Выберите статус публикации категории. Неопубликованные категории не будут видимы общей публике и своим группам.',
'Select parent category. Selecting parent category allows for nested category display.'	=>	'Выберите родительскую категорию. Это позволит Вам показывать категории в категориях.',
'Input category name. This is the name that will distinguish this category from others. Suggested to input something unique and intuitive.'	=>	'Введите название категории. Это название будет отличать эту категорию от других. Рекомендуется вводить нечто уникальное и интуитивное.',
'Input category description. Your category description should be short and to the point; describing what your category is all about.'	=>	'Введите описание категории. Оно должно быть коротким и по существу, представляя Вашу категорию.',
'Logo'	=>	'Логотип',
'Select category logo. A logo should represent the focus of your category; please be respectful and tasteful when selecting a logo.'	=>	'Выберите логотип категории. Он должен представлять смысловую сущность Вашей категории; пожалуйста, выбирая логотип, проявляйте уважение и вкус.',
'Types'	=>	'Типы',
'Select categories available group types. Types determine the way a groups is joined (e.g. Invite requires new users to be invited to join a group).'	=>	'Выберите имеющие в распоряжении категорий типы групп. Типы групп решают как именно к данной группе присоединяются пользователи (например, тип группы "По приглашению" означает, что для участия в группе с этим типом пользователь должен получить приглашение от одного из ее членов).',
'Select category access. Access determines who can effectively see your category. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Выберите доступ категории. Доступ определяет кто фактически сможет видеть Вашу категорию. Выбранная группа, как и группы над ней, будут обладать доступом (например, <strong>Зарегистрированные</strong> будет также видна группе с правами доступа Автор).',
'Create'	=>	'Создать',
'Enable or disable the creation of groups in this category. Moderators and owner are exempt from this configuration and can always create groups.'	=>	'Включите или выключите создание групп в этой категории. Модераторы и владельцы являются исключением из этого правила и могут всегда создать группу.',
'Create Access'	=>	'Создать доступ',
'Select group create access. Create access determines who can create groups in this category. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and owner are exempt from this configuration and can always create groups.'	=>	'Выберите доступ создания группы. Он определяет кто из пользователей в этой категории может создавать группы. Выбранная группа, а также группы с более высоким уровнем доступа, будут иметь это право (например, категория с доступом <strong>Registered</strong> будет также доступна уровню доступа <strong>Author</strong>). Модераторы и владелец категории являются исключением из этого правила и всегда смогут создавать группы.',
'Nested'	=>	'Вложенные',
'Enable or disable the creation of categories in this category. Moderators and owner are exempt from this configuration and can always create categories.'	=>	'Включите или выключите создание категорий внутри этой категории. Модераторы и владельцы являются исключением из этой конфигурации и всегда смогут создавать категории в категориях.',
'Nested Access'	=>	'Доступ к вложенным категориям',
'Select category create access. Create access determines who can create categories in this category. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and owner are exempt from this configuration and can always create categories.'	=>	'Выберите уровень доступа к созданию категорий. Он определяет кто сможет создавать категории в этой категории. Выбранная группа пользователей, а также те, чей уровень доступа выше (например, группа <strong>Авторы</strong>, если назначена группа <strong>Зарегистрированные</strong>) будут иметь такое право. Модераторы и владельцы являются исключением из этой конфигурации и всегда смогут создавать категории в категориях.',
'Input category owner. Category owner determines the creator of the category specified as User ID.'	=>	'Введите владельца категории. Владелец категории определяет создателя категории, указанного как ID пользователя.',
'Type'	=>	'Тип',
'No group search results found.'	=>	'Поиск групп результатов не принес.',
'Groups: <small>Edit [[goup_name]]</small>'	=>	'Группы: <small>Редактировать [[goup_name]]</small>',
'Groups: <small>New</small>'	=>	'Группы: <small>Создать</small>',
'Select publish status of group. Unpublished groups will not be visible to the public.'	=>	'Выберите статус публикации группы. Неопубликованные группы не будут видны незарегистрированным посетителям.',
'Select group category. This is the category a group will belong to and decide its navigation path.'	=>	'Выберите категорию группы. Это категория, к которой группа будет принадлежать и определять ее навигационные пути.',
'Select parent group. Selecting parent group allows for nested group display.'	=>	'Выберите родительскую группу. Это позволит показ вложенных групп.',
'Input group name. This is the name that will distinguish this group from others. Suggested to input something unique and intuitive.'	=>	'Введите название группы. Это название будет отличать Вашу группу от других. Рекомендуется ввести нечто уникальное и интуитивное.',
'Input group description. Your group description should be short and to the point; describing what your group is all about.'	=>	'Введите описание группы. Оно должно быть коротким и по существу, описывая что представляет собой Ваша группа.',
'Select group logo. A logo should represent the topic of your group; please be respectful and tasteful when selecting a logo.'	=>	'Выберите логотип группы. Он должен представлять тему Вашей группы. Выбирая логотип, пожалуйста, будьте уважительны и проявите хороший вкус.',
'Select group type. Type determines the way your group is joined (e.g. Invite requires new users to be invited to join your group).'	=>	'Выберите тип группы. Это определит то, каким образом к группе будут присоединяться (например, для присоединения к группе по типу <strong>По приглашению</strong> пользователь будет должен получить приглашение от одного из ее членов).',
'Group Access'	=>	'Доступ группы',
'Select group access. Access determines who can effectively see your group. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Выберите уровень доступа к группе. Он определит кто фактически сможет просматривать Вашу группу. Выбранный здесь уровень пользователей и уровень над ним будут обладать таким доступом (например, группа с уровнем доступа<strong>Зарегистрированные</strong> будет также доступна уровню <strong>Автор</strong>).',
'Invite Access'	=>	'Доступ к приглашению',
'Select group invite access. Invite access determines what type of users can invite others to join your group (e.g. Users signify only those a member of your group can invite). The users above the selected will also have access.'	=>	'Выберите доступ группы к приглашениям. Доступ к приглашениям определяет какой тип пользователей может приглашать других присоединяться к Вашей группе (например, Пользователи означают только тех, кого член Вашей группы может приглашать). Пользователи выше этой группы также будут иметь доступ.',
'Users Public'	=>	'Публика',
'Select if group users tab is publicly visible.'	=>	'Выберите, быть ли видимой вкладке пользователей группы.',
'Enable or disable the creation of groups in this group. Moderators and owner are exempt from this configuration and can always create groups.'	=>	'Включить или выключить создание групп в этой группе. Модераторы и владелец группы являются исключением из этой конфигурации и могут создавать группы в группах всегда.',
'Select group create access. Create access determines who can create groups in this group. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and owner are exempt from this configuration and can always create group.'	=>	'Выберите уровень доступа к созданию группы. Он определит кто сможет создавать группы в этих группах. Выбранный уровень пользователей, а также уровень над ним будут обладать таким доступом (например, группа с уровнем <strong>Зарегистрированные</strong> будет доступна уровню <strong>Авторы</strong>. Модераторы и владелец группы являются исключением из этой конфигурации и могут создавать группы в группе всегда.',
'Input group owner. Group owner determines the creator of the group specified as User ID.'	=>	'Введите владельца группы. Он определяет создателя группы, указанного как ID пользователя.',
'User'	=>	'Пользователь',
'Status'	=>	'Статус',
'Joined'	=>	'Присоединившиеся',
'Set as Inactive'	=>	'Пометить как неактивного',
'Set as Active'	=>	'Пометить как активного',
'Ban'	=>	'Заблокировать',
'Set as Banned'	=>	'Заблокировать',
'Unban'	=>	'Разблокировать',
'Set as Unbanned'	=>	'Разблокировать',
'Promote'	=>	'Повысить',
'Promote to Moderator'	=>	'Повысить до модератора',
'Promote to Admin'	=>	'Повысить до администратора',
'Promote to Owner'	=>	'Повысить до владельца',
'Demote'	=>	'Понизить',
'Demote to User'	=>	'Понизить до пользователя',
'Demote to Moderator'	=>	'Понизить до модератора',
'Demote to Admin'	=>	'Понизить до администратора',
'No user search results found.'	=>	'Поиск пользователя результатов не принес.',
'There currently are no users.'	=>	'В настоящее время пользователей нет.',
'Users: <small>Edit [[user_id]]</small>'	=>	'Пользователи: <small>Редактировать [[user_id]]</small>',
'Users: <small>New</small>'	=>	'Пользователи: <small>Создать</small>',
'Input comma separated list of user ids of the users to join the specified group (e.g. 62,43,29).'	=>	'Введите список с отделенными друг от друга знаком запятой ID номерами пользоватлей для их присоедения к указанной группе (как, к примеру, 62,43,29).',
'Select group the specified user is to join.'	=>	'Выберите группу, к которой присоединяется указанный пользователь.',
'Select status of the user for the specified group.'	=>	'Выберите статус пользователя для указанной группы.',
'Code'	=>	'Код',
'Invited'	=>	'Приглашен',
'Accepted'	=>	'Принятый',
'No invite search results found.'	=>	'Поиск приглашений результатов не принес.',
'There currently are no invites.'	=>	'В настоящее время приглашений нет.',
'Configuration'	=>	'Конфигурация',
'General'	=>	'Общая',
'Global'	=>	'Общая',
'Title'	=>	'Заголовок',
'Optionally replace breadcrumb title from plugin name (CB GroupJive).'	=>	'По желанию замените название плагина (CB GroupJive) в заголовке "хлебных крошек" на свое собственное.',
'Template'	=>	'Шаблон',
'Select template to be used for all of GroupJive. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: [rel_path]/templates'	=>	'Выберите шаблон, который будет использован для всего компонента GroupJive. Если шаблон не полный, то недостающие файлы будут использованы из шаблона по умолчанию. Файлы шаблона можно найти по следующему адресу: [rel_path]/templates',
'Class'	=>	'Класс',
'Optionally add a class suffix to surrounding DIV encasing all of GroupJive.'	=>	'По желанию, добавьте суффикс класса к тегам DIV, используемых на всем компоненте GroupJive.',
'Item ID'	=>	'ID',
'Optionally add an Item ID override.'	=>	'По желанию добавьте перепись номеров ID.',
'Dynamic ID'	=>	'Динамичный ID',
'Optionally obtain Item ID for every URL. Please note this will perform a query for every URL in attempt to find its menu link.'	=>	'По желанию, обретите ID каждой ссылки URL. Пожалуйста учтите, что это задействует запрос на каждую ссылку в попытке найти ссылку на ее меню.',
'Tooltips'	=>	'Подсказки',
'Select method for tooltip display. Applies to frontend only.'	=>	'Выберите метод для отображения подсказок. Применимо только к передним страницам.',
'Panes'	=>	'Панели',
'Enable or disable usage of Panes. Please note this will remove ALL menu structures. Only use if another means of menu display is available.'	=>	'Включите или выключите отображение панелей. Пожалуйста заметьте, что это удалит всю структуру меню. Используйте только когда имеется другое средство отображение меню.',
'Validation'	=>	'Проверка',
'Enable or disable usage of jQuery form validation. This will prevent users from submitting forms without the required inputs complete. Validation is always done after form submit regardless of this parameter.'	=>	'Включите или выключите использование проверки формы библиотекой jQuery. Это предотвратит от отправки пользователями незаполненных форм с обязательными полями. Проверка формы по ее отправке осуществляется всегда в любом случае, независимо от включения этого параметра.',
'Folder Permission'	=>	'Разрешения на папку',
'Optionally input folder permissions used for folder creation. Only configure if you are sure you know what you are doing.'	=>	'По своему желанию (т.е. необязательно) введите разрешения, назначаемые при создании папок. Используйте этот параметр только если Вы уверены в том, что именно Вы делаете.',
'File Permission'	=>	'Разрешения на файл',
'Optionally input file permissions used for file creation. Only configure if you are sure you know what you are doing.'	=>	'По своему желанию (т.е. необязательно) введите разрешения, назначаемые при создании файлов. Используйте этот параметр только если Вы уверены в том, что именно Вы делаете.',
'Word Filter'	=>	'Текстовый фильтр',
'Optionally input word filtering applied to all locations user text can be supplied. Separate a filter and its replacement with an equal (=) sign (e.g. idiot=genius). Separate multiple filters by a linebreak. Lanugage strings are supported. Leave replacement blank to simply remove the word (e.g. idiot=). Note only whole words will be replaced.'	=>	'Альтернативно, введите текстовую фильтрацию, применяемую ко всем представленным пользователем текстам. Отделяйте фильтр и его замену знаком равенства (=) (например, идиот=гений). Отделяйте фильры друг от друга знаком перевода строки. Поддерживаются языковые строки. Чтобы просто удалить слово, оставьте замену незаполненной (например, идиот=). Заметьте, что слово будет заменено полностью.',
'Logos'	=>	'Логотипы',
'Size'	=>	'Размер',
'Input maximum file size for logos. If blank Community Builder avatar size will be used.'	=>	'Введите максимальный размер файла логотипа. Если оставить пустым, будет использован размер файла аватара компонента Community Builder.',
'Width'	=>	'Ширина',
'Input maximum logo width. If blank Community Builder avatar width will be used.'	=>	'Введите максимальную ширину логотипа. Если оставить поле пустым, будет использована ширина аватара Community Builder.',
'Height'	=>	'Высота',
'Input maximum logo height. If blank Community Builder avatar height will be used.'	=>	'Введите максимальную высоту логотипа. Если оставить поле пустым, будет использована высота аватара компонента Community Builder.',
'Thumbnail Width'	=>	'Ширина маниатюры',
'Input maximum logo thumbnail width. If blank Community Builder avatar thumbnail width will be used.'	=>	'Введите максимальную ширину миниатюры логотипа. Если оставить поле пустым, будет использована ширина миниатюры аватара компонента Community Builder.',
'Thumbnail Height'	=>	'Высота миниатюры',
'Input maximum logo thumbnail height. If blank Community Builder avatar thumbnail height will be used.'	=>	'Введите максимальную высоту миниатюры логотипа. Если оставить поле пустым, будет использована высота миниатюры аватара компонента Community Builder.',
'Overrides'	=>	'Перезапись',
'Please note overrides may not function for all languages dependant on if the language uses variable nouns. Simply exclude the substitution (e.g. [category]) from your translation (e.g. "[category] Forums" => "Category Forums"). See documentation for further details on translating without Overrides as are completely optional within the translation.'	=>	'Пожалуйста заметьте, что перепись/overrides может не функционировать с некоторыми языками, в зависимости от того, использует ли язык изменяющиеся существительные. Просто выполните замену (например, [category]) в Вашем переводе (как в  "[category] Forums" => "Категории форума"). Для подробностей смотрите соответствующую документацию о переводе без переписи/overrides.',
'Overview'	=>	'Обзор',
'Singular string override for Overview.'	=>	'Строка перезаписи единственного числа для задействия "Обзор".',
'Singular string override for Panel.'	=>	'Строка перезаписи единственного числа для панели.',
'Singular: [category]'	=>	'Единственное число: [category]',
'Plural: [categories]'	=>	'Множественное число: [categories]',
'Singular and Plural string override for category.'	=>	'Строка перезаписи единственного и множественного числа для категории.',
'Singular: [group]'	=>	'Единственное число: [group]',
'Plural: [groups]'	=>	'Множественное число: [groups]',
'Singular and Plural string override for Group.'	=>	'Строка перезаписи единственного и множественного числа для группы.',
'Singular: [user]'	=>	'Единственное число: [user]',
'Plural: [users]'	=>	'Множественное число: [users]',
'Singular and Plural string override for User.'	=>	'Строка перезаписи единственного и множественного числа для пользователя.',
'Singular string override for owner.'	=>	'Строка перезаписи единственного числа для владельца.',
'Singular: [mod]'	=>	'Единственное число: [mod]',
'Singular and Plural string override for Moderator.'	=>	'Строка перезаписи единственного и множественного числа для модератора.',
'Singular: [admin]'	=>	'Единственное число: [admin]',
'Plural: [admins]'	=>	'Множественное число: [admins]',
'Singular and Plural string override for Admin.'	=>	'Строка перезаписи единственного и множественного числа для администратора.',
'Enable or disable sending and configuration of notifications. Moderators are exempt from this configuration.'	=>	'Включить или выключить конфигурацию и отправку уведомлений. Модераторы являются исключением из этой конфигурации.',
'Notify By'	=>	'Уведомить по',
'Select method for notifications. Notify By determines how users are contacted when a notification is sent.'	=>	'Выберите метод извещения.  Параметр <strong>Уведомить по</strong> определяет то, каким образом будет осуществляться оповещение пользователя при отправке ему уведомлений.',
'From Name'	=>	'От кого - Название',
'Optionally input notification email name. This will override the users name sent with email.'	=>	'На свой выбор (т.е. не обязательно) введите название для отправителя электронной почты, от имени которого будут отправляться уведомления. Это перепишет имя пользователя-отправителя.',
'From Address'	=>	'От кого - Адрес',
'Optionally input notification email address. This will override the users email address sent with email.'	=>	'На свой выбор (т.е. не обязательно) введите название для адреса электронной почты, от имени которого будут отправляться уведомления. Это перепишет адрес электронной почты пользователя-отправителя.',
'Optionally add description to be shown above notifications display.'	=>	'По желанию (т.е. необязательно) добавьте описание для показа над уведомлениями.',
'Content Plugins'	=>	'Плагины содержимого',
'Enable or disable processing of content plugins on notifications description.'	=>	'Включить или выключить обработку плагинов содержимого на описания уведомлений.',
'Display'	=>	'Показать',
'Optionally add description to be shown above general notifications display.'	=>	'По желанию (т.е. необязательно) добавьте описание для показа над общими уведомлениями.',
'Enable or disable processing of content plugins on general notifications description.'	=>	'Включить или выключить обработку плагинов содержимого на описания общих уведомлений.',
'Defaults'	=>	'Параметры по умолчанию',
'Create Category'	=>	'Создать категорию',
'Select default value for general notification parameter "Create of new category".'	=>	'Выберите значение по умолчанию для общего параметра уведомления <strong>Создание новой категории</strong>.',
'Category Approval'	=>	'Модерация категории',
'Select default value for general notification parameter "New category requires approval".'	=>	'Выберите значение по умолчанию для главного параметра уведомления "Новая категория требует модерации".',
'Update Category'	=>	'Обновить категорию',
'Select default value for general notification parameter "Update of existing category".'	=>	'Выберите значение по умолчанию для общего параметра уведомления <strong>Обновление категории</strong>.',
'Delete Category'	=>	'Удалить категорию',
'Select default value for general notification parameter "Delete of existing category".'	=>	'Выберите значение по умолчанию для общего параметра уведомления <strong>Удалена существующая категория</strong>.',
'Optionally add description to be shown above categories notifications display.'	=>	'По желанию (т.е. необязательно) добавьте описание для показа над уведомлениями категорий.',
'Enable or disable processing of content plugins on categories notifications description.'	=>	'Включить или выключить обработку плагинов содержимого на описания уведомлений категорий.',
'Create Nested'	=>	'Создать вложено',
'Select default value for category notification parameter "Create of new nested category".'	=>	'Выберите значение по умолчанию для общего параметра уведомления категории <strong>Создана новая вложенная категория</strong>.',
'Nested Approval'	=>	'Модерация вложенных объектов',
'Select default value for category notification parameter "New nested category requires approval".'	=>	'Выберите значение по умолчанию для главного параметра уведомления по категории "Новая вложенная категория требует модерации".',
'Update Nested'	=>	'Обновить вложенное',
'Select default value for category notification parameter "Update of existing nested category".'	=>	'Выберите значение по умолчанию для общего параметра уведомления категории <strong>Обновлена существующая вложенная категория</strong>.',
'Delete Nested'	=>	'Удалить вложенное',
'Select default value for category notification parameter "Delete of existing nested category".'	=>	'Выберите значение по умолчанию для общего параметра уведомления категории <strong>Удалена существующая вложенная категория</strong>.',
'Create Group'	=>	'Создать группу',
'Select default value for category notification parameter "Create of new group".'	=>	'Выберите значение по умолчанию для общего параметра уведомления категории <strong>Создана новая группа</strong>.',
'Group Approval'	=>	'Модерация группы',
'Select default value for category notification parameter "New group requires approval".'	=>	'Выберите значение по умолчанию для главного параметра уведомления по категории "Новая группа требует модерации".',
'Update Group'	=>	'Обновить группу',
'Select default value for category notification parameter "Update of existing group".'	=>	'Выберите значение по умолчанию для общего параметра уведомления категории <strong>Обновлена существующая группа<strong>.',
'Delete Group'	=>	'Удалить группу',
'Select default value for category notification parameter "Delete of existing group".'	=>	'Выберите значение по умолчанию для общего параметра уведомления категории <strong>Удалена существующая группа</strong>.',
'Optionally add description to be shown above groups notifications display.'	=>	'По желанию (т.е. необязательно) добавьте описание для показа над уведомлениями групп.',
'Enable or disable processing of content plugins on groups notifications description.'	=>	'Включить или выключить обработку плагинов содержимого на описания уведомлений групп.',
'Select default value for group notification parameter "Create of new nested group".'	=>	'Выберите значение по умолчанию для общего параметра уведомления группы <strong>Создана новая вложенная группа</strong>.',
'Select default value for group notification parameter "New nested group requires approval".'	=>	'Выберите значение по умолчанию для главного параметра уведомления по группе "Новая вложенная группа требует модерации".',
'Select default value for group notification parameter "Update of existing nested group".'	=>	'Выберите значение по умолчанию для общего параметра уведомления группы <strong>Обновлена существующая вложенная группа</strong>.',
'Select default value for group notification parameter "Delete of existing nested group".'	=>	'Выберите значение по умолчанию для общего параметра уведомления группы <strong>Удалена существующая вложенная группа</strong>.',
'User Join'	=>	'???Пользователь присоединился???',
'Select default value for group notification parameter "Join of new user".'	=>	'Выберите значение по умолчанию для общего параметра уведомления группы <strong>Присоединился новый пользователь</strong>.',
'User Leave'	=>	'???Пользователь уходит/ушел???',
'Select default value for group notification parameter "Leave of existing user".'	=>	'Выберите значение по умолчанию для общего параметра уведомления группы <strong>Существующий пользователь покинул группу<strong>.',
'Invite Sent'	=>	'Приглашение отправлено',
'Select default value for group notification parameter "Invite of new user".'	=>	'Выберите значение по умолчанию для общего параметра уведомления группы <strong>Приглашен новый пользователь</strong>.',
'User Approval'	=>	'Одобрение пользователя',
'Select default value for group notification parameter "New user requires approval".'	=>	'Выберите значение по умолчанию для общего параметра уведомления группы <strong>Необходимо рассмотреть нового пользователя</strong>.',
'Invite Accepted'	=>	'Приглашение принято',
'Select default value for group notification parameter "My group invite requests accepted".'	=>	'Выберите значение по умолчанию для общего параметра уведомления группы <strong>Мой запрос на присоединение к группе был одобрен.</strong>.',
'Select logo to be used on overview pane display. Logo images can be located at the following location: [rel_path]/images'	=>	'Выберите логотип для показа на панели обзора. Изображения логотипа могут находиться по следующему пути: [rel_path]/images',
'Optionally add description to be shown on overview pane display.'	=>	'По желанию (т.е. необязательно) добавьте описание для показа на панели обзора.',
'Enable or disable processing of content plugins on overview description.'	=>	'Включить или выключить обработку плагинов содержимого на описания уведомлений обзора.',
'New Category'	=>	'Новая категорию',
'Enable or disable display of quick new category link on overview.'	=>	'Включить или выключить показ в обзоре быстрой ссылки на новую категорию.',
'New Group'	=>	'Новая группа',
'Enable or disable display of quick new group link on overview.'	=>	'Включить или выключить показ в обзоре быстрой ссылки на новую группу.',
'Messages'	=>	'Сообщения',
'Editor'	=>	'Редактор',
'Select editor for overview messaging.'	=>	'Выбрать редактор для ???сообщений обзора???.',
'Description Length'	=>	'Длина описания',
'Optionally input maxiumum description length of categories. Leave blank or 0 for no limit.'	=>	'По желанию (т.е. совсем не обязательно) введите максимально разрешенное число знаков в описании. Для отсутствия лимита оставьте это поле назаполненным или введите в него значение 0.',
'Order By'	=>	'Сортировать по',
'Select ordering of categories.'	=>	'Выберите здесь в коком порядке показывать категории',
'Paging'	=>	'Постраничная разбивка',
'Enable or disable usage of paging on categories overview.'	=>	'Включить или выключить использование постраничной разбивки на странице обзора категорий.',
'Page Limitbox'	=>	'Лимит страниц',
'Enable or disable usage of page limit on categories overview. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц при обзоре категорий. Для работы этого параметра должна быть включена постраничная разбивка.',
'Page Limit'	=>	'Лимит страниц',
'Input default page limit on categories overview. Page limit determines how many categories are displayed per page.'	=>	'Введите здесь число лимита показа категорий на странице их обзора. Это число определит сколько категорий будут показаны на одной странице.',
'Search'	=>	'Поиск',
'Enable or disable usage of searching on categories overview.'	=>	'Включить или выключить использование поиска на странице обзора категорий.',
'Enable or disable display and usage of panel. Moderators are exempt from this configuration.'	=>	'Включить или выключить показ и использование панели. Модераторы являются исключением из этой конфигурации.',
'Select logo to be used on Panel pane display. Logo images can be located at the following location: [rel_path]/images'	=>	'Выберите логотип для использования в панели "Панель". Картинки логотипа могут находиться по следующему адресу: [rel_path]/images',
'Optionally add description to be shown on panel pane display.'	=>	'По желанию (т.е. не обязательно) добавьте описание для показа на панели.',
'Enable or disable processing of content plugins on panel description.'	=>	'Включить или выключить обработку плагинов содержимого на описании панели.',
'Enable or disable display of quick new category link on panel.'	=>	'Включить или выключить в ???панели??? ссылку на быстрый показ новой категории',
'Enable or disable display of quick new group link on panel.'	=>	'Включить или выключить в ???панели??? ссылку на быстрый показ новой группы',
'Enable or disable display of categories menu link on Panel.'	=>	'Включить или выключить показ ссылки меню категорий на панели???.',
'Enable or disable display of groups menu link on Panel.'	=>	'Включить или выключить показ ссылки меню групп на панели???.',
'Enable or disable display of Joined menu link on Panel.'	=>	'Включить или выключить показ ссылки объединенного меню на панели???.',
'Enable or disable display of Invites menu link on Panel.'	=>	'Включить или выключить показ ссылки меню приглашаний на панели???.',
'Enable or disable display of Invited To menu link on Panel.'	=>	'Включить или выключить в ???панели??? ссылку на быстрый показ приглашенных',
'Select default logo for newly created categories or categories without a logo. Logo images can be located at the following location: [rel_path]/images'	=>	'Выберите логотип по умолчанию для новых категорий или категорий без логотипа. Файлы с логотипами могут быть найдены по адресу: [rel_path]/images',
'Enable or disable the creation of categories. Moderators are exempt from this configuration.'	=>	'Включите или выключите создание категорий. Модераторы являются исключением из этой конфигурации.',
'Select category create access. Access determines who can create categories. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.'	=>	'Выберите уровень доступа к созданию категорий. Это определит кто сможет создавать категории. Выбранная группа, а также группы с более высоким уровнем доступа (например, группа Авторы, если для создания назначена группа Зарегистрированные), будут иметь такое право. Модераторы являются исключением из этой конфигурации.',
'Enable or disable nested categories. Nested categories allow categories within categories. Moderatorsa are exempt from this configuration and can always create nested categories.'	=>	'Включить или выключить категории в категориях. Модераторы являются исключением из этой конфигурации и могут создавать категории в категориях всегда.',
'Select category nested access. Access determines who can create nested categories. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.'	=>	'Выберите уровень доступа к созданию категорий в категориях. Он определит кто будет иметь на это право. Его получает выбранная здесь Вами группа, а также группа с более высоким уровнем доступа (например, группа Авторы, если Вами выбрана группа Зарегистрированные и т.д.). Модераторы являются исключением из этой конфигурации и могут создавать категории в категориях всегда.',
'Approve'	=>	'Одобрить',
'Enable or disable approval of newly created categories. Categories will require approval by a Moderator to be published. Moderators are exempt from this configuration.'	=>	'Включить или выключить предварительное рассмотрение вновь созданных категорий модераторами прежде чем они будут опубликованы. Модераторы являются исключением и могут публиковать свои собственные категории напрямую, без предварительной модерации.',
'Limit'	=>	'Лимит',
'Set the number of categories a user is allowed to create. Total is based off published and unpublished categories. Leave blank or 0 for unlimited. Moderators are exempt from this configuration.'	=>	'Настройте здесь сколько категорий разрешается пользователю создавать. Полное число складывается как из опубликованных, так и неопубликованных категорий. Модераторы являются исключением из этой конфигурации. ',
'Captcha'	=>	'Captcha',
'Enable or disable usage of Captcha on new category creation. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Выберите, включать ли использование Captcha для создания новых категорий. Если включать, то это потребует новейшей версии CB Captcha или установки и публикации какой-либо сторонней Captcha.',
'Enable or disable display of quick new nested category link on categories.'	=>	'Включить или выключить ссылку на быстрый показ новых вложенных в категорию категорий',
'Enable or disable display of quick new group link on categories.'	=>	'Включить или выключить ссылку на быстрый показ новой группы в категории',
'Hide Empty'	=>	'Скрыть незаполненное',
'Enable or disable display of categories with no groups for all displays. Note users with permission to create groups or nested categories will see the category. Group count check only includes a categories direct groups and does not check for nested category groups.'	=>	'Включить или выключить на всех страницах показ категорий без групп. Заметьте, что пользователи с правом создания групп или вложенных категорий будут видеть категорию.',
'Select editor for category description.'	=>	'Выберите редактор для описания категории.',
'Input Limit'	=>	'Лимит ввода',
'Input category description character count limit. If left blank or zero no limit will be applied. Moderators are exempt from this configuration.'	=>	'Введите число, до которого будет ограничено число знаков в описании категории. Если это поле оставить пустым или ввести в него значение 0, то никакого лимита применено не будет. Модераторы являются исключением из этой конфигурации.',
'Enable or disable processing of content plugins on category description.'	=>	'Включить или выключить обработку плагинов содержимого описания категории.',
'Enable or disable messaging of a categories groups. Moderators are exempt from this configuration.'	=>	'Выберите, включать ли обмен личными сообщениями ??? внутри категорий групп. Модераторы являются исключением из этой конфигурации.',
'Select editor for category messaging.'	=>	'Выберите редактор для ???сообщений/обмена личными сообщениями??? в категории.',
'Enable or disable usage of Captcha on category messaging. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Выберите, включать ли использование Captcha в сообщениях/личных сообщениях категории. В случае включения, потребуется новейшая версия CB Captcha или интеграция с установленной и опубликованной сторонней Captcha. Модераторы являются исключением из этой конфигурации.',
'Enable or disable usage of paging on categories.'	=>	'Включить или выключить постраничную разбивку на страницах категорий',
'Enable or disable usage of page limit on categories. Requires Paging to be Enabled.'	=>	'Включить или выключить лимит страниц категорий. Для работы этого параметра необходимо включить постраничную разбивку.',
'Input default page limit on categories. Page limit determines how many categories are displayed per page.'	=>	'Введите номер лимита на странице категорий по умолчанию. Лимит страниц определяет, сколько категорий будет показано на отдельной странице.',
'Enable or disable usage of searching on categories.'	=>	'Включить или выключить использование поиска в категориях.',
'All'	=>	'Все',
'Optionally input maxiumum description length of groups. Leave blank or 0 for no limit.'	=>	'На выбор (т.е. не обязательно) введите число максимально разрешенных в описании групп знаков. Для отсутствия лимита оставьте это поле назаполненным или введите в него значение 0.',
'Select ordering of groups.'	=>	'Выберите здесь в каком порядке показывать группы.',
'Enable or disable usage of paging on groups.'	=>	'Включить или выключить использование в группах постраничной разбивки.',
'Enable or disable usage of page limit on groups. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц в группах. Для этого также необходимо включить постраничную разбивку.',
'Input default page limit on groups. Page limit determines how many groups are displayed per page.'	=>	'Введите число лимита страниц группы по умолчанию. Лимит страниц определяет сколько групп будут показаны на одной странице.',
'Enable or disable usage of searching on groups.'	=>	'Включить или выключить использование поиска в группах.',
'Select default value for category parameter "Types". Additionally select the display of the "Types" category parameter. Moderators are exempt from this configuration.'	=>	' Выберите значение по умолчанию для параметра категорий "Типы". Дополнительно, выберите показ параметра "Типы" категорий. Модераторы являются исключением из этой конфигурации.',
'Select default value for category parameter "Access". Additionally select the display of the "Access" category parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра "Доступ" категории. Дополнительно, выберите показ параметра "Доступ" категории. Модераторы являются исключением из этой конфигурации.',
'Select default value for category parameter "Create". Additionally select the display of the "Create" category parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра "Создать" категории. Дополнительно, выберите показ этого параметра. Модераторы являются исключением из этой конфигурации.',
'Select default value for category parameter "Create Access". Additionally select the display of the "Create Access" category parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра "Создать доступ" категории. Дополнительно, выберите показ этого параметра. Модераторы являются исключением из этой конфигурации. .',
'Select default value for category parameter "Nested". Additionally select the display of the "Nested" category parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра "Вложенные категории" категории. Дополнительно, выберите показ этого параметра. Модераторы являются исключением из этой конфигурации.',
'Select default value for category parameter "Nested Access". Additionally select the display of the "Nested Access" category parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра "???Вложенный доступ???" категории. Дополнительно, выберите показ этого параметра. Модераторы являются исключением из этой конфигурации.',
'Select default logo for newly created groups or groups without a logo. Logo images can be located at the following location: [rel_path]/images'	=>	'Выберите логотип по умолчанию для новых групп или групп без собственного логотипа. Файлы с логотипами могут быть найдены по адресу: [rel_path]/images',
'Enable or disable the creation of groups. Moderators and category owners are exempt from this configuration.'	=>	'Включить или выключить создание групп. Модераторы являются исключением из этой конфигурации.',
'Select group create access. Access determines who can create groups. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.'	=>	'Выберите уровень доступа к созданию группы. Он определит кто сможет создавать группы. Выбранная здесь группа пользователей, а также пользователи, принадлежащие группе, находящейся над ней, будут также обладать таким доступом (например, если доступ на создание групп в GroupJive предоставлен группе пользователей с уровнем доступа Registered/Зарегистрированные, то и пользователи группы Author/Автор будут также обладать таким правом). Модераторы являются исключением из этой конфигурации.',
'Enable or disable nested groups. Nested groups allow groups within groups. Moderators are exempt from this configuration.'	=>	'Включить ли группы в группах. Модераторы являются исключением из этой конфигурации.',
'Select group nested access. Access determines who can create nested groups. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.'	=>	'Выберите уровень создания вкложенных групп. Он определит какие пользователи смогут создавать вложенные группы (группы в группе). Этим правом будут обладать пользователи в выбранной Вами здесь группе пользователей, а также и пользователи из групп(ы) над ней. Например, если Вы предоставили доступ к созданию вложенных групп пользователям, которые принадлежат группе Registered/Зарегистрированный, то и принадлежащие находящейся выше ее группе Author/Автор будут также автоматически иметь это право создавать группы). Модераторы являются исключением из этой конфигурации и могут создавать вложенные группы всегда.',
'Enable or disable approval of newly created groups. Groups will require approval by category owner or a moderator to be published. Moderators and category owners are exempt from this configuration.'	=>	'Выберите, включать ли предварительное рассмотрение модераторами новых групп. В случае выбора, для публикации группа должна будет быть одобрена либо владельцем своей категории, либо модератором. Модераторы являются исключением из этой конфигурации.',
'Leave'	=>	'Покинуть',
'Enable or disable users leaving groups. Moderators and category owners are exempt from this configuration.'	=>	'Включить или выключить возможность выхода из групп. Модераторы и владелец группы являются исключением из этой конфигурации и могут выходить из групп в любое время.',
'Set the number of groups a user is allowed to create. Total is based off published and unpublished groups. Leave blank or 0 for unlimited. Moderators are exempt from this configuration.'	=>	'Установите здесь сколько групп разрешается создавать. Общее число включает как опубликованные, так и не опубликованные группы. Для отсутствия ограничения либо введите 0 (ноль), либо оставьте поле незаполненным.Модераторы являются исключением из этой конфигурации.',
'Toggle'	=>	'Переключить',
'Select if group tabs new content display is toggled or always shown.'	=>	'Выберите будет ли отключаться отображение нового содержания во вкладке группы.',
'Enable or disable usage of captcha on new group creation. Requires latest CB Captcha or integrated captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Включите или выключите использование Captcha во время создания новых групп. Требует наличия установки последней версии плагина CB Captcha или установки и публикации какой-либо другой Captcha. Модераторы являются исключением из этой конфигурации.',
'Enable or disable display of quick new nested group link on groups.'	=>	'Включить или выключить показ в группах ссылки на быстрый показ новых вложенных групп.',
'Select editor for group description.'	=>	'Выберите редактор для описания группы.',
'Input group description character count limit. If left blank or zero no limit will be applied. Moderators are exempt from this configuration.'	=>	'Введите число, до которого будет ограничено число знаков в описании групп. Если это поле оставить пустым или ввести в него значение 0, то никакого лимита применено не будет. Модераторы являются исключением из этой конфигурации.',
'Enable or disable processing of content plugins on group description.'	=>	'Включить или выключить обработку плагинов содержимого описания группы.',
'Enable or disable messaging of a groups users. Moderators and category owners are exempt from this configuration and can always message.'	=>	'Включить ли ???обмен личными??? сообщениями между пользователями групп. Модераторы и владельцы категорий являются исключением из этой конфигурации и могут всегда работать с ???личными??? сообщениями.',
'Select group message access. Message access determines what type of users can message group users (e.g. Users signify only those a member of the group can message). The users above the selected will also have permission. Moderators and category owners are exempt from this configuration.'	=>	'Выберите уровень доступа к обмену ???личными??? сообщениями в группе. Уровень доступа здесь определит какие пользователи смогут ???отправлять??? ???личные??? сообщения в группе. Выбранная здесь группа, а также группы с более высоким уровнем доступа (например, как группа Авторы, если Вы выберите группу Зарегистрированные) будут обладать этим правом. Модераторы и владельцы категорий являются исключением из этой конфигурации.',
'Select editor for Group messaging.'	=>	'Выберите редактор для работы с ???личными??? сообщениями в группах.',
'Enable or disable usage of Captcha on Group messaging. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Включите или выключите использование Captcha при отправке личных сообщений внутри группы. Требует наличия установки последней версии плагина CB Captcha или установки и публикации какой-либо другой Captcha. Модераторы являются исключением из этой конфигурации.',
'Enable or disable usage of paging on users.'	=>	'Включить или выключить использование постраничной разбивки !!!???на странице показа пользователей',
'Enable or disable usage of page limit on users. Requires Paging to be Enabled.'	=>	'Включить или выключить возможность использования лимита страниц пользователей. Для работы этого параметра требуется включение постраничной разбивки.',
'Input default page limit on users. Page limit determines how many users are displayed per page.'	=>	'Введите число лимита страниц по умолчанию. Оно определит сколько пользователей будет показано на одной странице.',
'Enable or disable usage of searching on users.'	=>	'Включить или выключить использование поиска пользователей.',
'Enable or disable display of invites tab on groups.'	=>	'Включить или выключить в группах показ вкладки приглашений.',
'Invite By'	=>	'Кто пригласил',
'Select how users may invite others to join groups. At least one method is required to be provided.'	=>	'Выберите каким образом пользователи могут приглашать других присоединяться к группам. Требуется выбор как минимум одного метода.',
'Enable or disable usage of Captcha on Invites tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Включите или выключите использование Captcha во вкладке приглашений. Требует наличия установки последней версии плагина CB Captcha или установки и публикации какой-либо другой Captcha. Модераторы являются исключением из этой конфигурации.',
'Connections'	=>	'Связи',
'Enable or disable usage of connections dropdown list. This will allow quickly selecting a connected user to invite.'	=>	'Включите или выключите использовани выпадающего списка связей. Это позволит быстро выбирать находящихся на сайте пользователей для приглашения.',
'Auto Accept'	=>	'Принять автоматически',
'Enabled or disable auto accept of group invites on registration.'	=>	'Включить или выключить автоматические принятие в группы при регистрации',
'Enable or disable usage of paging on invites group tab.'	=>	'Включить или выключить использование постраничной разбивки на вкладке приглашений в группу.',
'Enable or disable usage of page limit on invites group tab. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц на вкладке приглашений в группу. Для работы этого параметра требуется включение постраничаной разбивки в этой вкладке.',
'Input default page limit on invites group tab. Page limit determines how many invites are displayed per page.'	=>	'Введите число лимита страниц на вкладке приглашений в группу. Оно определит сколько приглашений будут показаны на одной странице.',
'Enable or disable usage of searching on invites group tab.'	=>	'Включить или выключить использование поиска на вкладке приглашений в группу.',
'Select default value for group parameter "Type". Additionally select the display of the "Type" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра группы "Тип". Дополнительно, выберите его показ. Модераторы являются исключением из этой конфигурации.',
'Select default value for group parameter "Group Access". Additionally select the display of the "Group Access" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра группы "Доступ группы". Дополнительно выберите показывать ли этот параметр. Модераторы являются исключением из этой конфигурации.',
'Select default value for group parameter "Invite Access". Additionally select the display of the "Invite Access" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для парамтра группы "Доступ к приглашениям". Дополнительно, выберите показывать ли его. Модераторы являются исключением из этой конфигурации.',
'Select default value for group parameter "Users Public". Additionally select the display of the "Users Public" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра группы ???"Users Public"???. Дополнительно, выберите показ этого параметра группы. Модераторы являются исключением из этой конфигурации.',
'Select default value for group parameter "Nested". Additionally select the display of the "Nested" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра группы "Вложенные". Дополнительно, выберите его показ. Модераторы являются исключением из этой конфигурации.',
'Select default value for group parameter "Nested Access". Additionally select the display of the "Nested Access" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра группы "Доступ к вложенным". Дополнительно, выберите его показ. Модераторы являются исключением из этой конфигурации.',
'Tabs'	=>	'Вкладки',
'Enable or disable display of quick new category link on profile tab.'	=>	'Включить или выключить ссылку быстрого показа новой категории во вкладке профиля пользователя.',
'Enable or disable display of quick new group link on profile tab.'	=>	'Включить или выключить ссылку быстрого показа новой группы во вкладке профиля пользователя.',
'Enable or disable display of categories profile tab.'	=>	'Включите или выключите отображение вкладки профиля категорий.',
'Enable or disable usage of paging on categories profile tab.'	=>	'Включить или выключить постраничную разбивки категорий во вкладке профиля пользователя.',
'Enable or disable usage of page limit on categories profile tab. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц категорий во вкладке профиля пользователя. ',
'Input default page limit on categories profile tab. Page limit determines how many categories are displayed per page.'	=>	'Введите число лимита страниц категорий по умолчанию на вкладке профиля пользователя. Лимит страниц определит сколько категорий будут показаны на одной странице.',
'Enable or disable usage of searching on categories profile tab.'	=>	'Включите или выключите использование поиска во вкладке профиля категорий.',
'Enable or disable display of groups profile tab.'	=>	'Включите или выключите отображение вкладки профиля групп.',
'Enable or disable inclusion of Joined groups in addition to Owned groups on groups profile tab.'	=>	'Включите или выключите использование на вкладке профиля групп Присоединившиеся в дополнение к группам владельцев.',
'Enable or disable usage of paging on groups profile tab.'	=>	'Включить или выключить использование постраничной разбивки во вкладке пользователя.',
'Enable or disable usage of page limit on groups profile tab. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц на вкладке профиля пользователя. Для работы этого параметра требуется также включение постраничной разбивки.',
'Input default page limit on groups profile tab. Page limit determines how many groups are displayed per page.'	=>	'Введите число лимита страниц категорий по умолчанию на вкладке профиля пользователя. Лимит страниц определит сколько категорий будут показаны на одной странице.',
'Enable or disable usage of searching on groups profile tab.'	=>	'Включите или выключите использование поиска во вкладке профиля групп.',
'Enable or disable display of Joined profile tab.'	=>	'Включите или выключите отображение вкладки объединенного профиля???.',
'Owned'	=>	'Принадлежащие???',
'Enable or disable inclusion of Owned groups in addition to Joined groups on Joined profile tab.'	=>	'Включите или выключите показ на вкладке профиля группы присоединившихся групп <strong>Принадлежащие</strong> в дополнение к группам присоединившихся.',
'Enable or disable usage of paging on joined profile tab.'	=>	'Включить или выключить использование постраничной разбивки на ???объединной ???вкладке профиля.',
'Enable or disable usage of page limit on joined profile tab. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц на ???объединенной??? вкладке профиля.',
'Input default page limit on joined profile tab. Page limit determines how many groups are displayed per page.'	=>	'Введите число лимита страниц категорий по умолчанию на ???объединенной??? вкладке профиля пользователя. Лимит страниц определит сколько групп будут показаны на одной странице.',
'Enable or disable usage of searching on joined profile tab.'	=>	'Включить или выключить использование поиска на вкладке ???объединенного??? профиля.',
'Enable or disable display of Invites profile tab.'	=>	'Включите или выключите отображение вкладки профиля приглашений.',
'Enable or disable usage of paging on invites profile tab.'	=>	'Включить или выключить использование постраничной разбивки на вкладке ???приглашений в профиле???.',
'Enable or disable usage of page limit on invites profile tab. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц на вкладке ???приглашений в профиле???.',
'Input default page limit on invites profile tab. Page limit determines how many invites are displayed per page.'	=>	'Введите число лимита страниц по умолчанию на вкладке приглашений в профиле пользователя. Лимит страниц определит сколько приглашений будут показаны на одной странице.',
'Enable or disable usage of searching on invites profile tab.'	=>	'Включить или выключить использование поиска на вкладке ???приглашений в профиле???.',
'Enable or disable display of Invited To profile tab.'	=>	'Включить или выключить показ приглашенных во вкладке профиля.',
'Enable or disable usage of paging on invited to profile tab.'	=>	'Включить или выключить использование постраничной разбивки приглашений во вкладке профиля пользователя.',
'Enable or disable usage of page limit on invited to profile tab. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц постраничной разбивки приглашений во вкладке профиля пользователя. Для работы этого параметра должна быть включена постраничная разбивка приглашений.',
'Input default page limit on invited to profile tab. Page limit determines how many invites are displayed per page.'	=>	'Введите число лимита приглашений на странице по умолчанию на  вкладке профиля пользователя. Лимит страниц определит сколько приглашений будут показаны на одной странице.',
'Enable or disable usage of searching on invited to profile tab.'	=>	'Включите или выключите использование поиска приглашений во вкладке профиля пользователя.',
'There are no integrations available.'	=>	'Какие-либо интеграции отсутствуют.',
'Errors'	=>	'Ошибки',
'Warnings'	=>	'Предупреждения',
'Info'	=>	'Информация',
'Integration'	=>	'Интеграция',
'No integration search results found.'	=>	'Поиск интеграции результатов не принес.',
'There currently are no integrations installed.'	=>	'В настоящее время установленных интеграций нет.',
'Create menu link to CB GroupJive component plugin page.'	=>	'Создать пункт меню на страницу плагина "GroupJive" компонента "Community Builder"',
'Category Overview'	=>	'Обзор категории',
'Create menu link to category overview page.'	=>	'Создать пункт меню на страницу обзора категории',
'My Panel'	=>	'Моя панель',
'Create menu link to user panel page.'	=>	'Создать пункт меню на страницу панели пользователя.',
'General Notifications'	=>	'Общие уведомления',
'Create menu link to general notifications page.'	=>	'Создать пункт меню на страницу общих уведомлений.',
'Message Categories'	=>	'Категории сообщений',
'Create menu link to general message page.'	=>	'Создать пункт меню на страницу общих сообщений.',
'All Categories'	=>	'Все категории',
'Create menu link to all categories page.'	=>	'Создать пункт меню на страницу со ???всеми категориями???',
'All Groups'	=>	'Все группы',
'Create menu link to all groups page.'	=>	'Создать пункт меню на страницу всех групп.',
'All My Categories'	=>	'Все мои категории',
'Create menu link to users all categories page.'	=>	'Создать пункт меню на страницу всех категорий !!!???пользователя???!!!',
'All My Groups'	=>	'Все мои группы',
'Create menu link to users all groups page.'	=>	'Создать пункт меню на страницу всех групп пользователя.',
'Create menu link to generic new category page.'	=>	'Создать пункт меню на страницу обычной новой категории',
'Create menu link to genric new group page.'	=>	'Создать пункт меню на страницу обычной новой группы.',
'Create menu link to category approval page.'	=>	'Создать пункт меню страницы модерации категорий',
'Create menu link to group approval page.'	=>	'Создать пункт меню страницы модерации групп',
'Select categories to create the following menu links for.'	=>	'Выберите категории для которых будут созданы пункты меню.',
'Create menu link to a categories page.'	=>	'Создать пункт меню на страницу категории.',
'New Nested Category'	=>	'Новая вложенная категория',
'Create menu link to a categories new nested category page.'	=>	'Создать пункт меню на страницу новой вложенной категории.',
'New Category Group'	=>	'Новая группа категории',
'Create menu link to a categories new group page.'	=>	'Создать пункт меню на страницу новой группы какой-либо категории',
'Category Notifications'	=>	'Уведомления категории',
'Create menu link to a categories notifications page.'	=>	'Создать пункт меню на страницу уведомлений категории.',
'Message Groups'	=>	'Сообщения групп',
'Create menu link to a categories message page.'	=>	'Создать пункт меню на страницу сообщений категории',
'Edit Category'	=>	'Редактировать категорию',
'Create menu link to edit a category.'	=>	'Создать пункт меню на страницу редактирования категории.',
'Select groups to create the following menu links for.'	=>	'Выбрать для каких групп создавать пункты меню.',
'Create menu link to a groups page.'	=>	'Создать пункт меню на страницу групп.',
'New Nested Group'	=>	'Новая вложенная категория',
'Create menu link to a groups new nested group page.'	=>	'Создать пункт меню на страницу новой вложенной группы.',
'Group Notifications'	=>	'Уведомления группы',
'Create menu link to a groups notifications page.'	=>	'Создать пункт меню на страницу уведомлений групппы.',
'Message Users'	=>	'Сообщения пользователей',
'Create menu link to a groups message page.'	=>	'Создать пункт меню на страницу сообщений группы.',
'Edit Group'	=>	'Редактировать группу',
'Create menu link to edit a group.'	=>	'Создать пункт меню на страницу редактирования группы.',
'Join Group'	=>	'Присоединиться к группе',
'Create menu link to join a group.'	=>	'Создать пункт меню на страницу присоединения к группе.',
'Leave Group'	=>	'Уйти из группы',
'Create menu link to leave a group.'	=>	'Создать пункт меню на страницу ухода из группы',
// 9 language strings from file plug_cbgroupjive/toolbar.cbgroupjive.html.php
'Cancel'	=>	'Отменить',
'Publish'	=>	'Публиковать',
'Unpublish'	=>	'Снять с публикации',
'Copy'	=>	'Копировать',
'Edit'	=>	'Редактировать',
'New'	=>	'Новое',
'Back'	=>	'Назад',
'Save'	=>	'Сохранить',
'Apply'	=>	'Применить',
// 4 language strings from file plug_cbgroupjive/plugin.cbgroupjive.php
'Join GJ Group'	=>	'Присоединиться к группе GJ',
'Please select a user from the list to add a CB GroupJive Group to.'	=>	'Пожалуйста выберите из списка какого-либо пользователя для его присоединения к группе \'СВ GroupJive\'.',
'[group_name] - Invite Accepted!'	=>	'[group_name] - Приглашение принято!',
'[user] has accepted your invite to join [group] in [category]!'	=>	'[user] принял Ваше приглашение присоединиться к [group] в [category]!',
// 11 language strings from file plug_cbgroupjive/cbgroupjive.class.php
'GroupJive'	=>	'GroupJive',
'Internal menu links generated by GroupJive.'	=>	'Внутренний пункт меню, создаваемый плагином "GroupJive".',
'General notifications failed to save! Error: [error]'	=>	'Не удалось сохранить общие уведомления. Ошибка: [error]',
'[category] notifications failed to save! Error: [error]'	=>	'[category] уведомления не удалось сохранить! Ошибка: [error]',
'[group] notifications failed to save! Error: [error]'	=>	'[group] уведомления не удалось сохранить! Ошибка: [error]',
'Notifications saved successfully!'	=>	'Уведомления были успешно сохранены!',
'Not authorized.'	=>	'Не разрешается.',
'All Registered Users'	=>	'Все зарегистрированные пользователи',
'Everybody'	=>	'Все',
'Deleted'	=>	'Удалено',
'Pending'	=>	'В рассмотрении',
);
// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".