<?php
/**
* CB Groupjive plugin language file (Integrations)
* @version $Id: integrations_language.php 2771 2013-02-12 13:52:46Z kyle $
* @package CB GroupJive
* @subpackage English Language file for GroupJive plugin (Integrations)
* @author Kyle
* @copyright (C) joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/


if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

$CBstrings	=	array(
// 31 language strings from file plug_cbgroupjive/plugins/cbgroupjiveabout/cbgroupjiveabout.php
'About'	=>	'Описание',
'Edit About'	=>	'Редактировать описание',
'Content'	=>	'Содержимое',
'Input about tab content.'	=>	'Введите содержимое вкладки описания.',
'Update About'	=>	'Обновить данные о компоненте',
'Cancel'	=>	'Отменить',
'Are you sure you want to cancel? All unsaved data will be lost!'	=>	'Вы действительно желаете отменить! Все несохраненные данные будут потеряны!',
'Not authorized.'	=>	'Не разрешается.',
'About failed to save! Error: [error]'	=>	'Не удалось сохранить описание! Ошибка: [error]',
'About saved successfully!'	=>	'Описание было успешно сохранено.',
'Enable'	=>	'Включить',
'Disable'	=>	'Выключить',
'Display'	=>	'Показать',
'Select usage of group about.'	=>	'Выбрать использование вкладки описания группы.',
'Public'	=>	'Публичная',
'Select if group about tab is publicly visible.'	=>	'Выберите, быть ли вкладке описания группы доступной публично.',
'Select usage of [group] about.'	=>	'Выбрать использование вкладки описания [error]',
'Select if [group] about tab is publicly visible.'	=>	'Выберите, быть ли вкладке описания [group] доступной публично.',
'Plain Text'	=>	'Обычный текст',
'HTML Text'	=>	'Текст с HTML',
'WYSIWYG'	=>	'WYSIWYG',
'Show'	=>	'Показать',
'Hide'	=>	'Скрыть',
'General'	=>	'Общая',
'Editor'	=>	'Редактор',
'Select method for About editing.'	=>	'Выбрать метод редактирования вкладки описания.',
'Content Plugins'	=>	'Плагины содержимого',
'Enable or disable processing of content plugins on anout content.'	=>	'Включить или выключить обработку плагинов содержимого на содержимом.',
'Defaults'	=>	'Параметры по умолчанию',
'Select default value for group parameter "Display". Additionally select the display of the "Display" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для вкладки группы "Показать". Дополнительно, ???выберите показ группового параметра "Показать"???. Модераторы являются исключением из этого правила. ',
'Select default value for group parameter "Public". Additionally select the display of the "Public" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для вкладки группы "Показать". Дополнительно, ???выберите показ группового параметра "Публичная/о"???. Модераторы являются исключением из этого правила. ',
// 480 language strings from file plug_cbgroupjive/plugins/cbgroupjiveauto/cbgroupjiveauto.php
'- Select Categories -'	=>	'- Выбрать категории -',
'- Select Groups -'	=>	'- Выбрать группы -',
'Auto'	=>	'Автоматически',
'Save'	=>	'Сохранить',
'Apply'	=>	'Применить',
'Publish'	=>	'Публиковать',
'Unpublish'	=>	'Снять с публикации',
'Copy'	=>	'Копировать',
'Delete'	=>	'Удалить',
'Edit'	=>	'Редактировать',
'New'	=>	'Новое',
'Back'	=>	'Назад',
'- Select Access -'	=>	'- Выбрать доступ -',
'Custom ACL'	=>	'Произвольный ACL',
'Everybody'	=>	'Все',
'All Non-Registered Users'	=>	'Все незарегистрированные пользователи',
'All Registered Users'	=>	'Все зарегистрированные пользователи',
'All Non-Moderators'	=>	'Все немодераторы',
'All Moderators'	=>	'Все модераторы',
'CMS ACL'	=>	'CMS ACL',
'- Select State -'	=>	'- Выбрать с -',
'Published'	=>	'Опубликовано',
'Unpublished'	=>	'Не опубликовано',
'Triggers'	=>	'Запускатели',
'Access'	=>	'Доступ',
'State'	=>	'Структура',
'Re-Order'	=>	'Изменить порядок',
'Save Order'	=>	'Сохранить порядок',
'ID'	=>	'ID',
'Move Up'	=>	'Вверх',
'Move Down'	=>	'Вниз',
'No auto search results found.'	=>	'Автоматический поиск не произвел никаких результатов.',
'There currently are no autos.'	=>	'В настоящее время нет никаких ???autos???',
'- Add Trigger -'	=>	'- Добавить запускатель -',
'Frontend'	=>	'Передние страницы',
'Before Login Form Display'	=>	'???Показать перед первой авторизацией???',
'Before User First Login'	=>	'???Показать перед первой авторизацией???',
'Before User Login'	=>	'Перед авторизацией пользователя ',
'Login Authentication'	=>	'Авторизация',
'During Login'	=>	'Во время авторизации',
'Do Login Now'	=>	'Авторизуйтесь сейчас',
'After User Login'	=>	'После авторизации пользователя',
'Before User Logout'	=>	'Перед авторизацией пользователя',
'Do Logout Now'	=>	'Закончите сессию сейчас',
'After User Logout'	=>	'После окончания сессии пользователя',
'Before Avatar Update'	=>	'Перед обновлением аватара',
'After Avatar Update'	=>	'После обновления аватара',
'After Profile Edit Display'	=>	'???После показа редактирования профиля???',
'Before Profile Update'	=>	'Перед обновлением профиля',
'After Profile Update'	=>	'После обновления профиля',
'Before Profile Request'	=>	'Перед запросом профиля',
'Before Profile Display'	=>	'Перед показом профиля',
'After Profile Display'	=>	'После показа профиля',
'Before Registration Form Display'	=>	'???Перед показом формы регистрации???',
'Before Registration Form'	=>	'Перед формой регистрации',
'Start Save Registration'	=>	'Начать сохранение регистрации',
'Before Registration'	=>	'Перед регистрацией',
'After Registration'	=>	'После регистрации',
'After Registration Mail Sent'	=>	'Послерегистрационное электронное сообщение было успешно отправлено',
'Before Add Connection'	=>	'Перед созданием соединения',
'After Add Connection'	=>	'После создания соединения',
'Before Remove Connection'	=>	'Перед удалением соединения',
'After Remove Connection'	=>	'После удаления соединения',
'Before Deny Connection'	=>	'Перед отказом соединения',
'After Deny Connection'	=>	'После отказа соединения',
'Before Accept Connection'	=>	'Перед принятием соединения',
'After Accept Connection'	=>	'После принятия соединения',
'Lost Password Form'	=>	'Форма потерянного пароля',
'Start New Password'	=>	'Создать новый пароль',
'Before New Password'	=>	'Перед новым паролем',
'New Password'	=>	'Новый пароль',
'Before Username Reminder'	=>	'Напоминание перед именем пользователя',
'After Username Reminder'	=>	'Напоминание после имени пользователя',
'Before Email Form'	=>	'???Перед формой эл.почты???',
'After Email Form'	=>	'???После формы эл.почты???',
'Before Email User'	=>	'???Перед эл.почтой пользователя???',
'Before Userlist Display'	=>	'Перед показом списка пользователей',
'Backend'	=>	'Административная часть',
'Before Delete User'	=>	'Перед удалением пользователя',
'After Delete User'	=>	'После удаления пользователя',
'Before Blocking User'	=>	'Перед блокированием пользователя',
'Before Sync User'	=>	'Перед синхронизацией пользователя',
'After Sync User'	=>	'После синхронизации пользователя',
'Before User Active'	=>	'Перед ???активацией??? пользователя',
'After Check CB Database'	=>	'После проверки базы данных СВ',
'After Check Fields Database'	=>	'После проверки полей базы данных',
'Before Fix Database'	=>	'Перед отладкой базы данных',
'After Fix Database'	=>	'После отладки базы данных',
'Before Fix Fields Database'	=>	'Перед отладкой полей базы данных',
'Before Userlist Build Query'	=>	'Перед созданием запроса списка пользователей',
'Before Userlist'	=>	'Перед списком пользователей',
'Before Userlist Email Form'	=>	'Перед ???формой эл.почты списка пользователей???',
'Before Userlist Email Start'	=>	'Перед началом ???формы эл.почты списка пользователей???',
'Before Userlist Email'	=>	'Перед ???эл.почтой списка пользователей???',
'Frontend & Backend'	=>	'Передние и административные страницы',
'Before Profile Edit Display'	=>	'???Перед показом редактирования профиля???',
'Before User Confirm'	=>	'Перед подтверждением пользователя',
'After User Confirm'	=>	'После подтверждения пользователя',
'Before User Approval'	=>	'Перед одобрением пользователя',
'After User Approval'	=>	'После одобрения пользователя',
'Prepare Menu'	=>	'Подготовить меню',
'After Fields Fetch'	=>	'После ???отправки??? полей',
'After Tabs Fetch'	=>	'После ???отправки??? вкладок',
'After Prepare Tabs View'	=>	'После просмотра ???подготовки вкладок???',
'Before Tab Edit'	=>	'Перед редактированием вкладки',
'After Tab Edit'	=>	'После редактирования вкладки',
'Start Userlist'	=>	'Начать список пользователей',
'After Userlist Fields SQL'	=>	'После ???SQL полей списка пользователей???',
'Before Userlist Query'	=>	'Перед запросом списка пользователей',
'Field HTML Render'	=>	'HTML создатель полей',
'Field Icons'	=>	'Иконки поля',
'Log Change'	=>	'Журнал изменений',
'After Authorize Action'	=>	'После операции авторизации',
'After Authorize View'	=>	'После просмотра авторизации',
'CB GroupJive'	=>	'CB GroupJive',
'Integration Backend'	=>	'Интеграция администрирования',
'Before Tools'	=>	'Перед инструментами',
'After Tools'	=>	'После инструментов',
'Before Notification'	=>	'Перед уведомлением',
'After Notification'	=>	'После уведомления',
'Before Template'	=>	'Перед шаблоном',
'After Template'	=>	'После шаблона',
'Before Update Category'	=>	'Перед обновлением категории',
'Before Create Category'	=>	'Перед созданием категории',
'After Update Category'	=>	'После обновления категории',
'After Create Category'	=>	'После создания категории',
'Before Delete Category'	=>	'Перед удалением категории',
'After Delete Category'	=>	'После удаления категории',
'Before Update Category Order'	=>	'Перед обновлением порядка категории',
'After Update Category Order'	=>	'После обновления порядка категории',
'Before Update Category State'	=>	'Перед обновлением состояния категории',
'After Update Category State'	=>	'После обновления состояния категории',
'Before Update Category Params'	=>	'Перед обновлением параметров категории',
'After Update Category Params'	=>	'После обновления параметров категории',
'Before Set Category Params'	=>	'Перед настройкой параметров категории',
'After Set Category Params'	=>	'После настройки параметров категории',
'Before Update Group'	=>	'Перед обновлением группы',
'Before Create Group'	=>	'Перед созданием группы',
'After Update Group'	=>	'После обновления группы',
'After Create Group'	=>	'После создания группы',
'Before Delete Group'	=>	'Перед удалением группы',
'After Delete Group'	=>	'После удаления группы',
'Before Update Group Order'	=>	'Перед обновлением порядка группы',
'After Update Group Order'	=>	'После обновления порядка группы',
'Before Update Group State'	=>	'Перед обновлением состояния группы',
'After Update Group State'	=>	'После обновления состояния группы',
'Before Update Group Params'	=>	'Перед обновлением параметров группы',
'After Update Group Params'	=>	'После обновления параметров группы',
'Before Set Group Params'	=>	'После настройки параметров группы',
'After Set Group Params'	=>	'Перед настройкой параметров группы',
'Before Update User'	=>	'Перед обновлением пользователя',
'Before Create User'	=>	'Перед созданием пользователя',
'After Update User'	=>	'После обновления пользователя',
'After Create User'	=>	'После создания пользователя',
'Before Update User Status'	=>	'Перед обновлением состояния пользователя',
'After Update User Status'	=>	'Перед обновлением состояния пользователя',
'Before Update User Params'	=>	'Перед обновлением параметров пользователя',
'After Update User Params'	=>	'После обновления параметров пользователя',
'Before Set User Params'	=>	'Перед настройкой парамтеров пользователя',
'After Set User Params'	=>	'После настройки параметров пользователя',
'Before Update Invite'	=>	'Перд обновлением приглашения',
'Before Create Invite'	=>	'Перед созданием приглашения',
'After Update Invite'	=>	'После обновления приглашения',
'After Create Invite'	=>	'После создания приглашения',
'Before Delete Invite'	=>	'Перед удалением приглашения',
'After Delete Invite'	=>	'После удаления приглашения',
'Before Update Notification'	=>	'Перед уведомлением об обновлении',
'Before Create Notification'	=>	'Перед уведомлением о создании',
'After Update Notification'	=>	'После уведомления об обновлении',
'After Create Notification'	=>	'После уведомления о создании',
'Before Delete Notification'	=>	'Перед уведомлением об обновлении',
'After Delete Notification'	=>	'После уведомления об удалении',
'Before Update Notification Params'	=>	'Перед параметрами уведомления об обновлении',
'After Update Notification Params'	=>	'После параметров уведомления об обновлении',
'Before Set Notification Params'	=>	'Перед параметрами уведомления о настройке',
'After Set Notification Params'	=>	'После параметров уведомления о настройке',
'Integration Frontend'	=>	'Интеграция лицевой части веб сайта',
'Before Message Overview'	=>	'Перед обзором сообщения',
'After Message Overview'	=>	'После обзора сообщения',
'Before Message Category'	=>	'Перед сообщением категории',
'After Message Category'	=>	'После сообщения категории',
'Before Join Group'	=>	'Перед присоединением к группе',
'After Join Group'	=>	'После присоединения к группе',
'Before Leave Group'	=>	'Перед уходом из группы',
'After Leave Group'	=>	'После ухода из группы',
'Before Message Group'	=>	'Перед сообщением группы',
'After Message Group'	=>	'После сообщения группы',
'Integration Backend Toolbar'	=>	'Планка инструментов интеграции административной части веб сайта',
'Before Update Auto'	=>	'Перед обновлением автоматических действий',
'Before Create Auto'	=>	'Перед созданием автоматических действий',
'After Update Auto'	=>	'После обновления автоматических действий',
'After Create Auto'	=>	'После создания автоматических действий',
'Before Delete Auto'	=>	'Перед удалением автоматических действий',
'After Delete Auto'	=>	'После удаления автоматических действий',
'Before Update Auto Order'	=>	'Перед обновлением порядка автоматических действий',
'After Update Auto Order'	=>	'После обновления порядка автоматических действий',
'Before Update Auto Params'	=>	'Перед обновлением параметров автоматических действий',
'After Update Auto Params'	=>	'После обновления параметров автоматических действий',
'Before Update Auto State'	=>	'Перед обновлением состояния автоматических действий',
'After Update Auto State'	=>	'После обновления состояния автоматических действий',
'Before Set Auto Fields'	=>	'Перед настройкой полей автоматических действий',
'After Set Auto Fields'	=>	'После настройки полей автоматических действий',
'Before Set Auto Operators'	=>	'Перед настройкой операторов автоматических действий',
'After Set Auto Operators'	=>	'После настройки операторов автоматических действий',
'Before Set Auto Values'	=>	'Перед настройкой значений автоматических действий',
'After Set Auto Values'	=>	'После настройки значений автоматических действий',
'Before Set Auto Params'	=>	'Перед настройкой параметров автоматических действий',
'After Set Auto Params'	=>	'После настройки параметров автоматических действий',
'Before Update Event'	=>	'Перед обновлением мероприятия',
'Before Create Event'	=>	'Перед созданием мероприятия',
'After Update Event'	=>	'После обновления мероприятия',
'After Create Event'	=>	'После создания мероприятия',
'Before Delete Event'	=>	'Перед удалением мероприятия',
'After Delete Event'	=>	'После удаления мероприятия',
'Before Update Event State'	=>	'Перед обновлением состояния мероприятия',
'After Update Event State'	=>	'После обновления состояния мероприятия',
'Before Update Event Attendance'	=>	'Перед обновлением посещаемости мероприятия',
'After Update Event Attendance'	=>	'После обновления посещаемости мероприятия',
'Before Update File'	=>	'Перед обновлением файла',
'Before Create File'	=>	'Перед созданием файла',
'After Update File'	=>	'После обновления файла',
'After Create File'	=>	'После создания файла',
'Before Delete File'	=>	'Перд удалением файла',
'After Delete File'	=>	'После удаления файла',
'Before Update File State'	=>	'Перед обновлением состояния файла',
'After Update File State'	=>	'После обновления состояния файла',
'Before Update Photo'	=>	'Перед обновлением фотографии',
'Before Create Photo'	=>	'Перед созданием фотографии',
'After Update Photo'	=>	'После обновления фотографии',
'After Create Photo'	=>	'После создания фотографии',
'Before Delete Photo'	=>	'Перед удалением фотографии',
'After Delete Photo'	=>	'После удаления фотографии',
'Before Update Photo State'	=>	'Перед обновлением состояния фотографии',
'After Update Photo State'	=>	'После обновления состояния фотографии',
'Before Update Video'	=>	'Перед обновлением видео',
'Before Create Video'	=>	'Перед созданием видео',
'After Update Video'	=>	'После обновления видео',
'After Create Video'	=>	'После создания видео',
'Before Delete Video'	=>	'Перед удалением видео',
'After Delete Video'	=>	'После удаления видео',
'Before Update Video State'	=>	'Перед обновлением состояния видео',
'After Update Video State'	=>	'После обновления состояния видео',
'Before Update Wall'	=>	'Перед обновлением стенки',
'Before Create Wall'	=>	'Перед созданием стенки',
'After Update Wall'	=>	'После обновления стенки',
'After Create Wall'	=>	'После создания стенки',
'Before Delete Wall'	=>	'Перед удалением стенки',
'After Delete Wall'	=>	'После удаления стенки',
'Before Update Wall State'	=>	'Перед обновлением состояния стенки',
'After Update Wall State'	=>	'После обновления состояния стенки',
'Backend Menu'	=>	'Меню административной части',
'Category Edit'	=>	'Редактирование категории',
'Group Edit'	=>	'Редактирование группы',
'Config Integrations'	=>	'Конфигурация интеграций',
'Menus Integrations General'	=>	'???',
'Menus Integrations Categories'	=>	'???',
'Menus Integrations Groups'	=>	'???',
'Menus Integrations Save'	=>	'???',
'Authorization'	=>	'Авторизация',
'Captcha Render'	=>	'Обработка Captcha',
'Captcha Validate'	=>	'Проверка Captcha',
'Backend Toolbar'	=>	'Планка инструментов административной части',
'Before Overview Category Menu'	=>	'Перед меню данных категории',
'After Overview Category Menu'	=>	'После меню данных категории',
'Before Overview Category Info'	=>	'Перед данными категории',
'After Overview Category Info'	=>	'После данных категории',
'Before Category Group Menu'	=>	'Перед меню категории группы',
'After Category Group Menu'	=>	'После меню категории группы',
'Before Category Group Info'	=>	'Перед данными категории группы',
'After Category Group Info'	=>	'После данных категории группы',
'Before Category Tab'	=>	'Перед вкладкой категории',
'After Category Tab'	=>	'После вкладки категории',
'Before Category Info'	=>	'Перед данными категории',
'After Category Info'	=>	'После данных категории',
'Before Category Menu'	=>	'Перед меню категории',
'After Category Menu'	=>	'После меню категории',
'Before Group Invite Info'	=>	'Перед данными приглашения в группы',
'Before Group Invite Menu'	=>	'Перед меню приглашения в группу',
'After Group Invite Menu'	=>	'После меню приглашения в группу',
'After Group Invite Info'	=>	'После данных приглашения в группу',
'Before Group Tab'	=>	'Перед вкладкой приглашения в группу',
'After Group Tab'	=>	'После вкладки группы',
'Before Group Info'	=>	'Перед данными группы',
'After Group Info'	=>	'После данных группы',
'Before Group Menu'	=>	'Перед меню группы',
'After Group Menu'	=>	'После меню группы',
'Before Group User Menu'	=>	'Перед меню пользователя группы',
'After Group User Menu'	=>	'После меню пользователя группы',
'Before Group User Info'	=>	'Перед данными пользователя группы',
'After Group User Info'	=>	'После данных пользователя группы',
'General Notifications'	=>	'Общие уведомления',
'Category Notifications'	=>	'Уведомления категории',
'Group Notifications'	=>	'Уведомления группы',
'Before Overview Info'	=>	'Перед данными обзора',
'After Overview Info'	=>	'После данных обзора',
'Before Overview Menu'	=>	'Перед меню обзора',
'After Overview Menu'	=>	'После меню обзора',
'Before Panel Info'	=>	'Перед панелью данных',
'After Panel Info'	=>	'После панели данных',
'Before Panel Menu'	=>	'Перед меню панели',
'After Panel Menu'	=>	'После меню панели',
'Before Profile Tab'	=>	'Перед вкладкой профиля',
'After Profile Tab'	=>	'После вкладки профиля',
'Before Profile Overview Category Menu'	=>	'Перед меню обзора профиля категории',
'After Profile Overview Category Menu'	=>	'После меню обзора профиля категории',
'Before Profile Overview Category Info'	=>	'Перед данными обзора профиля категории',
'After Profile Overview Category Info'	=>	'После данных обзора профиля категории',
'Before Profile Category Group Menu'	=>	'Перед меню профиля категории группы',
'After Profile Category Group Menu'	=>	'После меню профиля категории группы',
'Before Profile Category Group Info'	=>	'Перед данными профиля категории группы',
'After Profile Category Group Info'	=>	'После данных профиля категории группы',
'Before Profile Group Invited Menu'	=>	'Перед меню профиля приглашенных в группу',
'After Profile Group Invited Menu'	=>	'После меню профиля приглашенных в группу',
'Before Profile Group Invited Info'	=>	'Перед данными профиля приглашенных в группу',
'After Profile Group Invited Info'	=>	'После данных профиля приглашенных в группу',
'Before Profile Group Invite Info'	=>	'Перед данными профиля приглашения в группу',
'Before Profile Group Invite Menu'	=>	'Перед меню профиля приглашения в группу',
'After Profile Group Invite Menu'	=>	'После меню профиля приглашения в группу',
'After Profile Group Invite Info'	=>	'После данных профиля приглашения в группу',
'CB Paid Subscriptions'	=>	'Платные подписки компонента Community Builder',
'After Plan Renewal Selected'	=>	'После выбора нового плана',
'Edit Basket Integration'	=>	'Редактировать интеграцию корзины',
'After Payment Basket'	=>	'После корзины оплат',
'Before Draw Something'	=>	'Перед извлечения чего-либо',
'After Draw Something'	=>	'После извлечения чего-либо',
'Before Draw Plan'	=>	'Перед извлечением плана',
'After Draw Plan'	=>	'После извлечения плана',
'After Plan Selected'	=>	'После выбора плана',
'After Payment Status Change'	=>	'После изменения статуса оплаты',
'After Payment Status Update Event'	=>	'После обновления статуса оплаты мероприятия',
'Before Backend Plan Display'	=>	'Перед показом административного плана???',
'Before Display Product Period Price'	=>	'Перед показом периода цены товара',
'After Display Product Period Price'	=>	'После показа периода цены товара',
'Before Compute Totalizers Payment Basket Updated'	=>	'Перед обновлением корзины оплаты вычисленного итога???',
'Before Store Payment Basket Updated'	=>	'Перед обновлением магазинной корзины оплаты',
'After Payment Basket Updated'	=>	'После обновления корзины оплаты',
'Payment Item Event'	=>	'Событие оплаты объекта',
'Before Get Product Price'	=>	'Перед получением цены товара',
'After Get Product Price'	=>	'После получения цены товара',
'Before Display Subscription Period Price'	=>	'Перед показом цены за период подписки',
'After Display Subscription Period Price'	=>	'После показа цены за переод подписки',
'User State Change'	=>	'Изменение статуса пользователя',
'Before Mailer Email Message Sent'	=>	'Перед отправкой сообщения электронной почты через сервис Mailer',
'Before Mailer Private Message Sent'	=>	'Перед отправкой личного сообщения через сервис Mailer',
'After Mailer Message Sent'	=>	'После отправки сообщения через сервис Mailer',
'Before Draw Subscription'	=>	'Перед извлечением подписки',
'CB Activity'	=>	'Активность в CB',
'Before Message Display'	=>	'Перед показом сообщения',
'After Message Display'	=>	'После показа сообщения',
'Before Item Display'	=>	'Перед показом объекта',
'After Item Display'	=>	'После показа объекта',
'Before Update Activity'	=>	'Перед обновлением действия',
'Before Create Activity'	=>	'Перед созданием действия',
'After Update Activity'	=>	'После обновления действия',
'After Create Activity'	=>	'После создания действия',
'Before Delete Activity'	=>	'Перед удалением действия',
'After Delete Activity'	=>	'После удаления действия',
'Before Access'	=>	'Перед доступом',
'After Access'	=>	'После доступа',
'Automatic'	=>	'Автоматически',
'Manually'	=>	'Вручную',
'User'	=>	'Пользователь',
'Specific'	=>	'Конкретно',
'Variable 1'	=>	'Переменная 1',
'Variable 2'	=>	'Переменная 2',
'Variable 3'	=>	'Переменная 3',
'Variable 4'	=>	'Переменная 4',
'Variable 5'	=>	'Переменная 5',
'Variable 6'	=>	'Переменная 6',
'Variable 7'	=>	'Переменная 7',
'Variable 8'	=>	'Переменная 8',
'Variable 9'	=>	'Переменная 9',
'Variable 10'	=>	'Переменная 10',
'- Select Operator -'	=>	'- Выбрать оператор -',
'Equal To'	=>	'Равно',
'Not Equal To'	=>	'Не равно',
'Greater Than'	=>	'Больше чем',
'Less Than'	=>	'Меньше чем',
'Greater Than or Equal To'	=>	'Больше чем, или равно',
'Less Than or Equal To'	=>	'Меньше чем, или равно',
'Empty'	=>	'Пусто',
'Not Empty'	=>	'Не пусто',
'Does Contain'	=>	'Содержит ',
'Does Not Contain'	=>	'Не содержит',
'Is REGEX'	=>	'Является REGEX',
'Is Not REGEX'	=>	'Не является REGEX',
'- Select Auto -'	=>	'- Выбрать ???авторежим??? -',
'Join Groups'	=>	'Присоединлся к группам',
'Leave Groups'	=>	'Покинуть группу',
'New Group'	=>	'Новая группа',
'New Category'	=>	'Новая категорию',
'No Parent'	=>	'Без родителя',
'No groups exist!'	=>	'Никаких групп пока не существует!',
'Banned'	=>	'Заблокирован',
'Inactive'	=>	'Не активен',
'Active'	=>	'Активный',
'Moderator'	=>	'Модератор',
'Admin'	=>	'Администратор',
'Owner'	=>	'Владелец',
'- Select Category -'	=>	'- Выбрать категорию -',
'No categories exist!'	=>	'Никаких категорий пока не существует!',
'Open'	=>	'Открыть',
'Approval'	=>	'Одобрение',
'Invite'	=>	'Приглашение',
'Auto: <small>Edit [[trigger]] ([id])</small>'	=>	'Автоматически: <small>Редактировать [[trigger]] ([id])</small>',
'Auto: <small>New</small>'	=>	'Автоматически: <small>New</small>',
'Select publish status of auto. Unpublished auto action will not execute.'	=>	'Выберите автоматическую публикацию. Автоматическое снятие с публикации не работает.',
'Title'	=>	'Заголовок',
'Optionally input title to display on auto list in replace of Triggers list.'	=>	'По желанию, т.е. совсем не обязательно, введите заголовок автоматического списка замены списка запускателей???',
'Description'	=>	'Описание',
'Optionally input description to display on auto list on mouseover of Triggers list or Title.'	=>	'По желанию, т.е. совсем не обязательно, введите описание для показа на автоматическом списке замены списка запускателей??? при наведении укзателя мыши пользователя на заголовок этого списка.',
'(required)'	=>	'(required)',
'Input comma separated list of triggers or select trigger to append (e.g. onAfterLogin).'	=>	'Введите список разделенных друг от друга запятой названий пускателей или выберите пускатель для внесения в него изменений (например, onAfterLogin).',
'Select if user object should be automatically obtained from trigger variables, if manually selected variable should be used (e.g. function login( $var1, $var2, $var3 ) {...), if user executing the trigger, or if specified user id should be used. User variable determines substitution target (e.g. [username] will output the User username). Regardless of User selection you can substitute in other variables using [var1], [var2], [var3], etc.. (for arrays/objects use [var1_VARIABLE]; example: [var2_username]). In addition to trigger variables you can access $_GET and $_POST substitutions as post_VARIABLE and get_VARIABLE (e.g. get_task).'	=>	'Выберите, обретать ли, когда пользователь использует запускатель или при использовании указанного ID пользователя, автоматически объекты пользователя из запускаемых их переменных или использовать переменные, обретенные вручную (например, функция login($var1, $var2, $var3) {....} Переменные пользователя определяют заменяемые ими объекты (например, переменная [username] покажет на веб странице имя пользователя). Независимо от выбора пользователя, Вы можете проводить замены в других переменных, используя синтакс [var1], [var2], [var3] и т.д. (для объектов ARRAY используйте синтакс [var1_VARIABLE]; пример: [var2_username]). В дополнение, для запуска переменных Вы можете входить в глобальные $_GET и $_POST для использования содержащихся в них переменных для замены с синтаксом post_VARIABLE и get_VARIABLE (например, get_task). ',
'Select access to auto; only groups selected will have access. Parent groups such as Public Front-end will NOT fire for Registered users; exact groups must be selected.'	=>	'Выберите доступ к автоматическому режиму. Только выбранные группы будут иметь такой доступ. Обратите внимание, что этот доступ будет работать только с выбранными группами. Родительские группы, т.е. группы с более высоким уровнем доступа, не сработают. Например, группа "Registered" ("Зарегистрированные") не будет обладать доступом, назначенным группе "Public" ("Публичная").',
'Conditional'	=>	'Условие',
'Click and drag to move this conditional.'	=>	'Для перемещения этого условия, щелкните на него и протащите его',
'Click to add new conditional.'	=>	'Щелкните чтобы добавить новое условие',
'Click to remove this conditional.'	=>	'Щелкните чтобы удалить это условие',
'Optionally input substitution supported conditional from one value to another. If condition is not met then auto will not be executed.'	=>	'На Ваше усмотрение, т.е. необязательно, введите ??? substitution supported conditional from one value. Если это условие не удовлетворено системой, автоматический режим не будет осуществлен.',
'Select type of auto. Auto determines what type of action is performed automatically.'	=>	'Выберите тип автоматического режима. Он определяет, какая операция будет осуществляться автоматически.',
'Groups'	=>	'Группы',
'Select groups to automatically join/leave.'	=>	'Выберите группы, в которые пользователи смогут автоматически присоединяться и из которых они смогут автоматически выходить.',
'Status'	=>	'Статус',
'Select status of the user for the specified groups.'	=>	'Выберите статус пользователя для указанных групп.',
'Category'	=>	'Категория',
'Select category for the new group.'	=>	'Выберите категорию для новой группы.',
'Category Parent'	=>	'Категория-родитель',
'Select category parent of new category.'	=>	'Выберите для новой категории категорию-родитель',
'Category Name'	=>	'Название категории',
'Input substitution supported new category (e.g. [username]).'	=>	'Введите ???поддерживаемую??? заменой новую категорию (как, например. [username]).',
'Category Description'	=>	'Описание категории',
'Optionally input substitution supported new category (e.g. [name]).'	=>	'По желанию, т.е. совсем не обязательно, Вы можете здесь ввести поддерживаемую замены новую категорию (например, [name]).',
'Category Types'	=>	'Типы категории',
'Select categories available group types. Types determine the way a groups is joined (e.g. Invite requires new users to be invited to join a group).'	=>	'Выберите имеющиеся в распоряжении категорий типы группы. Типы определяют каким образом к группе присоединяются (например, тип группы "По приглашениям" означает, что прежде чем присоединиться к группе, пользователь должен получить для этого приглашение от одного из ее члена).',
'Category Owner'	=>	'Владелец категории',
'Optionally input substitution supported category owner override. If left blank the user triggering the auto will be used.'	=>	'На свой выбор (т.е. совсем не обязательно) введите замену для переписи владельца категории. Если это поле оставить незаполненным, то будет использован пользователь, запускающий автоматическое действие.',
'Category Unique'	=>	'???!!!Уникальность категория!!!???',
'Select if category should be unique to the user. When checking if a category exists by name it will also check if exists by user id. If disabled only name is checked.'	=>	'Выберите, быть ли категории уникальной для пользователя. Когда система проверяет, существует ли кактегория с таким названием, она также проверяет, существует ли такая категория по ID пользователя. При отключении этого параметра будет проводиться только проверка по названию категории. ',
'Group Parent'	=>	'Группа-родитель',
'Select parent group of new group.'	=>	'Выберите для новой группы группу-родитель.',
'Group Name'	=>	'Название группы',
'Input substitution supported new group (e.g. [username]).'	=>	'Введите поддерживающую замену новую группу (например, [username]).',
'Group Description'	=>	'Описание группы',
'Optionally input substitution supported new group (e.g. [name]).'	=>	'По желанию, т.е. не обязательно, введите поддерживающую замену новую группу (например, [name]).',
'Group Type'	=>	'Тип группы',
'Select group type. Type determines the way your group is joined (e.g. Invite requires new users to be invited to join your group).'	=>	'Выберите тип группы. Это определит то, каким образом к группе будут присоединяться (например, для присоединения к группе по типу <strong>По приглашению</strong> пользователь будет должен получить приглашение от одного из ее членов).',
'Group Owner'	=>	'Владелец группы',
'Optionally input substitution supported group owner override. If left blank the user triggering the auto will be used.'	=>	'На свой выбор (т.е. совсем не обязательно) введите замену для переписи владельца группы. Если это поле оставить незаполненным, то будет использован пользователь, запускающий автоматическое действие.',
'Group Unique'	=>	'Уникальность группы',
'Select if groups should be unique to the user. When checking if a group exists by name it will also check if exists by user id. If disabled only name is checked.'	=>	'Выберите, быть ли группе уникальной для пользователя. Когда система проверяет, существует ли группа с таким названием, она также проверяет, существует ли такая группа по ID пользователя. При отключении этого параметра будет проводиться только проверка по названию группы. ',
'Auto Join'	=>	'Автоматическое присоединение',
'Select if group should be automatically joined if duplicate found.'	=>	'Выберите, присоединять ли пользователей к этой группе автоматически, если найден дубликат??? ???группы???.',
'Exclude'	=>	'Исключить',
'Optionally input comma separated list of user ids to be excluded from auto action (e.g. 62,39,21,8).'	=>	'На свой выбор (т.е. совсем не обязательно) введите список отделенных друг от друга запятой ID номеров пользователей, которые будут исключены из автоматических действий (например, 62,39,21,8).',
'Trigger not specified!'	=>	'Запускатель не указан!',
'Access not specified!'	=>	'Уровень доступа не указан!',
'Specific user not specified!'	=>	'Не указан конкретный пользователь!',
'User variable not specified!'	=>	'Переменная пользователя не указана!',
'Auto not specified!'	=>	'Не указан автоматический режим!',
'Groups not specified!'	=>	'Не указана группа!',
'Status not specified!'	=>	'Не указан статус!',
'Category not specified!'	=>	'Не указана категория!',
'Group Name not specified!'	=>	'Не указано название группы!',
'Type not specified!'	=>	'Не указан тип!',
'Category Name not specified!'	=>	'Не указано название категории!',
'Types not specified!'	=>	'Не указаны типы!',
'Auto failed to save! Error: [error]'	=>	'Не удалось сохранить автоматический режим! Ошибка: [error]',
'Auto saved successfully!'	=>	'Автоматический режим был успешно сохранен!',
'Auto state failed to save! Error: [error]'	=>	'Не удалось сохранить автоматический статус! Ошибка: [error]',
'Auto state saved successfully!'	=>	'Автоматический статус был успешно сохранен!',
'Auto not found.'	=>	'Автоматический режим не найден!',
'Auto order failed to save! Error: [error]'	=>	'Не удалось сохранить автоматический ???order???порядок??? Ошибка: [error]',
'Auto order saved successfully!'	=>	'Автоматический ???order??? был успешно сохранен!',
'Auto failed to delete! Error: [error]'	=>	'Не удалось удалить автоматический режим! Ошибка: [error]',
'Auto deleted successfully!'	=>	'Автоматический режим был успешно удален!',
'Auto failed to copy! Error: [error]'	=>	'Не удалось скопировать автоматический режим! Ошибка: [error]',
'Auto copied successfully!'	=>	'Автоматический режим был успешно скопирован!',
'Leave Group'	=>	'Покинуть группу',
'Unknown'	=>	'Неизвестные',
// 140 language strings from file plug_cbgroupjive/plugins/cbgroupjiveevents/cbgroupjiveevents.php
'Search Events...'	=>	'Поиск мероприятий ...',
'Event Approval'	=>	'Одобрение мероприятия',
'Approve'	=>	'Одобрить',
'Message'	=>	'Сообщение',
'Are you sure you want to attend this event?'	=>	'Вы действительно желаете удалить это мероприятие.',
'Attend'	=>	'Посетить',
'Are you sure you maybe want to attend this event?'	=>	'Вы действительно возможно посетите это мероприятие?',
'Maybe Attend'	=>	'Возможно посетит',
'Are you sure you do not want to attend this event?'	=>	'Вы действительно не желаете посетить это мероприятие?',
'Not Attending'	=>	'Не посещает',
'Are you sure you want to delete this event?'	=>	'Вы действительно желаете удалить это мероприятие?',
'Menu'	=>	'Меню',
'[event_attend_yes] Attending'	=>	'[event_attend_yes] посещает',
'[event_attend_maybe] Maybe Attending'	=>	'[event_attend_maybe] возможно посещает',
'[event_attend_no] Not Attending'	=>	'[event_attend_no] не посещает',
'No event search results found.'	=>	'Поиск мероприятия результатов не принес.',
'There are no events pending approval.'	=>	'Ожидающих одобрения мероприятий нет.',
'Events'	=>	'Мероприятия',
'Select publish status of event. Unpublished events will not be visible to the public.'	=>	'Выберите статус публикации мероприятия. Неопубликованные мероприятия не будут видны публике.',
'Required'	=>	'Обязательно',
'Input event title.'	=>	'Введите название мероприятия',
'Event'	=>	'Мероприятие',
'Input event information.'	=>	'Введите информацию об мероприятии',
'Location'	=>	'Место проведения',
'Input event location (e.g. City Hall).'	=>	'Введите место проведения мероприятия (например: Дом Городского Совета)',
'Address'	=>	'Адрес',
'Optionally input event address (e.g. 140 West Street) or coordinates (e.g. 180,-50). Address determines Google mapping location of event.'	=>	'На свой выбор (т.е. совсем не обязательно) введите либо адрес места проведения мероприятия (например, Проспект Мира 20)  либо его координаты (например, 180,-50). Адрес определит расположение места проведения мероприятия на карте "Google Map".',
'Date'	=>	'Дата',
'Select event date.'	=>	'Выберите дату мероприятия',
'Time'	=>	'Время',
'Select event time.'	=>	'Выберите время мероприятия',
'Captcha'	=>	'Кептча',
'Schedule Event'	=>	'Введите мероприятие в расписание',
'New Event'	=>	'Добавить событие',
'Are you sure you want to unpublish this event?'	=>	'Вы действительно желаете снять это мероприятие с публикации?',
'This event is currently unpublished.'	=>	'Это мероприятие в настоящее время неопубликовано.',
'This [group] has no events scheduled.'	=>	'У этой [group] никаких мероприятий в расписании нет.',
'Event expired!'	=>	'Мероприятие закончилось!',
'Event attendance failed to save! Error: [error]'	=>	'Не удалось сохранить посещаемость мероприятия! Ошибка: [error]',
'[group_name] - Event Attendance!'	=>	'[group_name] - Посещаемость мероприятия!',
'[user] is not attending [event_url] in [group]!'	=>	'[user] не посещает [event_url] в [group]!',
'[user] is attending [event_url] in [group]!'	=>	'[user] посещает [event_url] в [group]!',
'[user] is maybe attending [event_url] in [group]!'	=>	'[user] возможно посетит [event_url] в [group]!',
'Event attendance saved successfully!'	=>	'Посещаемость мероприятия была успешно сохранена!',
'Edit Event'	=>	'Редактировать мероприятие',
'Update Event'	=>	'Обновить???Отредактировать??? мероприятие',
'Title not specified!'	=>	'Не указан заголовок!',
'Event not specified!'	=>	'Не указано мероприятие!',
'Location not specified!'	=>	'Не указано место проведения!',
'Date or Time not specified!'	=>	'Не указаны дата или время!',
'[user] not specified!'	=>	'Не указан [user]!',
'[group] not specified!'	=>	'Не указана [group]!',
'Event failed to save! Error: [error]'	=>	'Не удалось сохранить мероприятие! Ошибка: [error]',
'[group_name] - Event Scheduled!'	=>	'[group_name] - Мероприятие было введено в расписание!',
'[user] scheduled [event_title_linked] in [group]!'	=>	'[user] ввел в расписание [event_title_linked] в [group]!',
'[group_name] - Event Scheduled Requires Approval!'	=>	'[group_name] - Введенное в расписание мероприятие требуется одобрить!',
'[user] scheduled [event_title_linked] in [group] and requires approval!'	=>	'[user] ввел в расписание [event_title_linked] в [group] и запрашивает одобрения!',
'[group_name] - Event Edited!'	=>	'[group_name] - Мероприятие было успешно отредактировано!',
'[user] edited [event_title_linked] in [group]!'	=>	'[user] отредактировал [event_title_linked] в [group]!',
'Event saved successfully and awaiting approval!'	=>	'Мероприятие успешно сохранено и ожидает одобрения!',
'Event saved successfully!'	=>	'Мероприятие было успешно сохранено!',
'Message Attending'	=>	'!!!???Message Attending!!!???',
'Subject'	=>	'Тема',
'Input event message subject.'	=>	'Введите тему сообщения мероприятия.',
'Body'	=>	'Основная часть',
'Input event message body.'	=>	'Введите текст сообщения мероприятия.',
'Send Message'	=>	'Отправить сообщение',
'Subject not specified!'	=>	'Не указана тема!',
'Body not specified!'	=>	'Не указан текст сообщения!',
'Event message failed to save! Error: [error]'	=>	'Не удалось сохранить сообщение мероприятия! Ошибка: [error]',
'[site_name] - [msg_subject]'	=>	'[site_name] - [msg_subject]',
'Hello [username], the following is a message from [event_title_linked].<br /><br />[msg_body]'	=>	'Приветствую [username], ниже следует сообщение, отправленное организаторами мероприятия [event_title_linked].<br /><br />[msg_body]',
'Event message failed to send! Error: no [users] to message'	=>	'Не удалось отправить сообщение мероприятия! Ошибка: отсутствует  [users] для получения сообщения',
'Event message sent successfully!'	=>	'Сообщение мероприятия было успешно отправлено!',
'Attending'	=>	'Посещает',
'No [users] are attending [event_title].'	=>	'Никакие [users] не посещают [event_title].',
'Maybe Attending'	=>	'Возможно посещает',
'No [users] are maybe attending [event_title].'	=>	'Никакие [users] вероятно не посещают [event_title].',
'No [users] are not attending [event_title].'	=>	'[users], которые не посещают [event_title], нет.',
'Event state failed to save! Error: [error]'	=>	'Не удалось сохранить состояние мероприятия! Ошибка: [error]',
'[group_name] - Event Schedule Request Accepted!'	=>	'[group_name] - Введенное в расписание мероприятие было одобрено администрацией!',
'Your request to schedule [event_title_linked] in [group] has been accepted!'	=>	'Ваш запрос на введение в расписание [event_title_linked] в [group] был принят!',
'Event state saved successfully!'	=>	'Состояние мероприятия было успешно сохранено!',
'Event failed to delete! Error: [error]'	=>	'Не удалось удалить мероприятие! Ошибка: [error]',
'[group_name] - Event Deleted!'	=>	'[group_name] - Мероприятие удалено!',
'[user] deleted [event_title] in [group]!'	=>	'[user] удалил [event_title] в [group]!',
'Event deleted successfully!'	=>	'Мероприятие было успешно удалено!',
'Select usage of group events.'	=>	'Выберите как будут использованы групповые мероприятия.',
'Select if group events tab is publicly visible.'	=>	'Выберите быть ли публично видимой вкладке групповых мероприятий.',
'Schedule'	=>	'Расписание',
'Select group schedule access. Schedule access determines what type of users can schedule group events (e.g. Users signify only those a member of your group can schedule). The users above the selected will also have access.'	=>	'Выберите уровень доступа к составлению расписания группы. Он определит какие пользователи смогут вводить мероприятия группы в расписание (например, Пользователи/Users означает только тех членов Вашей группы, которые смогут составлять расписание для ее мероприятий). Пользователи в группах выше этого уровня также будут обладать такой функцией.',
'Enable or disable approval of newly scheduled group events. Events will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Выберите, включить или выключить предварительное рассмотрение модераторами мероприятий группы, впервые введенных в расписание. При включении, мероприятия не будут публиковаться до тех пор, пока их не одобрят либо модератор группы, либо ее администратор либо ее владелец. Каждый их них является исключением из этой конфигурации.',
'Select usage of [group] events.'	=>	'Выберите использование мероприятий [group].',
'Select if [group] events tab is publicly visible.'	=>	'Выберите быть ли публично видимой вкладке мероприятий [group].',
'Select [group] schedule access. Schedule access determines what type of [users] can schedule [group] events (e.g. [users] signify only those a member of your [group] can schedule). The [users] above the selected will also have access.'	=>	'Выберите [group] доступа к расписанию. Группа доступа к расписанию определяет какой тип [users] могут вводить в расписание [group] мероприятия (например, [users] означает только тех членов Вашей !!!???a member of your [group]!!!???, которые могут создавать расписание). [users] выше выбранной группы доступа будут также иметь такое право.',
'Enable or disable approval of newly scheduled [group] events. Events will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Выберите, включить или выключить предварительное рассмотрение модераторами мероприятий [group], впервые введенных в расписание. При включении, мероприятия не будут публиковаться до тех пор, пока их не одобрят либо [mod] [group], либо ее [admin] либо ее [owner]. Каждый их них является исключением из этой конфигурации.',
'Notify'	=>	'Известить',
'Don\\\'t Notify'	=>	'Не уведомлять',
'Enable or disable messaging of event attendees. Moderators, category owners, and group owners are exempt from this configuration and can always message.'	=>	'Включить или выключить обмен личными сообщениями между участниками мероприятия. Модераторы, владельцы категории и владельцы групп являются исключением из этого правила и могут отправлять личные сообщения в любое время.',
'Plotting'	=>	'???Прокладка/вычерчивание/составление???',
'Enable or disable plotting of event locations on google maps. Plotting is optional on an event by event basis. Plotting controls access to and display of the address field.'	=>	'Включить или выключить разбивку местонахождения мероприятия на карте "Google Maps". Она может быть включена или выключена индивидуально для каждого конкретного мероприятия. Разбивка местонахождения контролирует уровень доступа к полям адреса местонахождения мероприятия и их показ.',
'Auto Delete'	=>	'Автоматическое удаление',
'Enable or disable deletion of user events on group leave.'	=>	'Включить или выключить удаление мероприятий пользователя по его выходу из группы.',
'Notifications'	=>	'Уведомления',
'Enable or disable sending and configuration of events notifications. Moderators are exempt from this configuration.'	=>	'Включить или выключить настройку и отправку уведомлений по мероприятиям. Модераторы являются исключением из этого правила.',
'Select default value for events notification parameter "Schedule of new event".'	=>	'Выберите значение по умолчанию для параметра уведомления по мероприятию "Ввести в расписание"',
'Select default value for events notification parameter "New event requires approval".'	=>	'Выберите значение по умолчанию для параметра уведомлений относительно мероприятий "Новое, требующее одобрения, мероприятие"',
'User Attend'	=>	'???Пользователь посещает???',
'Select default value for events notification parameter "User "Attend" to my existing events".'	=>	'Выберите значение по умолчанию для параметра уведомления по мероприятию "Посещаемость пользователем моих существующих мероприятий"???',
'User Maybe Attend'	=>	'Пользователь возможно посетит',
'Select default value for events notification parameter "User "Maybe Attend" to my existing events".'	=>	'Выбрать значение по умолчанию для параметра уведомления по мероприятию "Пользователь возможно посетит" для своих существующих мероприятий???',
'User Not Attending'	=>	'Пользователь не посетит',
'Select default value for events notification parameter "User "Not Attending" to my existing events".'	=>	'Выбрать значение по умолчанию для параметра уведомления по мероприятию "Пользователь не посетит" для своих существующих мероприятий.???',
'Select default value for events notification parameter "Update of existing event".'	=>	'Выберите значение по умолчанию для параметра уведомления по мероприятию "Обновить???Отредактировать??? мероприятие"',
'Delete Event'	=>	'Удалить мероприятие',
'Select default value for events notification parameter "Delete of existing event".'	=>	'Выберите значение по умолчанию для параметра уведомления по мероприятию !!!???"Удалить мероприятие"???!!!',
'Select method for events editing.'	=>	'Выберите метод редактирования мероприятий.',
'Enable or disable processing of content plugins on events.'	=>	'Включить или выключить для мероприятий обработку плагинов содержимого.',
'24 Hour'	=>	'24 часа',
'Enable or disable usage of 24 hour display instead of 12 Hour with AM/PM.'	=>	'Включить или выключить использование 24-х часового формата времени вместо 12-ти часового с AM/PM.',
'Enable or disable usage of captcha on events. Requires latest CB Captcha or integrated captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Включите или выключите использование Captcha во время создания новых мероприятий. Для работы этого параметра требуется наличие установки последней версии плагина CB Captcha или установки и публикации какой-либо другой Captcha. Модераторы являются исключением из этой конфигурации.',
'Paging'	=>	'Постраничная разбивка',
'Enable or disable usage of paging on events.'	=>	'Включить или выключить использование постраничной разбивки при показе мероприятий.',
'Page Limitbox'	=>	'Страниц',
'Enable or disable usage of page limit on events. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц при показе мероприятий. Для работы этого параметра должна быть включена постраничная разбивка показа мероприятий. ',
'Page Limit'	=>	'Лимит страниц',
'Input default page limit on events. Page limit determines how many events are displayed per page.'	=>	'Введите лимит страницы мероприятий по умолчанию. Лимит страницы определяет сколько мероприятий будет показано на одной странице.',
'Search'	=>	'Поиск',
'Enable or disable usage of searching on events.'	=>	'Включите или выключите использование поиска при обзоре мероприятий.',
'Select default value for group parameter "Schedule". Additionally select the display of the "Schedule" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для группового параметра "Расписание". Дополнительно, выберите показ группового параметра "Расписание". Модераторы являются исключением из этого правила.',
'Select default value for group parameter "Approve". Additionally select the display of the "Approve" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра группы "Одобрить". Дополнительно, выберите его показ. Модераторы являются исключением из этой конфигурации.',
'Schedule of new event'	=>	'Расписание нового мероприятия',
'New event requires approval'	=>	'Новое мероприятие требует одобрения.',
'[user] "Attend" to my existing events'	=>	'[user], который "посетит" мои существующие мероприятия',
'[user] "Maybe Attend" to my existing events'	=>	'[user], который "возможно посетит" мои существующие мероприятия',
'[user] "Not Attending" to my existing events'	=>	'[user], который "не посетит" мои существующие мероприятия',
'Update of existing event'	=>	'???Обновление/Редактирование??? существующего мероприятия',
'Delete of existing event'	=>	'Удалить существующее мероприятие',
'Create menu link to a event approval page.'	=>	'Создать пункт меню, ведущий на страницу одобрения мероприятия.',
'Event approval menu failed to create!'	=>	'Не удалось создать меню, ведущее на страницу одобрения мероприятия!',
// 79 language strings from file plug_cbgroupjive/plugins/cbgroupjivefile/cbgroupjivefile.php
'Search Files...'	=>	'Поиск файлов...',
'File Approval'	=>	'Одобрение файла',
'Download'	=>	'Скачать',
'Are you sure you want to delete this file?'	=>	'Вы действительно желаете удалить этот файл?',
'No file search results found.'	=>	'Поиск файла результатов не принес.',
'There are no files pending approval.'	=>	'Ожидающих одобрения файлов нет.',
'File'	=>	'Файл',
'Select publish status of file. Unpublished files will not be visible to the public.'	=>	'Выберите статус публикации файла. Неопубликованные файлы не будут видны незарегистрированным посетителям.',
'Optionally input file title. Titles will link directly to file. Only plain text is supported. No HTML please.'	=>	'По желанию, т.е. не обязательно, введите название файла. Названия будут непосредственно связаны с файлами. Поддерживается только текст, без кода HTML.',
'Select file to upload. Your file should not exceed [size] KB and be of [types] supported file type.'	=>	'Выберите файл к загрузке. Размер Вашего файла не должен превышать [size] KB и быть в одном из поддерживаемых форматов [type].',
'Optionally input file description. Only plain text is supported. No HTML please.'	=>	'По желанию, т.е. не обязательно, введите описание файла. Поддерживется только чистый, без кода HTML текст.',
'Upload File'	=>	'Загрузить файл',
'New File'	=>	'Добавить файл',
'Are you sure you want to unpublish this file?'	=>	'Вы действительно желаете снять этот файл с публикации?',
'This file is currently unpublished.'	=>	'Этот файл в настоящее время не опубликован.',
'This [group] has no files.'	=>	'У этой [group] никаких файлов нет.',
'File failed to download! Error: File not found'	=>	'Не удалось скачать файл! Ошибка: файл не обнаружен.',
'File failed to download! Error: Unknown extension'	=>	'Не удалось скачать файл! Ошибка: неизвестный формат файла.',
'File failed to download! Error: Unknown MIME'	=>	'Не удалось скачать файл! Ошибка: неизвестное MIME',
'Edit File'	=>	'Редактировать файл',
'Update File'	=>	'Загрузить файл',
'File failed to save! Error: [error]'	=>	'Не удалось сохранить файл! Ошибка: [error]',
'[group_name] - File Uploaded!'	=>	'[group_name] - Файл загружен!',
'[user] uploaded [file_title_linked] in [group]!'	=>	'Пользователь загрузил групповой файл [file_title_linked]!',
'[group_name] - File Uploaded Requires Approval!'	=>	'[group_name] - Загруженный файл должен быть рассмотрен!',
'[user] uploaded [file_title_linked] in [group] and requires approval!'	=>	'Пользователь загрузил групповой файл [file_title_linked], который требует модерации!',
'[group_name] - File Edited!'	=>	'[group_name] - Файл был успешно отредактирован!',
'[user] edited [file_title_linked] in [group]!'	=>	'Пользователь отредактировал групповой файл [file_title_linked]!',
'File saved successfully and awaiting approval!'	=>	'Этот файл был успешно сохранен и ожидает рассмотрения!',
'File saved successfully!'	=>	'Файл был успешно сохранен!',
'File state failed to save! Error: [error]'	=>	'Не удалось сохранить состояние файла! Ошибка: [error]',
'[group_name] - File Upload Request Accepted!'	=>	'[group_name] - Запрос на загрузку файла принят!',
'Your request to upload [file_title_linked] in [group] has been accepted!'	=>	'Ваш запро
Ваш запрос на загрузку [file_title_linked] в [group] был принят!',
'File state saved successfully!'	=>	'Состояние файла было успешно сохранено!',
'File failed to delete! Error: [error]'	=>	'Не удалось удалить файл! Ошибка: [error]',
'[group_name] - File Deleted!'	=>	'[group_name] - Файл был успешно удален!',
'[user] deleted [file_title] in [group]!'	=>	'Пользователь удалил групповой файл [file_title]!',
'File deleted successfully!'	=>	'Файл был успешно удален!',
'Select usage of group files.'	=>	'Выберите использование групповых файлов.',
'Select if group file tab is publicly visible.'	=>	'Выберите быть ли публично видимой групповой вкладке файлов.',
'Upload'	=>	'Загрузить',
'Select group upload access. Upload access determines what type of users can upload files to your group (e.g. Users signify only those a member of your group can upload). The users above the selected will also have access.'	=>	'Выберите уровень доступа к загрузке файлов. Он определит какие пользователи смогут загружать файлы в Вашу группу (например, Пользователи/Users означает только тех членов Вашей группы, которые смогут загружать в нее файлы). Пользователи в группах выше этого уровня также будут обладать такой функцией.',
'Enable or disable approval of newly uploaded group files. Files will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Выберите, включать ли предварительное рассмотрение модераторами впервые загруженных в группу файлов. В случае выбора, для публикации файлы должны быть одобрены либо владельцем своей категории, либо модератором. Модераторы являются исключением из этой конфигурации.',
'Select usage of [group] files.'	=>	'Выберите использование файлов [group].',
'Select if [group] file tab is publicly visible.'	=>	'Выберите быть ли публично видимой вкладке файлов Вашей [group].',
'Select [group] upload access. Upload access determines what type of [users] can upload files to your [group] (e.g. [users] signify only those a member of your [group] can upload). The [users] above the selected will also have access.'	=>	'Выберите уровень доступа к загрузке файлов [group]. Он определит какие [users] смогут загружать файлы в Вашу [group] (например, [users[ означает только тех членов Вашей [group], которые смогут загружать в нее файлы). [users] в группах выше этого уровня также будут обладать такой функцией.',
'Enable or disable approval of newly uploaded [group] files. Files will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Выберите, включать ли предварительное рассмотрение модераторами впервые загруженных в [group] файлов. В случае выбора, для публикации файлы должны быть одобрены либо [owner] [group], либо [mods], либо [admins]. Модераторы являются исключением из этой конфигурации.',
'Enable or disable deletion of user files on group leave.'	=>	'Включите или выключите удаление файлов пользователя по его выходу из группы.',
'Enable or disable sending and configuration of file notifications. Moderators are exempt from this configuration.'	=>	'Включите или выключите конфигурацию и отправление уведомлений по файлам. Модераторы являются исключением из этого правила.',
'Select default value for file notification parameter "Upload of new file".'	=>	'Выберите значение по умолчанию для параметра уведомлений по файлам "Загрузка нового файла".',
'Select default value for file notification parameter "New file requires approval".'	=>	'Выберите значение по умолчанию для  параметра уведомления относительно файла "Новый файл нуждается в рассмотрении"',
'Select default value for file notification parameter "Update of existing file".'	=>	'Выберите значение по умолчанию для параметра уведомлений "Обновление существующего файла".',
'Delete File'	=>	'Удалить файл',
'Select default value for file notification parameter "Delete of existing file".'	=>	'Выберите значение по умолчанию для параметра !!!"Удаление существующего файла"!!!',
'Size'	=>	'Размер',
'Input maximum file size for files. If blank Community Builder avatar size will be used.'	=>	'Введите максимальный размер, разрешенный загружаемым файлам. Если этот параметр оставлен незаполненным, то будет использован размер файла аватаров Community Builder.',
'Types'	=>	'Типы',
'Input supported file types. If blank default of zip,rar,doc,pdf,txt,xls will be used. Separate multiple types with a comma (e.g. zip,rar).'	=>	'Введите поддерживаемые форматы файлов. Если этот параметр оставить незаполненным, то по умолчанию будут использованы файловские форматы zip, rar, doc, pdf, txt и xls. Во время заполнения этого параметра отделяйте вводимые форматы файлов друг от друга запятой (например, zip,rar).',
'Enable or disable usage of Captcha on File tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Включите или выключите использование Captcha на вкладке файлов. Для работы этого параметра необходима установка и включение последней версии плагина "CB Captcha" или какого-либо другого плагина Captcha. Модераторы являются исключением из этой конфигурации.',
'Enable or disable usage of paging on files.'	=>	'Включить или выключить использование постраничной разбивки при показе файлов.',
'Enable or disable usage of page limit on files. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц при показе файлов. Для работы этого параметра должна быть включена постраничная разбивка при показе файлов.',
'Input default page limit on files. Page limit determines how many files are displayed per page.'	=>	'Введите значение по умолчанию для числа лимита файлов на странице. Оно определит сколько файлов будут показаны на одной странице.',
'Enable or disable usage of searching on files.'	=>	'Включить или выключить использование поиска при показе файлов.',
'Select default value for group parameter "Upload". Additionally select the display of the "Upload" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра группы "Загрузить". Дополнительно выберите показ группового параметра "Загрузить". Модераторы являются исключением из этого правила.',
'Upload of new file'	=>	'Загрузка нового файла',
'New file requires approval'	=>	'Новый файл нуждается в рассмотрении',
'Update of existing file'	=>	'Обновление существующего файла',
'Delete of existing file'	=>	'Удаление существующего файла',
'Create menu link to a file approval page.'	=>	'Создать пункт меню, ведущий на страницу одобрения файлов.',
'File approval menu failed to create!'	=>	'Не удалось создать ссылку меню на страницу одобрения файлов.',
'Please select a file before uploading'	=>	'Пожалуйста, выберите файл для загрузки.',
'Please upload only [types]'	=>	'Пожалуйста, загружайте только файлы [types]',
'The file size exceeds the maximum of [size] KB'	=>	'Размер этого файла превышает максимально допустимый размер [size] KB',
'The file failed to upload'	=>	'Не удалось загрузить файл.',
'File not specified!'	=>	'Не указан файл!',
'[size] GB'	=>	'[size] GB',
'[size] MB'	=>	'[size] MB',
'[size] KB'	=>	'[size] KB',
'[size] B'	=>	'[size] B',
// 41 language strings from file plug_cbgroupjive/plugins/cbgroupjiveforums/cbgroupjiveforums.php
'Kunena 1.7'	=>	'Kunena 1.7',
'Kunena 2.0'	=>	'Kunena 2.0',
'Kunena 1.5'	=>	'Kunena 1.5',
'None'	=>	'???Никаки/Никакой/Ничего???',
'Forum'	=>	'Форум',
'New Topic'	=>	'Новая тема',
'Guest'	=>	'Гость',
'No forum search results found.'	=>	'Поиск на форуме результатов не принес.',
'This [group] has no posts.'	=>	'У этой [group] никаких сообщений нет.',
'This [category] has no posts.'	=>	'У этой [category] никаких сообщений нет.',
'group'	=>	'группа',
'category'	=>	'каегория',
'Select usage of [location] forums.'	=>	'Выберите использование [location] форумов.',
'Select if [location] forums tab is publicly visible.'	=>	'Выберите быть ли публично видимой вкладке [location] форумов.',
'Configuration'	=>	'Конфигурация',
':: Forum :: No supported forum extension found - [config_url]'	=>	':: Форум :: Никаких поддерживаемых форумом расширений не найдено - [config_url]',
'Fix All'	=>	'Отладить все',
'Are you sure you want to recreate all Category and Group forums? Note this will delete all GroupJive forums and recreate them as new!'	=>	'Вы действительно желаете повторить создание всех форумов категории и группы? Заметьте, что при этом будут удалены и созданы по новой все форумы GroupJive!',
'Recreate All'	=>	'Повторить создание',
':: Category :: Missing forum id - [cat] - [fixall] - [recreate]'	=>	':: Категория :: Отсутствует ID номер форума - [cat] - [fixall] - [recreate]',
':: Category :: Forum does not exist - [cat] - [fixall] - [recreate]'	=>	':: Категория :: Форум не существует - [cat] - [fixall] - [recreate]',
':: Group :: Missing forum id - [grp] - [fixall] - [recreate]'	=>	':: Группа :: Отсутствует ID номер форума - [grp] - [fixall] - [recreate]',
':: Group :: Forum does not exist - [grp] - [fixall] - [recreate]'	=>	':: Группа :: Форум не существует - [grp] - [fixall] - [recreate]',
':: Forum :: Missing forum category - [config_url]'	=>	':: Форум :: Отсутствует категория форума - [config_url]',
'Forums fixed successfully!'	=>	'Форумы были успешно отлажены!',
'Forums not found.'	=>	'Никаких форумов не найдено.',
'Forums recreated successfully!'	=>	'Форумы были успешно созданы еще раз!',
'Auto Detect'	=>	'Автоматическое определение',
'No supported forum extension found!'	=>	'Никакого поддерживаемого форумом расширения найдно не было!',
'Select supported forum to be used for the integration.'	=>	'Выберите поддерживаемый форум, который будет использован для интеграции.',
'Select parent forum category which all forums (categories and groups) will be stored under.'	=>	'Выберите родительскую категорию форума, в которой будут храниться все форумы (категорий и групп).',
'Categories'	=>	'Категории',
'Enable or disable usage of Category forums display. Please note this will hide Category forums menu link and tab, but forums will still be created.'	=>	'Включите или выключите использование показа категорий форума. Пожалуйста, заметьте, !!!что это будет скрывать пункт меню и вкладку категории форумов, но при этом форумы все же будут создаваться.',
'Back Link'	=>	'Ссылка назад',
'Enable or disable display of back link in forum. Back link allows users to return to their previous location (e.g. overview, category, or group).'	=>	'Включите или выключите показ в форуме ссылки назад. Она позволит пользователям возвращаться назад из их предыдущей страницы (например, обзора, категории или группы).',
'Enable or disable usage of paging on forum category and group tab.'	=>	'Включите или выключите использование постраничной разбивки на вкладках категорий и групп форума.',
'Enable or disable usage of page limit on forum category and group tab. Requires Paging to be Enabled.'	=>	'Включите или выключите использование лимита страницы на вкладках категорий и групп форума. Для работы этого параметра должна быть включена постраничная разбивка.',
'Input default page limit on forum category and group tab. Page limit determines how many posts are displayed per page.'	=>	'Введите лимит страницы по умолчанию для вкладок категории и групп форума. Лимит страницы определяет сколько сообщений форума будут показаны на одной странице. ',
'Enable or disable usage of searching on forum category and group tab.'	=>	'Включите или выключите использование поиска на на вкладках категорий и групп форума.',
'Select default value for category and group parameter "Display". Additionally select the display of the "Display" category and group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра групп и категорий "Показать". Дополнительно выберите показ параметра групп и категорий "Показать". Модераторы являются исключением из этой конфигурации.',
'Select default value for category and group parameter "Public". Additionally select the display of the "Public" category and group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра групп и категорий ???"Публично"???. Дополнительно выберите показ параметра групп и категорий ???"Поблично".??? Модераторы являются исключением из этой конфигурации. ',
// 73 language strings from file plug_cbgroupjive/plugins/cbgroupjivephoto/cbgroupjivephoto.php
'Search Photos...'	=>	'Поиск фото ...',
'Photo Approval'	=>	'Одобрение фото',
'Image {x} of {y}'	=>	'Изображение {x} из {y}',
'Are you sure you want to delete this photo?'	=>	'Вы действительно желаете удалить это фото?',
'No photo search results found.'	=>	'Поиск фото результатов не принес.',
'There are no photos pending approval.'	=>	'Ожидающих рассмотрения фото нет.',
'Photo'	=>	'Фото',
'Select publish status of photo. Unpublished photos will not be visible to the public.'	=>	'Выберите статус публикации фото. Неопубликованные фото не будут видны незарегистрированным посетителям.',
'Optionally input photo title. Titles will link directly to photo. Only plain text is supported. No HTML please.'	=>	'Дополнительно введите заголовок для фото. Заголовок будет являться прямой ссылкой на фото. Поддерживается только чистый, т.е. без кода HTML, текст.',
'Image'	=>	'Изображение',
'Select photo image. Images will be resized if needed to a maximum dimension of [width] x [height] (width x height) automatically, but your image file should not exceed [size] KB and be of jpg, jpeg, gif, or png supported file type.'	=>	'Выберие изображение для фото. При необходимости, размеры изображения (ширина х высота) будут автоматически изменены, но размер файла Вашего изображения не должен превышать [size] KB и быть сохранен в одном из поддерживаемых форматов, а именно jpg, или jpeg, или gif или png.',
'Optionally input photo description. Only plain text is supported. No HTML please.'	=>	'По Вашему желанию, т.е. не обязательно, введите описание для фото. Поддерживается только чистый, т.е. без кода HTML, текст.',
'Upload Photo'	=>	'Загрузить фото',
'New Photo'	=>	'Добавить изображение',
'Are you sure you want to unpublish this photo?'	=>	'Вы действительно желаете снять это фото с публикации?',
'This photo is currently unpublished.'	=>	'Эта фотография в настоящее время не опубликована.',
'This [group] has no photos.'	=>	'У этой [group] никаких фото нет.',
'Edit Photo'	=>	'Редактировать фото',
'Update Photo'	=>	'Обновить фото',
'Photo failed to save! Error: [error]'	=>	'Фото сохранить не удалось! Ошибка: [error]',
'[group_name] - Photo Uploaded!'	=>	'[group_name] - Фото было успешно загружено!',
'[user] uploaded [photo_title_linked] in [group]!'	=>	'Пользователь загрузил групповое фото [photo_title_linked]!',
'[group_name] - Photo Uploaded Requires Approval!'	=>	'[group_name] - Загруженная фотография должны быть рассмотрена!',
'[user] uploaded [photo_title_linked] in [group] and requires approval!'	=>	'Пользователь загрузил групповое фото [photo_title_linked], которое требует модерации!',
'[group_name] - Photo Edited!'	=>	'[group_name] - Фото было успешно отредактировано!',
'[user] edited [photo_title_linked] in [group]!'	=>	'Пользователь отредактировал групповое фото [photo_title_linked]!',
'Photo saved successfully and awaiting approval!'	=>	'Эта фотография была успешно сохранена и ожидает одобрения!',
'Photo saved successfully!'	=>	'Фото было успешно сохранено!',
'Photo state failed to save! Error: [error]'	=>	'Не удалось сохранить состояние фото! Ошибка: [error]',
'[group_name] - Photo Upload Request Accepted!'	=>	'[group_name] - Запрос на загрузку фотографии был принят!',
'Your request to upload [photo_title_linked] in [group] has been accepted!'	=>	'Ваш запрос на загрузку [photo_title_linked] в [group] был принят!',
'Photo state saved successfully!'	=>	'Состояние фото было успешно сохранено!',
'Photo failed to delete! Error: [error]'	=>	'Не удалось удалить фото! Ошибка: [error]',
'[group_name] - Photo Deleted!'	=>	'[group_name] - Фото было успешно удалено!',
'[user] deleted [photo_title] in [group]!'	=>	'[user] удалил [photo_title] в [group]!',
'Photo deleted successfully!'	=>	'Фото было успешно удалено!',
'Select usage of group photos.'	=>	'Выберите использование групповых фото.',
'Select if group photo tab is publicly visible.'	=>	'Выберите быть ли публично видимой вкладке групповых фото.',
'Select group upload access. Upload access determines what type of users can upload photos to your group (e.g. Users signify only those a member of your group can upload). The users above the selected will also have access.'	=>	'Выберите уровень доступа к загрузке групповых фото. Он определит какие пользователи смогут загружать в Вашу группу фото (например, ???Users??? ???!!!означает только тех членов Вашей группы, которые смогут загружать!!!???) Пользователи, принадлежащие группам с более высоким уровнем доступа, будут также иметь доступ.',
'Select usage of [group] photos.'	=>	'Выберите использование [group] фото',
'Select if [group] photo tab is publicly visible.'	=>	'!!!Выберите быть ли публично видимой вкладке [group] фото!!!',
'Select [group] upload access. Upload access determines what type of [users] can upload photos to your [group] (e.g. [users] signify only those a member of your [group] can upload). The [users] above the selected will also have access.'	=>	'Выберите уровень доступа к загрузке [group] фото. Он определит какие [users] смогут загружать в Вашу [group] фото (например, [users] означает только тех членов Вашей [group], которые смогут загружать!!!???) [users], принадлежащие группам с более высоким уровнем доступа, будут также иметь доступ.',
'Enable or disable approval of newly uploaded [group] photos. Photos will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Включите или выключите необходимость рассмотрения администацией только что загруженных [group] фото. Их должен будет одобрить [group] [mod], [admin], или публикуемый их [owner]. [group] [mods], [admins], и [owner] являются исключением их этой конфигурации.',
'Lightbox'	=>	'Lightbox',
'Enable or disable usage of lightbox photo display.'	=>	'Включить или выключить использование lightbox при показе фото.',
'Enable or disable deletion of user photos on group leave.'	=>	'Включдить или выключить удаление фото пользователя по его уходу из группы.',
'Enable or disable sending and configuration of photo notifications. Moderators are exempt from this configuration.'	=>	'Включить или выключить конфигурацию фото и отправку уведомлений об этом. Модераторы являются исключением из этой настройки.',
'Select default value for photo notification parameter "Upload of new photo".'	=>	'Выберите значение по умолчанию для параметра уведомлений по фото "Загрузка нового фото"',
'Select default value for photo notification parameter "New photo requires approval".'	=>	'Выберите значение по умолчанию для параметра уведомления относительно фото "Новое фото нуждается в рассмотрении".',
'Select default value for photo notification parameter "Update of existing photo".'	=>	'Выберите значение по умолчанию для параметра уведомлений по фото "Обновление существующего фото"',
'Delete Photo'	=>	'Удалить фото',
'Select default value for photo notification parameter "Delete of existing photo".'	=>	'Выберите значение по умолчанию для параметра уведомлений по фото "Удаление существующего фото"',
'Input maximum file size for photos. If blank Community Builder avatar size will be used.'	=>	'Введите значение для максимально разрешенного размера файлов фото. Если этот параметр оставить незаполненным, то будет использовано значение, назначенное для максимально разрешенного размера файла аватара компонента "Community Builder".',
'Width'	=>	'Ширина',
'Input maximum photo width. If blank Community Builder avatar width will be used.'	=>	'Введите значение для максимально разрешенной ширины фото.  Если этот параметр оставить незаполненным, то будет использовано значение, назначенное для максимально разрешенной ширины аватара компонента "Community Builder".',
'Height'	=>	'Высота',
'Input maximum photo height. If blank Community Builder avatar height will be used.'	=>	'Введите значение для максимально разрешенной высоты фото.  Если этот параметр оставить незаполненным, то будет использовано значение, назначенное для максимально разрешенной высоты аватара компонента "Community Builder".',
'Thumb Width'	=>	'Ширина миниатюры фото',
'Input maximum photo thumbnail width. If blank Community Builder avatar thumbnail width will be used.'	=>	'Введите значение для максимально разрешенной ширины миниатюры фото.  Если этот параметр оставить незаполненным, то будет использовано значение, назначенное для максимально разрешенной ширины миниатюры аватара компонента "Community Builder".',
'Thumb Height'	=>	'Высота миниатюры фото',
'Input maximum photo thumbnail height. If blank Community Builder avatar thumbnail height will be used.'	=>	'Введите значение для максимально разрешенной высоты миниатюры фото.  Если этот параметр оставить незаполненным, то будет использовано значение, назначенное для максимально разрешенной высоты миниатюры аватара компонента "Community Builder".',
'Enable or disable usage of Captcha on Photo tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Включить или выключдить использование Captcha на вкладке фото. Для работы этого параметра необходима последняя версия плагина "CB Captcha" или интеграция, т.е. установка и публикация какого-либо стороннего плагина Captcha. Модераторы являются исключением из этой конфигурации.',
'Enable or disable usage of paging on photos.'	=>	'Включить или выключить использование постраничной разбивки при показе фото.',
'Enable or disable usage of page limit on photos. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц при показе фото. Для работы этого параметра должна быть включена постраничная разбивка при показе фото.',
'Input default page limit on photos. Page limit determines how many photos are displayed per page.'	=>	'Введите значение по умолчанию для числа лимита фото на странице. Оно определит сколько фото будут показаны на одной странице. ',
'Enable or disable usage of searching on photos.'	=>	'Включите или выключите использование поиска на страницах показа фото.',
'Upload of new photo'	=>	'Загрузка нового фото',
'New photo requires approval'	=>	'Новое фото нуждается в рассмотрении',
'Update of existing photo'	=>	'Обновление существующего фото',
'Delete of existing photo'	=>	'Удаление существующего фото',
'Create menu link to a photo approval page.'	=>	'Создать пункт меню, ссылающийся на страницу рассмотрения фото.',
'Photo approval menu failed to create!'	=>	'Не удалось создать пункт меню, ведущий на страницу рассмотрения фото!',
'Image not specified!'	=>	'Не указано изображение!',
// 74 language strings from file plug_cbgroupjive/plugins/cbgroupjivevideo/cbgroupjivevideo.php
'Search Videos...'	=>	'Искать видео...',
'Video Approval'	=>	'Одобрение видео',
'No video search results found.'	=>	'Поиск видео результатов не принес.',
'There are no videos pending approval.'	=>	'Никаких видео в ожидании рассмотрения нет.',
'Video'	=>	'Видео',
'Select publish status of video. Unpublished videos will not be visible to the public.'	=>	'Выберите статус публикации видео. Неопубликованные видео не будут видны публике.',
'Optionally input video title. Titles will link directly to video. Only plain text is supported. No HTML please.'	=>	'По желание, т.е. совсем не обязательно, введите название видео. Названия видео будут являться прямой ссылкой на них. Разрешен только чистый, т.е. без кода  HTML, текст.',
'URL'	=>	'URL',
'Input video URL. Only plain text is supported. No HTML please. Please note not all video providers are supported.'	=>	'Введите URL ссылку на видео. Допускается только чистый, т.е. без кода HTML, текст. Пожалуйста, заметьте, что поддерживаются не все сторонние провайдеры видео клипов.',
'Providers'	=>	'Провайдеры',
'youtube, veoh, dailymotion, yahoo, vimeo, break, myspace, blip, viddler, flickr, metacafe, liveleak, gametrailers, hulu, cnn, megavideo, blogtv, expotv, g4tv, revver, spike, mtv, stupidvideos, youku'	=>	'youtube, veoh, dailymotion, yahoo, vimeo, break, myspace, blip, viddler, flickr, metacafe, liveleak, gametrailers, hulu, cnn, megavideo, blogtv, expotv, g4tv, revver, spike, mtv, stupidvideos, youku',
'List of available video providers. Some providers require usage of the EMBED url as direct URL to video is missing necessary information.'	=>	'Список поддерживаемых провайдеров видео клипов. Для использования некоторых провайдеров необходимо использовать только URL ссылку "EMBED", поскольку в прямой URL ссылке отсутствуют необходимые данные.',
'Caption'	=>	'Подпись',
'Optionally input video caption. Only plain text is supported. No HTML please.'	=>	'По желанию, т.е. совсем не обязательно, введите подпись к видео. Допускается только чистый, т.е. без кода HTML, текст.',
'Publish Video'	=>	'Опубликовать видео',
'New Video'	=>	'Добавить видео',
'Are you sure you want to unpublish this video?'	=>	'Вы действительно желаете снять это видео с публикации?',
'This video is currently unpublished.'	=>	'Этот видеоклип в настоящее время не опубликован.',
'This [group] has no videos.'	=>	'У этой [group] нет никаких видео.',
'Edit Video'	=>	'Редактировать видео',
'Update Video'	=>	'Обновление видео',
'URL not specified!'	=>	'Не указана URL ссылка',
'Provider not supported!'	=>	'Этот провайдер не поддерживается! ',
'Video failed to save! Error: [error]'	=>	'Не удалось сохранить видео! Ошибка: [error]',
'[group_name] - Video Published!'	=>	'[group_name] - Видео было успешно опубликовано!',
'[user] published [video_title_linked] in [group]!'	=>	'Пользователь опубликовал групповое видео [videlo_title_linked]!',
'[group_name] - Video Published Requires Approval!'	=>	'[group_name] - Опубликованный видеоклип должны быть рассмотрен!',
'[user] published [video_title_linked] in [group] and requires approval!'	=>	'Пользователь опубликовал групповое видео [videlo_title_linked], которое требует модерации!',
'[group_name] - Video Edited!'	=>	'[group_name] - Видео было успешно отредактировано!',
'[user] edited [video_title_linked] in [group]!'	=>	'Пользователь отредактировал групповое видео [videlo_title_linked]!',
'Video saved successfully and awaiting approval!'	=>	'Этот видеоклип был успешно сохранен и ожидает рассмтотрения!',
'Video saved successfully!'	=>	'Видео было успешно сохранено!',
'Video state failed to save! Error: [error]'	=>	'Не удалось сохранить состояние видео! Ошибка: [error]',
'[group_name] - Video Publish Request Accepted!'	=>	'[group_name] - Запрос на публикацию видеоклипа был успешно принят!',
'Your request to publish [video_title_linked] in [group] has been accepted!'	=>	'Ваш запрос на публикацию [video_title_linked] в [group] был успешно принят!',
'Video state saved successfully!'	=>	'Состояние видео было успешно сохранено!',
'Video failed to delete! Error: [error]'	=>	'Не удалось удалить видео! Ошибка: [error]!',
'[group_name] - Video Deleted!'	=>	'[group_name] - Видео было успешно удалено!',
'[user] deleted [video_title] in [group]!'	=>	'[user] удалил [video_title] в [group]!',
'Video deleted successfully!'	=>	'Видео было успешно удалено!',
'Select usage of group videos.'	=>	'Выберите использование групповых видео.',
'Select if group video tab is publicly visible.'	=>	'Выберите, быть ли видимой общей публике вкладке групповых видео.',
'Select group publish access. Publish access determines what type of users can publish videos to your group (e.g. Users signify only those a member of your group can publish). The users above the selected will also have access.'	=>	'!!!Выберите уровень доступа к публикации групповых видео.!!! Он определит какие именно пользователи смогут публиковать видео в Вашей группе (например, уровень доступа ???"Users"/"Пользователи"??? означает только тех членов Вашей группы, которые смогут публиковать в ней видео). Пользователи с более высоким уровнем доступа будут также иметь такое право.',
'Enable or disable approval of newly published group videos. Videos will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Включить или выключить одобрение впервые опубликованных в группе видео. Для публикации видео, оно будут нуждаться в рассмотрении модератором, администратором или владельцем группы. Сами они являются исключением из этого правила.',
'Select usage of [group] videos.'	=>	'Выберите использование видео [group].',
'Select if [group] video tab is publicly visible.'	=>	'Выберите быть ли публично видимой вкладке видео [group].',
'Select [group] publish access. Publish access determines what type of [users] can publish videos to your [group] (e.g. [users] signify only those a member of your [group] can publish). The [users] above the selected will also have access.'	=>	'!!!Выберите уровень доступа к публикации видео [group].!!! Он определит какие именно [users] Вашей [group] смогут публиковать в ней видео (например, уровень доступа [users] означает только тех членов Вашей [group], которые смогут публиковать в ней видео). [users] с более высоким уровнем доступа будут также иметь такое право.',
'Enable or disable approval of newly published [group] videos. Videos will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Включить или выключить одобрение впервые опубликованных в [group] видео. Для публикации видео, оно будут нуждаться в рассмотрении [mod], [admin] или [owner] группы. Сами они являются исключением из этого правила.',
'Enable or disable deletion of user videos on group leave.'	=>	'Включить или выключить удаление видео пользователя по его уходу из группы.',
'Enable or disable sending and configuration of video notifications. Moderators are exempt from this configuration.'	=>	'Включить или выключить конфигурацию и отправление уведомлений о видео. Модераторы являются исключением из этого правила.',
'Select default value for video notification parameter "Publish of new video".'	=>	'Выберите значение по умолчанию для параметра уведомлений по видео "Публикация нового видео"',
'Select default value for video notification parameter "New video requires approval".'	=>	'Выберите значение по умолчанию для параметра уведомления относительно видео "Новое видео нуждается в рассмотрении"',
'Select default value for video notification parameter "Update of existing video".'	=>	'Выберите значение по умолчанию для параметра уведомлений по видео "Обновление существующего видео"',
'Delete Video'	=>	'Удаление видео',
'Select default value for video notification parameter "Delete of existing video".'	=>	'Выберите значение по умолчанию для параметра уведомлений по видео "Удаление существующего видео"',
'Uknown Providers'	=>	'Неизвестный провайдер',
'Enable or disable unknown provider support. If enabled allows users to supply URLs to non-supported providers and will attempt to construct an object embed.'	=>	'Включить или выключить поддержку неизвестных видео провайдеров. Включение этого параметра откроет пользователям возможность предоставлять URL ссылки неподдерживаемых провайдеров в ответ на что система попытается сконструировать объект "EMBED".',
'Input width of videos embed.'	=>	'Введите ширину вставляемого видео.',
'Input height of videos embed.'	=>	'Введите высоту вставляемого видео.',
'Input thumbnail width of videos embed.'	=>	'Введите ширину миниатюры вставляемого видео.',
'Input thumbnail height of videos embed.'	=>	'Введите высоту миниатюры вставляемого видео.',
'Enable or disable usage of Captcha on Video tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Включить или выключить использование Captcha на вкладке видео. Для работы этого параметра требуется последняя версия плагина "CB Captcha" или установка и включение любого другого стороннего плагина Captcha. Модераторы являются исключением из этой конфигурации.',
'Enable or disable usage of paging on videos.'	=>	'Включите или выключите использование постраничной разбивки при показе видео.',
'Enable or disable usage of page limit on videos. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страниц при показе видео. Для работы этого параметра должна быть включена постраничная разбивка видео.',
'Input default page limit on videos. Page limit determines how many videos are displayed per page.'	=>	'Введите число лимита видео по умолчанию. Это число определит сколько видео будут показаны на одной веб странице.',
'Enable or disable usage of searching on videos.'	=>	'Включить или выключить использование поиска на веб странице показа видео.',
'Select default value for group parameter "Publish". Additionally select the display of the "Publish" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для группового параметра "Публиковать". По желанию, т.е. совсем не обязательно, выберите показ группового параметра "Публиковать". Модераторы являются исключением из этого правила.',
'Publish of new video'	=>	'Публикация нового видео',
'New video requires approval'	=>	'Новое видео нуждается в рассмотрении',
'Update of existing video'	=>	'Обновление сущестсвующего видео',
'Delete of existing video'	=>	'Удаление существующего видео',
'Create menu link to a video approval page.'	=>	'Создать пункт меню, ссылающийся на страницу рассмотрения видео.',
'Video approval menu failed to create!'	=>	'Не удалось создать пункт меню, ссылающийся на страницу рассмотрения видео.',
'You are viewing this page securely, but this video does not support secure URLs. Please click here to view this video.'	=>	'Вы получили безопасный доступ к просмотру этой веб страницы, но это видео не поддерживает безопасные ссылки URL. Для просмотра этого видео, пожалуйста, щелкните здесь.',
// 88 language strings from file plug_cbgroupjive/plugins/cbgroupjivewall/cbgroupjivewall.php
'Search Wall...'	=>	'???Поиск стенки...???',
'Wall Approval'	=>	'Рассмотрение стенки',
'Are you sure you want to delete this wall?'	=>	'Вы действительно желаете удалить эту стенку?',
'No wall search results found.'	=>	'Никаких результатов поиск ???стенки???/на стенке??? не принес.',
'There are no wall posts pending approval.'	=>	'Ожидающих рассмотрения сообщений стенки нет.',
'Cancel Reply'	=>	'Отменить ответ',
'Wall'	=>	'Стенка',
'Select publish status of wall post. Unpublished wall posts will not be visible to the public.'	=>	'Выберите статус публикации сообщения стенки. Неопубликованные сообщения стенки не будут видимы публике. ',
'Post'	=>	'???Сообщение/Отправить???',
'Input wall post.'	=>	'Введите сообщение стенки.',
'Input Limit'	=>	'Лимит ввода',
'Create Post'	=>	'Создать сообщение. ',
'New Post'	=>	'Новое сообщение',
'Are you sure you want to unpublish this wall?'	=>	'Вы действительно желаете снять эту стенку с публикации?',
'This wall is currently unpublished.'	=>	'Эта стенка в настоящее время не опубликована.',
'Reply'	=>	'???Ответить/Ответ???',
'Show Replies'	=>	'Показать ответы',
'Hide Replies'	=>	'Скрыть ответы',
'This [group] has no wall posts.'	=>	'У этой [group] нет никаких сообщений стенки. ',
'Search Reply...'	=>	'Поиск ответа...',
'This wall has no replies.'	=>	'На этой стенке нет ответов.',
'Edit Wall'	=>	'Редактировать стенку',
'Update Post'	=>	'Обновление сообщения',
'Post not specified!'	=>	'Не указано сообщение!',
'Wall failed to save! Error: [error]'	=>	'Не удалось сохранить стенку! Ошибка: [error]',
'[group_name] - Wall Post Reply Created!'	=>	'[group_name] - Создан ответ на сообщение стенки!',
'[user] created [wall_title_linked] as reply to [wall_reply_title_linked] in [group]!'	=>	'Пользователь создал ответ [wall_title_linked] на сообщение [wall_reply_title_linked] на групповой стене',
'[group_name] - Wall Post Created!'	=>	'[group_name] - Сообщение стенки было успешно создано!',
'[user] created [wall_title_linked] in [group]!'	=>	'Пользователь создал  [wall_title_linked] в группе!',
'[group_name] - Wall Post Requires Approval!'	=>	'[group_name] - Это сообщение стенки должно быть рассмотрено!',
'[user] created [wall_title_linked] in [group] and requires approval!'	=>	'Пользователь создал [wall_title_linked] в группе, что требует модерации!',
'[group_name] - Wall Post Edited!'	=>	'[group_name] - Сообщение стенки было успешно отредактировано!',
'[user] edited [wall_title_linked] in [group]!'	=>	'Пользователь отредактировал [wall_title_linked] в группе!',
'Wall saved successfully and awaiting approval!'	=>	'Эта стенка была успешно сохранена и ожидает рассмотрения!',
'Wall saved successfully!'	=>	'Станка была успешно сохранена!',
'Wall state failed to save! Error: [error]'	=>	'Не удалось сохранить состояние стенки! Ошибка: [error]',
'[group_name] - Wall Post Request Accepted!'	=>	'[group_name] - Запрос на сообщение стенки был принят!',
'Your request to post [wall_title_linked] in [group] has been accepted!'	=>	'Ваш запрос на отправку сообщения на стенке [wall_title_linked] в [group] был принят!',
'Wall state saved successfully!'	=>	'Состояние стенки было успешно сохранено!',
'Wall failed to delete! Error: [error]'	=>	'Не удалось удалить стенку! Ошибка: [error]',
'[group_name] - Wall Post Deleted!'	=>	'[group_name] - Сообщение стенки было успешно удалено!',
'[user] deleted [wall_title] in [group]!'	=>	'Пользователь удалил  [wall_title] в группе!',
'Wall deleted successfully!'	=>	'Стенка была успешно удалена!',
'Select usage of group wall.'	=>	'Выберите использование групповой стенки.',
'Select if group wall tab is publicly visible.'	=>	'Выберите быть ли публично видимой вкладке групповой стенки.',
'Select group post access. Post access determines what type of users can post to your group wall (e.g. Users signify only those a member of your group can post). The users above the selected will also have access.'	=>	'Выберите уровень доступа к созданию сообщений в группе. Он определит какие пользователи смогут создавать сообщения на Вашей групповой стенке (например, Users означает только тех членов Вашей группы, которые смогут создавать такие сообщения. Пользователи с уровнем доступа Выше этого, будут также иметь такое право.',
'Enable or disable approval of new group wall posts. Wall posts will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Выберите, включать ли предварительное рассмотрение новых сообщений стенки группы. В случае выбора, для публикации сообщение стенки группы будет нуждаться в рассмотрении либо владельцем, либо модератором, либо администратором группы. Модераторы являются исключением из этой конфигурации.',
'Select usage of [group] wall.'	=>	'Выберите использование стенки [group]',
'Select if [group] wall tab is publicly visible.'	=>	'Выберите, быть ли публично видимой групповой вкладке [group]. ',
'Select [group] post access. Post access determines what type of [users] can post to your [group] wall (e.g. [users] signify only those a member of your [group] can post). The [users] above the selected will also have access.'	=>	'Выберите доступ для отправки сообщений в [group]. Доступ для отправки сообщения определяет какой тип [users] может отправлять сообщения на стенку Вашей [group] (например, [users] означает только тех членов Вашей [group], которые могут отправлять сообщения). [users] с уровнем Выше выбранного здесь также будет/будут иметь такой доступ.',
'Enable or disable approval of new [group] wall posts. Wall posts will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Выберите, включать ли предварительное рассмотрение новых сообщений стенки [group]. В случае выбора, для публикации сообщение стенки [group] будет нуждаться в рассмотрении либо [owner], либо [mod], либо [admin] [group]. Сами они являются исключением из этой конфигурации.',
'Disabled'	=>	'Отключено',
'Expanded'	=>	'Расширенно',
'Collapsed'	=>	'Сжато',
'Enable or disable usage of replies on wall tab. Note replies have no searching or paging.'	=>	'Включить или выключить использование ответов на вкладке стенки. Учтите, что ответы не входят в поиск или постраничную разбивку.',
'Enable or disable deletion of user posts on group leave.'	=>	'Включить или выключить удаление сообщений пользователя по его уходу из группы.',
'Enable or disable sending and configuration of wall notifications. Moderators are exempt from this configuration.'	=>	'Включить или выключить конфигурацию и отправку уведомлений по стенке. Модераторы являются исключением из этой конфигурации.',
'Select default value for wall notification parameter "Create of new post".'	=>	'Выберите значение по умолчанию для параметра уведомления относительно стенки "Создание нового сообщения"',
'Post Approval'	=>	'Рассмотрение сообщения',
'Select default value for wall notification parameter "New post requires approval".'	=>	'Выберите значение по умолчанию для параметра уведомлений относительно стенки "Новое сообщение нуждается в рассмотрении"',
'Create Reply'	=>	'Создать ответ',
'Select default value for wall notification parameter "User reply to my existing posts".'	=>	'Выберите значение по умолчанию для параметра уведомлений относительно стенки "Пользователь ответил на мои существующие сообщения"',
'Select default value for wall notification parameter "Update of existing post".'	=>	'Выберите значение по умолчанию для параметра уведомления относительно стенки "Обновление существующего сообщения"',
'Delete Post'	=>	'Удаление сообщения',
'Select default value for wall notification parameter "Delete of existing post".'	=>	'Выберите значение по умолчанию для параметра уведомлений относительно стенки "Удаление существующего сообщения"',
'Input wall post character count limit. If left blank or zero no limit will be applied. Moderators are exempt from this configuration.'	=>	'Введите значение для числа лимита знаков сообщения. Если это поле оставить незаполненным, то число знаков в сообщении не будет иметь никакого ограничения. Модераторы являются исключением из этой конфигурации. ',
'Select method for wall editing.'	=>	'Выберите метод редактирования сообщений стенки.',
'Enable or disable processing of content plugins on wall posts.'	=>	'Включить или выключить для сообщения стенки обработку плагинов содержимого.',
'Enable or disable usage of captcha on wall tab. Requires latest CB Captcha or integrated captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Включите или выключите использование Captcha во вкладке приглашений. Требует наличия установки последней версии плагина CB Captcha или установки и публикации какой-либо другой Captcha. Модераторы являются исключением из этой конфигурации.',
'Enable or disable usage of paging on wall.'	=>	'Включить или выключить использование постраничной разбивки на стенке.',
'Enable or disable usage of page limit on wall. Requires Paging to be Enabled.'	=>	'Включить или выключить использование лимита страницы стенки. Для работы этого параметра требуется включение постраничной разбивки стенки.',
'Input default page limit on wall. Page limit determines how many posts are displayed per page.'	=>	'Введите значение по умолчанию для числа лимита страницы стенки. Оно определит сколько сообщений будет показано на одной веб странице стенки.',
'Enable or disable usage of searching on wall.'	=>	'Включить или выключить использование поиска на веб странице стенки.',
'Replies'	=>	'Ответы',
'Toggle'	=>	'Переключить',
'Select if replies content display is toggled or always shown.'	=>	'Выберите, будет ли содержание ответов показано постоянно или их показ можно будет включать/выключать.',
'Enable or disable usage of paging on wall replies.'	=>	'Включить или выключить использование постраничной разбивки на веб странице ответов стенки.',
'Enable or disable usage of page limit on wall replies. Requires Paging to be enabled.'	=>	'Включить или выключить использование лимита страницы на веб странице ответов стенки. Для работы на ней этого параметра требуется включение для нее также и постраничной разбивки.',
'Input default page limit on wall replies. Page limit determines how many posts are displayed per page.'	=>	'Введите значение по умолчанию для числа лимита страницы ответов стенки. Он определит сколько ответов будет показано на одной веб странице.',
'Enable or disable usage of searching on wall replies.'	=>	'Включить или выключить использование поиска на веб странице ответов стенки.',
'Select default value for group parameter "Post". Additionally select the display of the "Post" group parameter. Moderators are exempt from this configuration.'	=>	'Выберите значение по умолчанию для параметра группы "Сообщение". Дополнительно, выберите его показ. Модераторы являются исключением из этой конфигурации.',
'Create of new post'	=>	'Создание нового сообщения',
'New post requires approval'	=>	'Новое сообщение нуждается в рассмотрении',
'[user] reply to my existing posts'	=>	'ответ [user] на мои существующие сообщения',
'Update of existing post'	=>	'Обновление существующего сообщения',
'Delete of existing post'	=>	'Удаление существующего сообщения',
'Create menu link to a wall approval page.'	=>	'Создать пункт меню, ведущий на страницу рассмотрения стенки.',
'Wall approval menu failed to create!'	=>	'Не удалось создать пункт меню, ведущий на страницу рассмотрения стенки!',
// 27 language strings from file ../../../../modules/mod_cbgroupjive/mod_cbgroupjive.php
'There are no [categories] available.'	=>	'Категорий не существует.',
'There are no [groups] available.'	=>	'Нет [groups].',
'[categories] pending approval.'	=>	'Ожидающие рассмотрения [categories].',
'[groups] pending approval.'	=>	'Ожидающие рассмотрения [groups]',
'[users] pending approval.'	=>	'Ожидающие рассмотрения [users]',
'[events] pending approval.'	=>	'Ожидающие рассмотрения [events]',
'Files'	=>	'Файлы',
'[files] pending approval.'	=>	'Ожидающие расммотрения [files]',
'Photos'	=>	'Фото',
'[photos] pending approval.'	=>	'Ожидающие рассмотрения [photos]',
'Videos'	=>	'Видео',
'[videos] pending approval.'	=>	'Ожидающие рассмотрения [videos]',
'Posts'	=>	'Сообщения',
'[posts] pending approval.'	=>	'Ожидающие рассмотрения [posts]',
'There are no pending approvals.'	=>	'Никаких объектов к рассмотрению нет.',
'There are no wall posts.'	=>	'Никаких сообщений у стенки нет.',
'Wall integration not installed!'	=>	'Не настроена интеграция стенки!',
'There are no events scheduled.'	=>	'Никаких мероприятий в расписание не введено.',
'Event integration not installed!'	=>	'Не настроена интеграция мероприятий!',
'There are no photos uploaded.'	=>	'Никаких фото загружено не было.',
'Photo integration not installed!'	=>	'Не настроена интеграция фото!',
'There are no videos published.'	=>	'Никаких видео не опубликовано!',
'Video integration not installed!'	=>	'Не настроена интеграция видео!',
'There are no files uploaded.'	=>	'Никаких файлов загружено не было.',
'File integration not installed!'	=>	'Не настроена интеграция файлов!',
'Join'	=>	'Присоединиться',
'You are not invited to any [groups].'	=>	'У Вас нет приглашения в эту [groups].',
);
// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".